(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    425631,       7919]
NotebookOptionsPosition[    418694,       7689]
NotebookOutlinePosition[    419186,       7708]
CellTagsIndexPosition[    419143,       7705]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"vstupnidata", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"XR", "\[Rule]", "0.289"}], ",", 
    RowBox[{"XK", "\[Rule]", "0.04"}], ",", 
    RowBox[{"RK", "\[Rule]", "0.135"}], ",", 
    RowBox[{"Sc", "\[Rule]", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "6"]}]}], ",", 
    RowBox[{"Uc", "\[Rule]", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "3"]}]}], ",", 
    RowBox[{"SZ", "\[Rule]", 
     RowBox[{"4", "*", 
      SuperscriptBox["10", "6"]}]}], ",", 
    RowBox[{"cosfi", "\[Rule]", "0.85"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"XR", "\[Rule]", "0.289`"}], ",", 
   RowBox[{"XK", "\[Rule]", "0.04`"}], ",", 
   RowBox[{"RK", "\[Rule]", "0.135`"}], ",", 
   RowBox[{"Sc", "\[Rule]", "6000000"}], ",", 
   RowBox[{"Uc", "\[Rule]", "6000"}], ",", 
   RowBox[{"SZ", "\[Rule]", "4000000"}], ",", 
   RowBox[{"cosfi", "\[Rule]", "0.85`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6065544615985465`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"PZ", "=", 
  RowBox[{
   RowBox[{"SZ", "*", "cosfi"}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"QZ", "=", 
  RowBox[{
   RowBox[{"SZ", "*", 
    RowBox[{"Sin", "[", 
     RowBox[{"ArcCos", "[", "cosfi", "]"}], "]"}]}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"ZZ", "=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["Uc", "2"], 
    RowBox[{"Conjugate", "[", 
     RowBox[{"PZ", "+", 
      RowBox[{"I", "*", "QZ"}]}], "]"}]], "/.", "vstupnidata"}]}]}], "Input",
 CellChangeTimes->{{3.4808256353125*^9, 3.480825748609375*^9}}],

Cell[BoxData["3.4`*^6"], "Output",
 CellChangeTimes->{3.60655448549858*^9}],

Cell[BoxData["2.107130750570548`*^6"], "Output",
 CellChangeTimes->{3.60655448549858*^9}],

Cell[BoxData[
 RowBox[{"7.6499999999999995`", "\[VeryThinSpace]", "+", 
  RowBox[{"4.741044188783733`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.60655448549858*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pom\[EHacek]rn\[EAcute] hodnoty", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"xR", "=", 
  RowBox[{
   RowBox[{"XR", "*", 
    RowBox[{"Sc", "/", 
     SuperscriptBox["Uc", "2"]}]}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"xK", "=", 
  RowBox[{
   RowBox[{"XK", "*", 
    RowBox[{"Sc", "/", 
     SuperscriptBox["Uc", "2"]}]}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"rK", "=", 
  RowBox[{
   RowBox[{"RK", "*", 
    RowBox[{"Sc", "/", 
     SuperscriptBox["Uc", "2"]}]}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"xZ", "=", 
  RowBox[{
   RowBox[{"Sc", "*", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"1", "-", 
       SuperscriptBox["cosfi", "2"]}], "]"}], "/", "SZ"}]}], "/.", 
   "vstupnidata"}]}], "\[IndentingNewLine]", 
 RowBox[{"rZ", "=", 
  RowBox[{
   RowBox[{"Sc", "*", 
    RowBox[{"cosfi", "/", "SZ"}]}], "/.", "vstupnidata"}]}]}], "Input",
 CellChangeTimes->{3.4808252880625*^9}],

Cell[BoxData["0.04816666666666666`"], "Output",
 CellChangeTimes->{3.606554498408598*^9}],

Cell[BoxData["0.006666666666666666`"], "Output",
 CellChangeTimes->{3.606554498408598*^9}],

Cell[BoxData["0.0225`"], "Output",
 CellChangeTimes->{3.606554498408598*^9}],

Cell[BoxData["0.7901740314639555`"], "Output",
 CellChangeTimes->{3.606554498408598*^9}],

Cell[BoxData["1.275`"], "Output",
 CellChangeTimes->{3.606554498418598*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Celkov\[AAcute] impedance p\[RHacek]ed zkratem", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"z", 
    StyleBox["1", "Input"]}]], 
  StyleBox["=", "Input"], 
  RowBox[{"rZ", "+", "rK", "+", 
   RowBox[{"I", 
    RowBox[{"(", 
     RowBox[{"xK", "+", "xR", "+", "xZ"}], ")"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"1.2974999999999999`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.8450073647972888`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065545697306986`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Impedance obvodu do m\[IAcute]sta zkratu\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox["zK", "Input"], 
  StyleBox["=", "Input"], 
  RowBox[{"rK", "+", 
   RowBox[{"I", 
    RowBox[{"(", 
     RowBox[{"xK", "+", "xR"}], ")"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"0.0225`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.05483333333333333`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606554579280712*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Proud tekouc\[IAcute] obvodem p\[RHacek]ed zkratem (f\[AAcute]ze A)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"i1A", 
  StyleBox["=", "Input"], 
  StyleBox[
   RowBox[{
    FractionBox["uA", 
     RowBox[{"rZ", "+", 
      RowBox[{"I", "*", "xZ"}]}]], "/.", 
    RowBox[{"uA", "->", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", "*", 
       RowBox[{"Pi", "/", "6"}]}], "]"}]}]}], 
   "Input"]}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  StyleBox[
   RowBox[{
    RowBox[{"Abs", "[", "i1A", "]"}], ",", 
    RowBox[{
     RowBox[{"Arg", "[", "i1A", "]"}], "*", 
     RowBox[{"180", "/", "Pi"}]}]}], "Input"], 
  StyleBox["}", "Input"]}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.6663419580253943`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.020804793181577796`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606554602710745*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.6666666666666667`", ",", 
   RowBox[{"-", "1.7883306170516322`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.606554602710745*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nap\[EHacek]t\[IAcute] e p\[RHacek]ed zkratem (f\[AAcute]ze A)", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eA", 
  StyleBox["=", "Input"], 
  StyleBox[
   RowBox[{
    RowBox[{"uA", "+", 
     RowBox[{"zK", "*", "i1A"}]}], "/.", 
    RowBox[{"uA", "->", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", "*", 
       RowBox[{"Pi", "/", "6"}]}], "]"}]}]}], 
   "Input"]}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  StyleBox[
   RowBox[{
    RowBox[{"Abs", "[", "eA", "]"}], ",", 
    RowBox[{
     RowBox[{"Arg", "[", "eA", "]"}], "*", 
     RowBox[{"180", "/", "Pi"}]}]}], "Input"], 
  StyleBox["}", "Input"]}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.8821588939994666`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.5360696428518069`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065546243007755`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0322669113410667`", ",", "31.286181230994963`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6065546243007755`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ust\[AAcute]len\[YAcute] zkratov\[YAcute] proud (f\[AAcute]ze A)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"iK\[Infinity]", "=", 
  RowBox[{"eA", "/", "zK"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ikuMax", "=", 
   RowBox[{"Abs", "[", "iK\[Infinity]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  StyleBox[
   RowBox[{
    RowBox[{"Abs", "[", "iK\[Infinity]", "]"}], ",", 
    RowBox[{
     RowBox[{"Arg", "[", "iK\[Infinity]", "]"}], "*", 
     RowBox[{"180", "/", "Pi"}]}]}], "Input"], 
  StyleBox["}", "Input"]}]}], "Input",
 CellChangeTimes->{{3.4808264476875*^9, 3.4808264608125*^9}}],

Cell[BoxData[
 RowBox[{"14.017602985221597`", "\[VeryThinSpace]", "-", 
  RowBox[{"10.336100185385664`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606554661970828*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"17.416318798575748`", ",", 
   RowBox[{"-", "36.40379170226177`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.606554661970828*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"iK\[Infinity]t", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"Abs", "[", "iK\[Infinity]", "]"}], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"100", "*", "Pi", "*", "t"}], "+", 
     RowBox[{"Arg", "[", "iK\[Infinity]", "]"}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"iK\[Infinity]t", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.1"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "17.416318798575748`"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"0.6353660254146591`", "\[VeryThinSpace]", "-", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.6065546684708366`*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23k0Vd8XAHBzhCKzMs/Te/cmRdM+qajQIJJZhlJISiiVqfpmnjKPGZ/Z
83hpwCkpJCkVRTKmRIlKSfW7v7+svdY95+y9zzne/ayHkquvpQcXBwfHLR4O
jv//LJi65f/kP6Wti+1ITbxSFZ/gksB14hwQmuleUn1UFf+QPl8bLy4Cp3bp
8T9RVMWbiyo1L4krwu9KkMhOVsHvPra5nxUn4NJy7ei6M8qYGfOcy08cwVw/
K2m7giKWHep/dlJ8P1x5w5e0+ogk7uZzuOUj7gKk7IJU7MCLlru823w07VzA
/mn9vMPJ+y1lPOpKY3kusOv74L4Er0K4zDV77bDOEXhmcqJJh/0ajP5GHN5u
7ArFhaznMivnoOh7xYL0KXcoEtsafTyTBwWP/zZ48NgTTBNKjItyJZDn2PDH
S6LHwfXe2E+ffZLo0GhbjpHNcTC6nqae/k8SEcPxvDWjx+Fo5dqti47S6P2A
ysuMXyfgV1J7i/eq1ciy18zfV8MHBAwPXfmkrYjERyxsY++dAunFIz56YmrI
TjJw0+rRUzC5TWBM+7AayjPLlyvj8gPbg2qmhdlqSJs9N/Jgux+Y6EWv/aui
jlB02omlNj84otjIpulqIC+DkWCvztOQUTHQIamkhWpPLHf6NXUa3OfEL3M5
aqEfefroP8EzwHcvXX5/uhYKXX6Vp9D8DDR+ukwKCmuj1HfasW+6z4Dx8Tzr
15+10f1I/9zdvf7wtyOIpzRJF/G35IT2zfvDOX5dfaEHusji20NXD/GzUBTf
Ldj8TRf1O8lohFmfBTvu7xzcVnros35zTWPfWZh9IfH2qwANrTs+mWjy8yzM
p9AUsg1o6FyuiP8L6QCQjtwkGOVCQzwCboaztgGwcMX4pm49DckOLbunMRgA
DheVtvhZ0pGLGFnYsBQAPogvdk0QHRXvsruyXS4QHpzcVcmdQ0cEq3K3s1Mg
JPL7toWN05HJtQPPU4cDwaKUs36VAYFims7Xq3IGgTnHjejHOwj0bK4wtU4p
CERHz/yQtyKQg+MPu27XIGgW+Cdw3Y9AfmuzxngngmDPi2WWVaUE2qV0zmyW
5xz8mNrJM88ikKKIDeuN6jlQWHYg/0ULgbpnVkXUuJ+DUXeX4BOvCFQ8ODuV
cfkcbH26Ql9+hEAXHndbXi46B9F3Rtq8PxFIuyxK2Xb8HFy6tvva678E4kz3
jNrOcx42Pw3avrCMRP1XTeb0VM9DshzP12oREv3nznWfy/08SBjesPqkSCKn
g8NaMxHnYXrL8TJfTRKtN25O7Cs8DxW8S3qxdBKNK5w/Ujl2HhyTneWTN5Po
zorDHancwfDzhfrmYGMSJf0xIMNUgsGjsHTmtymJjk+LZXhtDwbG0AdRCQsS
oYGvHIfcgiHjvWPUwwMkkup86okigmHuwORGkUMk+txY1aNdGAzPUnsF5mxJ
9LA02lCiNRhqi96983IkUU7q8fx/o8HQ7ruBcdGFRP5XTPmnuC7AO5+A/Rpu
JDL3Vzv1QvkChPIw2j09SKTixt3fbHwBrn8w5TY+RqLFAyNQ5noB3H2Nv9d5
kugZailNDr8A33u+pdw5TiIGPWflpYIL0Gmv987+BIlC5IMDPe9fAM5MnSfJ
VHxI2Pad5egFeHos38mNivWW1ptu4boINr+rrndS43k+iddoKF+Et28nT3dQ
8w++npNcZXwRnF5Z/nOm1me191xaOnIRgtvcjeOo/KJuVr9/H3YRHp3mMbWi
8nctidn77MZF8DeLlK2j6jNKOcG+c+8iuK2601VK1S9yeZd8ychFSA575mtg
R6LJ0+pXEzgvweLgGWl7qn/NR3g+n1e6BM0BjW+lLUmUsn/U2mPbJRhXVX19
kuq/N+CmfUcugTOjTN1xF4m203LVNoZdglzesvExav9k5S7Eqt64BJe7P+tz
byFRx+IGx1/Dl8CDJ1NCiCBR/keJtjGOEJDRqP3+nTofQf3zut2KIeC8z5vr
nBKJ1Nk1SwUuIdB6tdHGTJREf4pi3WNDQ2CH6kbOLH4SvUj26grMDwGDPOOM
y/8IFO6nkW0+HAJVDqv91KcJpFvLFb6aIxRGG3+pvqPOd3rp1wYRkVA4ezKo
Zm0fgU6lPpX7TQ+F2Z/X9lRgAsn7R8889Q2F3mpj3ak4Akl2PT+iEBYKbinC
CbahBBJWlX11MikU3p2RzbSi7t9SL6NZuCEULps9NPtygEBv9B/Gmy2Ggt4G
lYhWYQI9jxbmyRIMA9Mnx7DhAh11jFkFTa0JA2GvGUmB53TUmDzmEglhcC9F
vlHgCh2lzHOsfXQ5DG7ctV5iDNNQjNmuEsnUMFjHo5nn00BDlwvjZY+WhsGb
Mcs7tpE0dPqgPDdvZxgUPO9AVTQa2s/a9MJ4ZTiocQjNufvqIaEzAQHNGeGQ
++yF/85OHcTzuGlKuCIcOD9sEldM0kG/lXmdHe+Gg6O4oIWhrQ6aep5sujQU
Dj0fVF9qTGij9rVM6Y2qESCwTOwk8U0LRcx9ut1QHQGxx0X5XWc10KLfkX+V
rZdhruaPmeRJFfRa9cHNF72XoUx1l8x6dRXU2Kd+amnsMlgU3jIffquMzm6Z
HjbjuQKJRNvrN2bKaJY/8P7UjivgPcx6mqGshCbzYq5oPrwCpo1BWYXn5NCL
JzcFi9qvQsl+NH/aVQxVa62QznpyDTImnzoxF4dapLd0iMi9uwYbQjFhZj3R
ErH/skDe7DVYltjaW6j7qeVw4OJigVgkHNnnHOLrPd/C3fb+bbltJGhyzPv6
if5rOezSUnh7IhLG63DzGklBzJV2iv7mTxRYm7UE/nkgjb3LdTQdVkbDhdA0
s/AzMriv6b3ikGI0tP70id2nJIsrxx1WjW6PhiB++c6a86uxzdrd3z9GRoOk
35Mj/1TkceUTpTu/JGKgr+mo+OESJWzD02siQ4uFyIvInfBSx1H+nuG7IRZU
Xx9u12Wq4+bxP03n9seC3DtTr+gf6li1TdPgzelYsDBZ/HAsRAPPXbmkknUz
FupQsPSJSE0ct0ybQ25bHDD/E+njuaiN7we2bLKwjAOTj8++mDdq4++TVoEX
3eLgdqCo6cCcNnZoD/n89kocbD7ZY/vAQwdrR74czO2Mg/XSi13Zxrr44fKw
W4pW8fA4zUBMvk8PL56X/L7fIx5avqdVS/LRsN6nCiIsIB64bqQkbF1Hw9cf
vyodSY8HZ+d0bak4GnaN0U0teBsPZtucl3VuoOOUpXvPnn+Oh7U/2jlWu9Cx
O7viKidHAmz/tXcg8T86Tlffdp8UTQALRaPZ6V46/sfnbZSknwA1E1L88iSB
pVvW22hvToB5k881T7cReG0g59n7OxLAlZfnoIglgY9OptbOWSeAJrdI52Y/
AofmHemOckqAk8572zRCCZxpozutfCwB7A1cl+fHEfjJo3saB4MS4FhT5+j6
cgK/D4nZ+Sk0ATZ2W7KtbhKYw9DGLSIyAc6arbH620rgdYzpXFZmAlidCUmc
HyDwXpebd80KE4ApGh21dZLAntLhb8YqEuBRJOYQnyNw1jUpSfGmBKjmTN/o
yEdizc9frKXbEiDlLDOBXEli9sH2lDVPEmA6XoidK0XiHvlzEmpvE6A9V6rY
WIPETpcPWGtNJICkpq7IORqJP33UStGbSYD8JotYUwMS8zW8EV//JwEGxS+u
rtxG4uuyLKuNvIlgYnt9ZJspiZVCo69vFU6Ebv8nKr7mJK6ecHthLJEIvwT6
7+sfIPFms83ipnKJcKpy8Ea8NYk7a8WtzNQSISD+Ykm4LYltJGeS9+klgrta
X6OQI4nHg9t6DxokAq02tFXPhcSnR3LEDm9JhKH7MawJVxJzmAYcdNiZCBL1
kUHrPEgcW7k32cUiEUI4w3lkj5FYdpVGr7t1IuwuWjJL9SQxI/DfquOOiRB6
6M/OsuMkXv+2z9LHIxH8OnimLU+QuNW4NsnPJxHmukQ2Up+PeD/j2vOzZxOh
8Fg27QQVDwkfWXX+YiIoDOd19lHjvc8YWV66kgjyNxNEB6n5f/WLJoXHJkJk
0hGBQGr9q1unnl1NSYRLMuG3GVR+4kX3RaNzEsH83hDdz43ENwSyDsQXJ4Jt
9HBAD1UfzfdMYnJVIqyo9857SNV/94XZs7SGRCi2HL9z0I7EuzeqimY3JcKy
KZWRwEMkfpW3tD+/LRFSpsLV9S1J7M77MqHoSSIsqPYWX7Eg8dcTVT2Ml4nw
Tc8l2HcXiS/1XBGpepsIO1if22aNSSy03mk/cyIR/O/dKRHYQuKMrPUJDTOJ
MLAYvO32ehLXH51c2fwnEVpMfsGYJomNu1r23edNgvMMnwV7JRI/JdPjHwon
wbXX20R8ZEg8tbRr5VO5JIg3Palpy0/iIFelfb1qSeDXKha/7h+Bedt/xfXp
JUHmaqZa2XcCKyaXrxjekgSxHfQupxECV/8M3zu+Mwl2bHtyKP8VgTc52cd9
sEiCurk+vguPCXxIS2jFV8ckqPlHTHLVEzimxUeY61ISnHAbzz1E3TdZNRML
vqtJ8Ffgp5HfaQKXRsnHLo9LAtuxc4c13Ql83/qpkFhuEkicwsE+JgRe+EQI
qTYnwVmPt0cc+QjcGWbg/fJhEjwr2nzu/SQd50pt7Lr6NAk+akQi+n063rF9
e8zH4STwGHu8aY0/HSdlWgvVcCfDTYemtvAnNOxB2Hm7CCXDoU+/mxpu0LDh
Q6cuUYlkUG0U6l9xlobffT0W46+eDLt/cJ00lKFh3d3nhTbuTobshZFDsTZ6
mOPdJe9PB5LBJLnaU0JND/f6R3Rl2yXDVc5wevdXXXw+Pybmn1cyeBO91/uu
6eJHC7lCbXHJUOqB+M9U6WDXklah/S+S4YGdu4TWcy28fnO7N+fbZMgoai86
k6yFBZ53ddVNJMO29cfN+K20cO2flzESC8mQto/xRbJXE/+x+iA0IHMdpr1z
lJfaNXA6t7DwUefrsJvnl3NUihrudjkkfGHqOuy1Hum616KIJYo84zPmrsNg
fdBMxBlF7DB5XvTm4nX45i4iPqyuiKd88iTmlqdAv9hU64C0AuYL/iDnqZMC
gzcDZDRL1mBIOU+z8k6B9t1dxd75Uri2I3ef7ucUCP4dyWvrtBwnrp1MHPya
ChcqjT6NdHKgzUVHDZ79SgVt17PmJmu40AeJ9/1tnGnw/Zdl51YfbrT117hC
jWgazCf8xV3CfGi6ZbQqjEwDhoZHc9guQbTLYqhD3S8Ntkl7GN3vXoU4PF9y
+s2mwaGIHetR+xpU+dqq2ONnGgw9JXfcd5VDNmYvdtlxpINVqNn2lCU5VE3r
jd8ukg7bn9c/UqApIIfvPXKSRDqEBvUMkg8UUWN4l9Ed33SIsmLs2Cuogk7l
tPrxfkkH7d8Kmtu2aSBX8DUoXUgHsX8fr2Zf0UAHR2R/7eLIgGKx5i+WHRpo
vdrp0BjRDMh6mx7UsVcT/a5UjBdblwH6rc4Z5Qe00NW7FyuVzmUA037Amm2g
g4KctE61hmXAdgFZic8nddBxjpf6HlEZ8PXCqlMepTrIfIfuHUZWBgjahXQL
SeqiVV1vOujNGWDrv4smPqWLcgY2TG7hzoSUZ1dCHnnRUNzFsfJ3gpmQeGfJ
2CydhkIV4k+GiWfCudfCAT9bacjV7f33B2qZcGug6linNB1pfrrOY74rE4ZO
Bp7UbaQj2VjUPrM/E1RWHgkeeEtHgvTp6HjbTDimY3vVmpNAn09vF+s9kQk3
J/nf9qoSqH7xq5JdbCYMOGruuHSUQCXZORO/UzJhc7aWV+dZAqVt3V2Wk5sJ
er1JyoWXCXQ+PJ8YqckE63d7i3/mE8hL1fxbeGMmBNpNl/lXUz59uHBT9V4m
JETHMIPvEAiW7wPP55kQM5TurPWCQETlItfygUwIZc4dfvqOQMp7Sx5WjGWC
jR39998pAvEk/bH48i0TgvrauBep9/kf+mWiiX8yIW3b0qsHApRPXlq9XMuX
BfINz3WlxUjUKVPpECCVBb6HhJ1sVElEP+5hfFkhC/Y/qu5v1iHR9UZ5zSSN
LGhbYRLctJZEv5b1C+fTs8CPLbf6oBHlU5vE+aoNWVAfyJkQAiRqLdnz+g5k
gRoJ9cY7SaT5g7ulwzQLGrpK3bP3kChuZ1NR374siJVMCI3ZR6L56wFREzZZ
cPnys4+rrEh0eJx+at45Cww/d16mH6b8pP/RmtMzC5oNjhiO2lN+jCjYtPJU
FswP/5vRdibRtef2SnJBWWBfmJEo4EqiGSWJZTqhWRDVzxC95E4iS7/uacNr
WaDxhe587SiJbuL/npskZMHZB7d8NCkPrhHZ1miVngWOs7b6TpQXw5wXc1zz
s0CQq4qhRXnyfTUr4hQjC/ir+tujqNjsr/fxS7VZMPQ+OjGMimst1PfFNGbB
5u9/uVZQsUTOu3WZOAuyvOcVCGq+89Ppsox2ql8K9TOTlDffbbLkYPdkwZs/
4v4GVD47ogXft/ZnwZOJ003SVL5lbx48fjacBYNurFeJR0i0QvsS892HLPB2
3/E034lEZ85tSJuZzYL/Xq6+tZPqR3/77IXfP7NA2+gmI9SGRFuky10FOLOB
rrm64cBBEhUcc9slJZANuO35QuNeEvnwvRLTl8mGgBS+5D07SPTcOv4XUsqG
lp/6Ome3ksiweNe7vVrZMDspcW69IYm4dtwpP2GUDYpu/3ouapPoWLJ/QtC2
bBj70E3jUSFR16hewNXd2RD7efij0moSpYblbyuwzYa7t/s2qi4n0e8eW43a
I9lQbBZsKMBJIhdFMeHm49nwKHDQ9eoCgbRbrvS/PpcNl5uzNPeMEah56YSv
aGY2jHcH+vxtIJCKuaq1QkE28KwXaagoI9C1rLcb9cqz4YpM/9b5bAJZbtzP
t/t2NgR6iFhahhNoMtAgJ/RNNjxu+Rhru4tA5o8+h8eNZoPKg8bpEUMC1Uky
PLOnsuHPKvety7QIdKFBdl3jYjZUvx0BbX4Cicz/6/wimwN33UIe34qgozun
J3rKVXJg8BuvULQ9HR2d63zloZsDdR0XrYLX0tHdrymjA1tywEpuOKfpLQ15
zuosPnLJgZmvOi+mtGgIz9ho5ZfkgHHcjp8CmbrIy2cL3b4mB7JaFk3d3HWR
5IyygWRjDvhyCb2f1dNF3tMzKKYjBxIk3PRqmnWQ9KeIw0HTObDjVQ3P+Ctt
dOpDzX/71+bC2JOyqhtjmmi1Z0qs4KZc6N7vJcJdoIkeTp5Pfrg9F7jEPt5i
OWuiNZM78zZb58JZjo9Wy19roPaJAbZmUC5wblCcuNeqjhTHlr3naM6FL3mB
qWLBqujZW+cdzN15sBCw4sebf/JoOLrOa7tlHny2UT/pZi+PZo14k1/a5YHP
aTMOWbYcWpFaPvLLKw/cPlYdVDm+Bpnv/X7JOC4PvgUdFFZ7KIPam6Nu9T7P
g229JrwfnMXR8FM7qd96+WDgz3G78ygX6qu9EiN3Mx9GncrYodqCOH3IgLnm
Tj5Mp7retDgnhO2E3r9c3ZIPIQpFwb6PhPHQMRMF2Uf5cNK44kc7IYLH5ZfV
Sfblg+LNO8ObHq7CszHX+lYu5EPBWf1ZjgEpvPx4tDLXhhvA5Wrs1NGuiLtS
N5lybroBxeY7dU6JKeHYB5+8OOAGSMWYmdY6KmERRfOGvyY3QL7slv/3WSUs
2Se06/ehGxBrp+PltkoFq+yM8/kWcAPCv5UmWoEa3qyU2PiefQMiHo96HV6v
hRWP2fhsvnMD3Oc0NKbPamHeKjnlpJYbcOVTe+vjei3cbVgevaX9BiSsW6g7
Rmhjl/2tTtdf34DyJV6uMXkdvCM1Umzq7Q1YvVSwteSwDtYa3NcOozfAUj+V
l5Gog+eODZKfpqjnv9yccuHUxZdDvvMYL90AtbMVZhf7dLFn251baRwFIOyZ
/kVAUA9bCIafnOEpgMLJx2s6tuhhybQV/enCBcAz0Xjhdb4eZlRrVHyRL4BH
bo+D1jjScMy3GeedKgXwFWI9pKJo2G9jvXiWBvX8OGvnRjYNb3yILpkQBdDc
tol3XpCOu97aHsjZVgBiYtmvVlbRca2KIt/8zgIYbbSK0qI8mnL8/e1dewog
bY+/jOtPOnb6flr1m2UB5NT7vZZQJLDxJqPXu20KQGa0wsWR8qpG2L/YPPsC
+GDTZrvWmMCzQjELe9wLID7ubHu4K4FfWFpW5nsWwJoQP9s/lFdvpUsf+eFd
ADc85ZK5wwgcrlrceeNsAVzJSLNj5hBYfHNzzs+rBbD3zqjHf88I/DPssuXe
6AL4qH/ngNVbAr99tGdZUXwBpDhOfC77QOCSg32n9qUXQPJAy7+ZPwSOyshR
K84ugIjzfwcHlpHY953bm8X8Avj5X83WA6IkNvSa3V5SVgDpgVL/PVMm8Rom
++fvqgKIe/v364A2iTkXLlQdqKNitaaP3mtJ/H7zdtdSdgEI2T02vGxE+TFc
QOrP7QKoJf5VKiES17Q/fWzZUgCkT4zUThPKpytSQxmtBeCly2fx2YzyiJWD
wd9HBRAr5aImR3nUMVN56mBXAZwN+RL8jPLoEvtLjXNPAfw5O/z5IeXRzN67
Z71eFIDkuv2nD1AeM5yN3BTYXwBFbK/ZU5TXXgnZcEYMFoBP4ry1GuU5fy3V
R3HDBVDnsTnpJOU9MZOvMZnjBfB9Fz3NnPJgnWuzZcmHAuhYvce2hfLi/pBo
6brpAnjQk/f0IeXJz1mHh5pmC+BiYf+8K+XN2Ea1oo5vBVAOa+//36O6L+eO
v/xZANv7Q4xsqbjzawt9ZKkA2mna9ixqvOeK2O/THIUQH0XXKaDm59Oxu/OT
pxCU81Vq1aj1i0w1wngECuGuJ31+C5XfdvdvJiLChdD3UYTjE+Xp0dB7QmtE
C+HBtOyELlVfaE7ccw2JQvAuWcfipuqXv22fri9TCAr7Xl/0pfpz95WmE8gV
wpVyKftTVP/s5r+rmCkVQnlIohsf1d9fK1s/HlIrBC3O4DrSnPL2bsezJ/UK
YfTLzpxd20j8wkN703myEBQZHhfWbSLxmfAFjqsGheDGc0qTvY7EtXcSY3K2
FMKc3mRksDqJ9/Y7WZZtK4QLinxpLfIknv6mI92wsxD+jPspZkqSWIv2sLDL
ohCK3GLPiPGSuH1P8vH+A4Xgf2hbWd1vAh895kIfty6E7jlT/Y9fCVyQv3j7
t2MhjO+VMpSjzjNqehS6zLUQHLCQ/urnBH73+rqJ2NFCeKZZEc58SOA1YvTn
2icLgfvRnU2MagLfpi+lrT9dCFkdB4wECghsa97haBxQCL2PX7C4UwicesXt
o+2lQviotsbt4TkCr/yZxhEZVwil/C5CMVsp74p7PLyeVAg3d9zcdp9GYHNy
bUx+aiEMKJy9fV2ewNdOdEk15lL5yt1eobhIx1xvOeiT1VR/tmTJ9J2g4+/3
jjvufFoIbz/5vtLXpGH2D3NWaW8h1EZrBY7+1MNBOoTA8n4q/9Yl/cZ2Pbx4
/Ud99zA1vy95fsiD8qZnhNDhuUKQXEh+uSVVFy9fkXPnhEQR1GtWrknv0cZd
xqGiT2SKYNPBcx89r2vj2EC3Y3T5Iuj+seR0zkYbi4xoiX1TL4K8Lns9lwEt
LFHPPnHRsAh2FQyMBrzRxIp2PTIJ9kWQ9qNv2dGb6ng0juU751wEBcvqQgRP
qePC1tQ2K/ciEN0bkLFCUx2r6zn6yfgUgTrr3xuDVDWswzHVXnCpCKaenSw3
9lLF60u4gxpuFAH6oKa7blEJm82tf/VmsghWROgTpwNk8Nbmnrua00VgIZKj
3tcpjddGnSgMmC2C+6kytHh5aSyrnHtq1a8iyA1p2CT4QBJ/OMAruGd5MRiK
vXtzc5k4vszshVu6xaD2ge2tNS2E7546VZbmVwxOH2Qzrl/70FK7eXnCxNli
AI+9l1o7RlsK+YsC9M8Xw4n36yuHxN+0ROX3bX8aXgx8tY63x6oYLYd7tg7x
XS+GB4zP6PKZCfhOFxYLYBcD77h6QtxzDkT7UnbB6ncxpDqtOSJVJoYGE/f4
H/5XDFetggOuWoijyHWfvBy4S+CdZKjZ+a/iaPycrr27YAm0tViUD2+QRBk8
NUb+q0vghilbaXOzNOKRrf+RvKkEbh/UtOqvkkNvdjSf6g0ugeNS7FXuISro
2qSTZ19ICWzyvPvZ5KEKMoj65zwQUQK+vWdamEKqKOEp2jcWXQJrf31Olk5X
RTvtWvXms0rgcG/jvyWGGqr1bZ9adbcEGEpd6beZGshp1fFRSVwCz09pfreb
1UCCDQJvZB+UgOFx77/HaZro6OKeDuWuEoj6o2/YzaDet648KV07WAIqM/Zf
r6ZSns187m65VAKPsk4WhFvpoEPWkdOVHKXQ80T04rNYHaQhgvyX8ZZC6YY1
N+0f6qD2K1URd4VLIXUbP+caA10k4HetQF2hFDKFA7WUBPTQGx3QDlMphf5l
QZKKm/VQ+fvvzAGNUqCP6rjvPamH9ji43UsgSkFSWD1ev0cPxZhuHV7cVgr8
giyvxUgacuD6fszapBTkU1Qu7WXTkG5TxZeaPaUg9jb66KMRGnqyVuaf+8FS
qDS+8l55PR2tkP8m99S9FIKMWoxcXtDRUH95sdbxUijm5fa8/YuOapKP6F32
KYX2zarrpFcSaL/A081GAaXwrGDLlMFaAiV+K7Mv/K8U7jUrNXGdIZBrjcvY
n+hSOGpzKUWUeh9fe0LK63BCKeBO8/zyBAI9f3f5vHBGKdyPGKg5V0mggsxN
XJ45pWCTo/W5+haBzljPRd6/UQq37y1/7v2QQOKPnTMCy6n1ODWVw4YINH5F
Uul5dSkoysSPvvpI+Rs9YeiySiFraWyW9Y1A1uyNjSN3SsFsV94DLsq76n5f
YTMuhSP+sr/OrCLRDx3Go9QHpRD+t9bW6/9euSHRZ/akFMYdSws+Ud496tDl
VPKsFM45m0j465Nog1TEe45XpSDjEt4etpFE/M+NTtq/KYWxe7xR4tsof8XM
fm8YKoW+LR+0dU1JxDAtvSgyVgpla2tD2s1JFMTlxOs1WQrf3xx0+XiARLua
xGPbPpXC1ImNjLhDJJIJeiyuOFsKURJb1jfakWhqbXj2+W+loPardNqD8t7t
GUPVlz9LwXl+IzON8mAU40sF/U8phDho+1hQXrRzK9GP4mSAdLmC8H+UJ7Xl
He+M8zJA6JdR2A7Kt7/7xbbDcga8urSi6Qrl0a7kzs6MFQygjTJu7qG8mr03
zPLbKgZ8PB/t9f/vU9WHt37ikWKA+taZ1cf+71u/pQiJ1Qx41NV5tpsav5H7
9hp1BQbsbnp94f/fp7ZdD2xYr8IArlC/DYcp3+5XN9hrqsGA6g3R1ec9SPTm
5tx7Gx0GpIfdmyHcSOS+uzbEk86As3r7uYNdSPT5jY/0OX0GdI6Lcdg6Uv3y
1mFGbmCAxP3IhU5byp9/P+zO3MSAmL7ufz3WJIqJLxktBwZcK84jvah+Siq5
B9/ZzoCqUBtGBtXv/Dol8S5TBrAnv4Q5UPuhveNd5aAZlV/HvyEWtV9wzG7o
z0EGHBGdrVM0IFHnT6nAFYep+UWXB62nkcgq6uVKBQcGpPQJOY6ok8izav82
5M6AWfN+WJAk0dzWFW/2ezJAYy4/33UFiS70PD59xJsBeiP7Jt14SZQwb1IU
7s8Aj7Y2fq05Asle4dmSHMSAvgRd+5lJAhVJ3n9ZeIEBp0+ww3e9JdAtoy3L
2i4zQPxfhsMD6ryPhuifWJbCAPOQ5zJvrhPIW/Qrl3QGA3h0kkYc/iPQj4Lq
LM0cBkSaaPYFnSOQ4EOtJ7uLGVCz9Kv0ogOB1gkpEjENDDDYKjf7QI7ydM7b
9uxbDPhQ+Ul1tTCBdtGzjlQ1MWBLCo1j9U86crCUTO5uY0AaLZaRwKSjK+lC
P0ReMeD2DT7znavpSES7M07pDQM20g44ds3TUOad/zTWDjHAdOnJaNJjGqoe
4rI9+J4BCo4zG0aDaOiV6q87KT8YkLfpT0xJpx7SZE6EyUqVQeTOjpFGM100
/tq2QnJ1GezbznujUUYX3eDqfrFKoQxCNto7iUzqIFkrtoagRhkIZjYkdYXo
IMGFq09+ry+D49xuPzLKtNHnzZoybw+VQeyfH9XF7zRRQ/uJ2rzUMojmDTdR
e6eKTn8dep2VWQb79waMsjNVEU32IHd6bhmERU5YPLFWRSVemw4llJRB7klZ
vvhOFZS+QmgplF0GnvbLmpKrldEFqypT11dlcNT4m5SMqyIyHv4ypCpZDnuK
IDKZTwopK51PD5Qthxm/XzOvbSQRpyuPZad8ORyzklkdwZBAeEy6zVejHC6J
9siI7hJHWya3Vdw2LIdamkxWYagoMvycHLjfvhze/tljOnhzGaItbRC5kF8O
Crd/9T8Ouwkrttzv6C4qh5KkwkY6k90yc9E8QqmsHLj5IyZHDZ+1VP5z+fGQ
WQ7jE1v5tDXHW7S4owZFW8shraEd+rO+t6guH2SUTpSDwev1Dyd38GEZ6dBt
vdoVEHNcLrLVShLX0UWFBmkV8L5bobR/QRKbmxa8Gl9bAd0bBviOZErhSwEP
vH5srIBncqv/3XkrjUdf8KfKmFXAa7pSK81xNa5MTJxy9qqA+MXsoddyinhn
mXKDp28FWPt0aMucUMRDmBXid6YCaAGXR+YbFLHo7EvxiOAKMFr20sLfXAkH
7JWFkugKiN74YvKkvzJGgoXJ0xUVIG4fPXevWhW/Vl7n9L2mAs5wPKsZm1fF
pze2af5lVYDNiSD+K4ZquPj4ZNPKuxWQE/VqCbAaXt6u82FtVwX8bmI2Hu9Q
xy8u128+N10BvaE//PTuaWKf7J3LwmcrgFWr0x/1RxPz1b96FvWtAngm21fv
M9LCRmM/j2YvVYC78Z8rfDVaOHfblsQWoUr4Jlp9XyBZGx/72zbBq1cJj7ZP
HTbYrItVaT7Ig6yE5jT+iMjTunjYUTzrgUEl+NTEfxRh6OLDTa77I7ZWwikv
P2+WiB7edeHfbY79lVCz+cl1+X49zFNZIuFiVQnW0WfaxpbRMB6wONVymIpH
Orp61tOw0aZstUtHKsGrKlZeLomGtRcNE36fpmIFaRf7rXT8Xmt4yi6wEjzu
Xq/adIyOC2z/23k7uBLWXu6cNYqn49W3Xi4GXa6ETNPd76IH6Vgo6LTHj5RK
+M9T47b+egK3l8pg68xKSJ4MqxIyJfDlPizbkFsJ9OzQgFM2BF5av7LnTGkl
OFx7Uf8qgMAz3ys2fm2sBDOysEu0lsDlagdT9jdVwtfZL2DQRHnEevFLzb1K
MFV1WT/cQeCh+l3FJzsroTzGevvjEQJnjn/596S7EoaUmFXLZwh8SDzNTq+3
ErbfHzHuWSBw95mJldMDVH3ywnemBUkcVRhzwmy4ErJgp/B2CRKb9Oq3lY9X
QvuuZ57ylJe4uAcUln+sBP3ns7GXKE+1rA0/f3ymEv5Y2yE3GokvuGq9bP9a
CXKjm027DCjvJvXQNX9UghVzm8+tzZTHvspPvP9L9aPzvqXCbhJ7Kz0EE+4q
+OnFeSttL4k1D/hkFi+rgs6wj9HJB0k8Hir+nUeoCmprskpXHSbxjdo7+9xF
qqjPg9ufxB1I7DTsWt4qXgUOFic2ZTqTWFZkOa+KTBVwiVpdLKA8+gqYzuFy
VZAhW5SlR3k1yffw7RGlKsipFLy8ifLs3rx/4tvUq0DU4p5GF+Xd5U9LfPO1
q+AbPSz4HeXhh38tOv/RquDgtdjAs5SXw2nfVZ31q4AHV0vFUfFWp+yQ5g1V
8CdF316Lihdjt7+R21wFh1W+7jClxrObptZdRFUw+dB4YJJa78xMYvzgjioI
XBDQFDxKYtf6L+c1dlfBvr881k2U//cHWxw9bVEFvxQb3/6g/LzVuOJA04Eq
GNnl/vIm5WddAYEt/Ieq4PPTOEsOO6renqOaB+2qYNs4hy/1+YwF0h6I5TpR
8718aKpJ+fmno/K/D65V4LyH/mcZ5ef3qqFT+seq4KhrZ52vCeXnT29fXvKq
AvMmz3hnROLWuk33OnyroOikbFOfEYnz0UKac1AVcATRHhzRIXHcMuuI8gtV
cP/qGKe/Cokvdted/B5aBadv7LVduZryu8PJndGRVZCo77ltlJ/Eu1S6iFex
VbBmgL5f9h+BN0xprVFKqoKliEH/wW8EFg+amGNnVoHk7j0KHO8IzAXbhzjz
qiDZrX6zay+BZ3lvdJgXVsFj5wN5+x4R+EmyQ/5oBbU/AgeuPqki8F2729F6
tdT+PSi/45RP3Q8l6cCgemp8pWL6hSQCX63ptVjRVAVpEq2dzmcpnz/e89uo
uwr+kz7t9tSAwLQkxvvLz////E7+Z6oElrPle/70VRWcHHGqchUj8OL7ewyP
d1VQuQGafYfomMVldChxtgpclsSZvtup+9+Rum3wWxUId7S2xsnScULCN12N
X1R+ORnCr2Zp2Fu+lruJsxqqIq2ej2TSsPpGDeaHVdXwgX+zwcoJPSzOeSVb
X6oabFfpzCQ06GHu9tH/Lq2uBodVH6/tuKKHh61zncRVq4HnWHmVibIezvCT
EEIG1UBenasatNTFQmXcx9JsqmGAK2V3Yrw2rjfxdEu3r4bDrFrvccrXDuNd
zhnO1fCMTyExXUEbVymkHs46Vg2T/7URWlVaeG+q5p68wGrYssv2rSj1+zoh
wkKvNI3Kr3lk85Yn6ljMKW2e3VcNQj/MQ+LDlPHd37+/3Byohm3aBb79hsrY
PcNluvFdNZTcsPVgfVHC9S+0Jm5PVsPDOpvd6g5K2Mrs7qvmhWrYnCI4QBCK
ONVw5NZDqRq4m6fg1BOzGsuK6YS+sqmBnvzgp7GnRPFEe7EQzaEGONRz9uTd
FcG1lxQzrrjUQBq7/pcRvwg2nZKoW3e8BopVjnzdslkY+9/jGE86XwNGfFZR
nlHL8BPfV6b7cmoguSc29JPYz5bQrrCV7aM1UHbw6KvRHT/ALHwpS2GyBkwc
Dk5naP4CScNAzcBPNfDjuZ5vruASVBV6b1P/VgM1XkkTuZMcyKepwug+Vy10
SRZ1mxfzoczrqV6K4rXQF6F67N8/ETRv7P10cH0tWMbzDrr+WI3WC+jljhnW
wqMmT56719egoKcz3lMba2E+s9vDfa0c+mvvu/zn1lo41Hw2K9lLHvGfPb1T
zLQWRE6tVwo7oYjWlAbd2W1TCyvweLsfVkZOPkZR+21rIVlmLdNQQAXd0F88
bGNfC9e3LAxEHlBB6jj4h7tzLVisLfjbOqyCiNeXyNBjtbD9TeyOY79U0Q7B
K6XswFoQENXcOieqga4+2xnQdK4WWoJ6tiZZaqCONL6dD4JrYe9C9d8bSRpo
r+q10WchVD5OZXHLRTXR4S3RcjP/1cKD0xrnXvJpIW/fxGSV9FpQOSD1YvlL
bVRtYOmqnVkLC3wm3N8FddDX36tIMrsWTsz1f9hgrIMCrl3v3ppfC75fOrLv
V+qg0BtpAnaMWojjFfj+6Jwuut6bE5LQWAv0/tyM8Dk9dGrilmTs7VpY+yIi
7pocDZktvKyKvFsLs6qp4QOmNMS1esVgOK4Fd3vNS+6ZNOTnesnwbHstEGrx
ph8oT5v7Zz7166yFjqbAnE0OdKR5lX30ZFctxHBuinkRSkfDZZ+vH+uh5v8a
+bz3ER3t/er01ba/FoRr6cVB6gTS5g6+duhNLcxZROzSW08gXok0hYODtWD+
7lp82E4C3TV8amE+TPXX53TuMjcCpe/5NL5rtBZ2z71mG/oRyN9h2YWd47XQ
EPdXjD+EQDqhUL71Qy30bj55KDSDQHxJ9ts2TdXCug63XM0SyhuFgf0bpmsh
ScB31qeOQJmPavjIWep8JVondncQiH+lopvKz1r4Z1nrODxP+Vtx86LCYi3c
0E25ePwPgVrWHk5cs1QL00Zf8mP5SBRwKKFFgoMJR9fwrS6RIpGlZ+WhVVxM
ePCfmlCmAolo59tnVvAwYW1NmIGmBokmcjjW8PMzoWxTZcgqymO4Zg2LZzkT
Xlc+sDi5ifLpPcM9nEJM+Pu2ptqN8ltQr9XIH2EmcElyh8yZUF6bOBW0uJIJ
XVsbcmQp/xELMSsXRJlQUaYwPbCfRIICZSXzYkzwbvtrsZ7y43vZti2zEkwI
eHi6TIvy5X3dkRfTUkwIRxyTDQ4kyt36x+ujDBP06hK+vnEm0bn9MtzvVzPB
kesMO92VWs/VIHNUjgmHvtirfaH8TfgfIN8pMCHR9ygxRPlb6KpP+4ASEw7y
iHd5UD7+kBbp3K/CBM6/5l/+7+8HZcU/XqgxgVbnkryV8nXenXuxzzSo+Qp5
6+Op+PyTt6rdWkzwyLTdd+7/f9/87tedTh0mjDBHPH5T49d+lTj4SI8JLyyj
FiWoeAX32qlWOhN8VUpXdVD+nhLfG4ZJKt/JuQZxKp829RPSTfpM6DsQ//kn
5e98w6s1twyYcKSDp+PsEcqvewpM2BuYcEDO2CraiUTHPTvUhoyYoFmUHDdt
R61/dZaHbzMTNj5LtHxxiETbi6TG9bYyIenl+F1jS6r++1tbrRET5rSvzmyw
IJHcsEfBRWMmiNe3LKun/L38b0xY8Q4mFLRpr71J7d+E0QB830Wdh4Iw14Pr
SPTchktBzowJt51UHk7rUvt/VuvvDguqX9+cvwurkSiTGXj3+gEmqMvvTP0g
RqL/nuZm3T3IBI1NMyEFy0nkP9N2ftyaCfO/dNQmOEi0V0vcaJ0dEwptDrF5
pwm0yXSTtIMDE+SyDq0bHyaQpofrQoQTE5Qfr0oyf0kgrhu1Db2uTOB+dGHd
3bsE+tLcd/23OxOMT4mrPagh0ODg3zMqx5iQI7zBwqaAQDelLdae8WLCxRDF
FsWrlOfX+4tm+TDBaKN9t00ggZKssmbv+zKhdB93/mpPyu8JH6tX+TPhWslW
Q7NdBFLkv6pTd4EJ7YEL5Ye4CSSsXrX8zSUm8BXJmHOM0tHi9hcfOcOYcEcz
WsH/Lh29CFFmHLjChNZu/5D7J+kocqFZ9WssE9Yr6DhJd9BQgMR7bpkEJmit
9dybkEND7vrCYyiJ6gc9cpH0o6GtvvY3ElKZkG/vcHRBgobm3i/IEXlM2CH+
7EuVtR56x6Pwx+YGE3ZJ+/9KVdFDXcomgyGFTGhONBGvn9VFJU7XM5+WMuGn
T4xYwjVdZPeKkPKtpfqzj+e/hWod1Np2XKT6HnW/Us4c7O/TQiv2if+sbWXC
rfX7bMdztNDh/uZ3rDYmkCJlFlZuWmh6SqzmVgcTvnZVpXtMayJxkWaLtmdM
2BsvXXR2QQO5262KHhxhQsRSeUzqnBri+XKbV5CrDrbc6zk/8p8S2hvkMSPM
UweyLM95ly1KKJ1T5KUIXx1wMB67Bc4pIl1xjyLJ5XXwLOrfvlP2isjKaOV2
5VV18POGIyvygDwqinALNVKug638ErGaHjJop7TQ72PGdXDLvnhmF1qB8qvu
aafuqIMRsejpr71CaMk40O6BSR0s+8/iStdRQcTyGb2laFYHpzQ3uUEUP1Jq
bQx6fbAOJuJYgps6uNAfH48fezyo5znr2k3vT0NDa/NXvWt1sFd1q1voKg4s
Yuuv5BBVB0N9++UzLnNi789aB6Ji6uB3sKDPuh9cWEUmpfZ9Qh3Q5+mnOvp4
ceJJL9+8jDowr+DIMU8WxD4y0jMiFVR+otlbXP3EsJqv34f5J3Xw91bdsYK9
8njIt1zxz9M64PoZXPZnSh6nnho7zPe8DnJr70ymXVXAfKetO6Rf1UHrW2/p
JkdF/MHfqHzLEJWPouDZh7FKuPI8p/d/n6l8Zeu7X/erYPfgjUUJs3UgHHhw
o5KiKpa7cGYwY64Ogq/YcH06qorjLk6YV/6og9dN/+7/nVPFvqEdes/+1oGi
0drABR51vPZq4hfZlSxw4tkze2eFJp662qmhKsoC5ZO+q45YaOLC/7hd9MRY
UKMxdvFktCYWjzzbA1IsOOo/o36XVwv/iLZluiuwYHOu4/5fc1r4VqLSmWo6
C74sX2l4t1oHn06yq7hJskD9/NxDwzEdrJ2cPIb1WVDRg7Ysk9LFmdd5rXo3
sGBdwO1X1y/o4gtpH9f9BBZ0rE303g96GOUwf2zbzwLruHMrdxbQcNLHnQvI
kgXbXbhGr3TS8JjBmwWwYgEjjn9OeI6Gr3Zz/dpymAVnjojLzlIe7/p38LeR
CwtU7R5VjD2lY3nzD78NXVmQXVvus3OOjn3TLyxtcKfiwfUt8wIEXkUW/zHw
ZEH9g6l6f20CH3b98Y88xYKv9pa3Jo9SfqiO4iBPs8Am66DZSsoLvxflOQl/
FuiU6Mi9CCdwbrIpFy2IBY4ThobrciifvBvg0jvPgtfJ2mPdZQTepnuKW/cC
C/BN30ReNoHHH6TzaIeywMpJ8+XOJwReL6rHqxXOggfNUu/29hP4P8d7vJqX
WbAzxfrl3CiBtX985FO/xoLGicbI5ZTPLxhfWqYWxYKFrxZPL3KQuDtuFb9q
DAsOeYuJRAuQ2E9jk4ByAguqVh6sPC1L4vtnngooJbFAr8GxwFyZxOLYbbni
dRZEKN9tb9Ei8VGhn8sVUlmQkn977jFB4sbDMYLy6Szo8Vn549QGyr/FikJy
mSyYvjNQXr2FxPZf64XWZLNALq/y0+XtJP4b+VZYNp/qlxTzv0ULyquv/FbI
FLBg/bBSUYYl5XNlvpXSRSw4sVrsac8hEs+dzFwpVcIC1gGjL3mUV3fcoYlI
MljgbnNrhs+JxKnLWkUkylkg/kqTzXuExJMHbUTFK1mg9ShufTblYcP8T6Ji
1Syoe+fm3En5PWo6ZNWqWhbEziSpJFCeHjQUFxOtY8GM2rmgGcrvelcYYiL1
LND2eG89Svn70rPN4ivZLBhzlmOfpHzeI/dMfEUjC0629aYkUbHyCQ8J4dss
SD249psFFZ9h/5IQusuC8oEXz/Op8Q+44iQFm1nw1LDTIJqaX3KfstRyTN2X
DddVhKn1PbPYUgL3WeDmq1GsTuV3a3KPNP8Dan8FP7X1uVL9XPdOetlDFsxf
a0xWpDzvEHpGhq+dBcYuA/KclOeru5bJ8nay4FSJyPlztiT+J50ty9PFgo1Z
V29HUp7f70Gs5u5mwQbtwQWS8nwB88Fqrh7qPDoqmp+mPM+73N1d9zkLknPl
976iPO/pyl116AULrtoY2GDK849vF3wPfUXdr2L7JGIjiWlixlsr+lkQkzyu
p6FP4kSvkasv37DgzYuL9kWU77+1hj79N8gCB3fafgbl+9v+LS5WIywoel9y
ZucqEss9cSq7NMaCgEw9uXeU70PV/n5lTLBg7s7OCA7K9yavNkf8+cgCo1F6
3sBHAj/fcLu4ZI4FXtOfL/++RWCDBNvPPd9YIJxz58RAJYHTP/xc//sHCz5t
uJm6M4/AThkb2vf9ZsF42Jodt6n7NrVYP/WTux5e5XpuIXYQ2OKglb4KXz3M
Fhdf9dEncG3FfLAFfz2sYtr6GioTOMBhrXCBUD2cGD0tMrdEx1zNNXQziXrI
VfvbddSNjj0k9wWdlaqHcdt+076NdNx+8jPOk6mHoLgGUy9ROo5T0LP8JlcP
3622n+S6S8OyYeX+Oer1MDKs0L1iGQ2v3VF868uGerjZs26h+awuTsnewSW7
kcpvJPLFH9DFP7+N7dmxuR7yJaPRWQFd3FysPJiO6oG+INAtlqmD9yzL/7tt
dz0o/koiNtVpY7fOzO3X7eohFnS+5rVoYuW4pusZDvWQ8bqNMzpcE48eGJ7I
daoH2ge9w+92aGLX12rXylzrYZPS34cdjzSw64faruYT9XB39ZVlPQ/VsSvf
I+uP5+vhsiBLj6NCFR8xnj+2NYuqx1Mx+D8pRex82yzmw0A9eKzZqMqVtQwT
UefUZIbq4ZhIw+NyLT7MZVfavHu4Hh4rMDxYN3lw0S+ur+Xj9XB2yGrdiuec
eMrwtrXPTD34f3Idluf62RJwU1Nh7m89zLgceDHrUNQSU89b91upARw+hwd4
LPIhp8v6ZrqqDZCh/ajd0Ysf0a2OjDuoN4Dyl6h7xQMC6Pn8Xclm7QbQcHaS
+31LCEnr+weH6jdA3LG0RfP1oqiQObqDd2cDpL5JvX64RxLdrm7pW+HZAM+0
XnyOb1FEqp27jAxONIDMkz0DH1cqofiJZ5n23g1A17LkfuKshNzXjDsyTjUA
/yE+W/W/SmhFFP/4tnMN4Dcvs/rjOhXk6nFg1j+qAS69N0l8c00NdYW+OZAV
0wCv/53UeNyjhjZku7HuxTWAflneqIq0OhLqPRuwIpmqbzsW4CtWR2yUuVSa
1QAMgbxem5saSHDNGP9AZQMY1t64lnJXCwVs8D7BWdMAe/7tUtda1ELDlt8f
azAbwKxW5uuyDdqIHbks3r+hAdJGD/nnV2sjlwUdiRXNDdDLOCMukqKDOlc1
BKzDDbDL5Nzg0y4dZEDb2m93vwEyhR2Vurl10XKP/VmlDxugVuy1TqivLqp/
7q+07WkD3JWIaEjcoofkP/8JP/asAf48fMRc46uHIgX+G4/tbYDt0sTjN3l6
yAlllL7pa4ArXW+FP/3VQ/zVTXr+w9R6Wa0yhiwaOt1hEp85SuWLAhQMh2jo
7fjTWTzeANeHpkyO8NNR3epRlvDHBpBXEvPStqMjh0i+jaVfG0BQ6YnruXk6
UhURK2LMN8CJp7RjucsJ9ClVYUX59wZYcfvgnPxqAp0vMhyt/NUABa2034sb
KU+3nIiq42RDbaTZefEAArmYBH5jcbPBwkX05GgEgTSeRDg18LIh8EnFYfNE
ArHfZK9tFGCD4eXmp3PlBOr93v2mSZQNDzXsf4a9pjx9YWBHixgbDv3dulNj
nECu3B+qsQQbJv7r33b0M4FmRTgjWmXYoMdjZ1XLSaLGNOGZB6vZcGG51/fb
y////66yNg/l2HC++qqDE+WfFbr6Oh1KbMjP5ak+qUIi6lUupVOFDV73ZDYM
aJMox8j832M1NpRcuNH6jiSROz58/IkGG4aaZbQuGJJI19Sjt1uLDfaHAqF2
K4m+PfHb0qPDhowx9ZHgHSS6Y3Wp9JkeG17cFf40tJtE4QNRor10NvTdj9r8
ei+J9rimBb8g2XBaPfDmiYMkWvWxcOKlPhs2KWigZBsSvfat3ddnwAbp5BNN
lvaUN3/cvdW/gQ1vqmOlyyhfel7sUHljRPXH13ZLKuVPgudV7MAmNszLicvK
Up5eiBpdGNzCBvbNsLx1lF+bRb8cGQI2fLYYxxOUb6+m/378bhsbdA4sndGj
/LtXgX/9yHY2ND7lZwr+/++vS8TzR3dS9Rc9Oh1KxYO6SsvHTdmQnnaWHU3F
RSw9/4ndbIjw6Q7Wo2LvjRuH3puxwXxKqM2Dmk//nsmuDxZs2N46lbqO8vui
6cG6j/vYEBOe/zODyud+t/OaTwfYcMB+Yj6FyjfK2vvq9EE28Hz5fF3TlUQH
BoNmZ6zZsJfbb+qAM4mk3a7YfbFhw0qtHN5VDiQa/pj4YNaWDVuslBc9D5OI
cSqXNmfPhmx33aFDViTyXShPn3dkQ1ieW+fAPhKtv3ST67szG07JTr9e2EOi
vzwPvH8cYUOVpId2xU4SPYzuebXgxoYRiw8D34FEsaveol8ebGDQBUT7jUi0
RvGH+NJxNmiZPsl2o3w9VsIV8seLDVPbZnf839fleis//vVhQ1REtdg+ORIZ
bdJs4jzNhvjF5WNZQtT+doMvzZ8Nq/zsLEa4SDTlYqNkH8AGgTznpKqfBMq+
evVK/Xk2/K9icw+nMvviOFKGmoRi3HI7bsfhvC+lVKw3l8i4JKdDF+X2Sxe/
PJVboxCJSkg5VMoRUTppEufsF8OOmTCnpkElUsmhXAbDjGmIMe/8uf9Zz15r
fb9rPZ9nP7tWmNbxpp+gYrRvrvtwUgwHQ5UPOnURlI+oZvjrJDFIwxXVLKUE
Jdcx4B2RKoa8waHf8x8SVHf43MLlNEYPZwbf6ZUSVNVnjSqcLobKvO88rQQE
Fa7voqmTyfSXP8L+GE9QrQeK3z29Igb3neV179cTVPEXlDMjYPRXtIhdb874
OetXZ7OrYiAVay+YahIUp3qhLOmGGDI8Xjo7y7hU9kJQlG0Zo49v5oyubOFS
fIGOXIFEDE0t3vZNMmuKa2lb9SPN1K97dXnhI2Ye1W8Nn6xj9BshzS1JsaZq
P8S3emIxGMxf89+0mplv1l05862Mv+TTlz/+lkMNNl82CusRQxjbv3z/aTbV
wL/Xmd0rBt8nm5qQK5sSDDel1b8Tw7PaJVJfJTbloTo1vEomBtYOSbL/eUtK
tGtbVeso4+fx2cv96RZU9OQyF5t5xh8JhD8KNaMqJsrn1y6IodNedflfBmZU
35gzcpSXwIyScnRFrynlNRJv7b1YAuMno6SneKaUiWxAK/JrCTSMTbPmHVlU
x4v63+7qSyC63q68d8aI4qJIgamTBK7pxq73ctGhRhKfDuslSaDJ0OBLwPCf
QLc2ReqclkCjLOjSIecpyFCnJ7RSJbBzl0qMof0EmJXdnlZPl4BgRrLmjmAA
Qp8lyitnS2B6fV1AVnFeY7cuqT19k4lHpR2X5U03tqI8j2cNEuCZJih7/6yK
8xUypT9jCUyIhmqF51fg/V4pPq1NEsj9Kd0FcdWwYt8RXvMTCaw2XD36IF4d
U0oewfQvEtjC2x3HX7wKox2zcbffSSBfalxFLNHB5VN7y0/9IwGbl/e/ZT0x
whkewcfK5BBUrfGNcV9ljA/cDHF8roAgos2gdDTMGFt4hncaKiHY5Pf38coF
Y1xRfHChWRXB+Ovngf0EC1duiw5QMULgF+WQZhdvhrPKYoztTBBkrvbbFtlg
hqPmYsd2myJYWLlj/2JFc0zcOZF63xKBh1HVi20XzXHVQuKDbbYI+qe6gr8p
sMA1leeU8l0QiOoflb3KZGOB4oWORjcEOpo+2g6tbBy7K/PGkDuCxp6EhPcK
Vth+SbbdBi8EAd4HSydjrDAKurLvLQ/BtlPrWha2c3DBozz2kgAE4sdu7Tsy
OPiEcv60zU4ExvbOybJ6Dt5Qc/VCchCTf1TUcqGJNa5fViQx2Y/g4/1bY7Gf
rHFhqDDF6wACe72p2VBNG3wKFXvHHELQGqzWlOBqg53CS2VPjiAoOvo82uam
DcZ1d1UPxSFIL9SMjXXnYqHavZ7cEwh+Uw20K4vi4tMRott1CQgC/5whZwRc
7KzxYOPXyQje/jJyR1HGxc2HqiO+z0BgmM/7n+d6AstxHDZWn0dw9zT7WKs7
gZ3GfliOMhGE3DH4s59PYBTVUtOYg+CTe8TQ6HEC/0V4nWvORaAmtb3bfZrA
dlO/7mm5giC5V+NkaDaBK6N7Fj0vQECfSVR1ZXh4dO2+ro5rCJrvtpGFNQS2
+CyreFXI1HvzQ8usxwQuOTHm906IgBtZEu/E8HBBopxw7A6CtDkB0Sb33/tt
2vHJCgSV6k6ZQwzvasiruE+LEIy8X1VbxPBIVqrG+Nz3CFQ+3adfMLwrdS14
LPcIAdLhW2xnk/irJfp5ijUIevnyJftJEqdmmG1aRiO49KJOjedEYrz1nuqK
OgROIVjMcWX4VoWQafyA4EtUddv1rSTe+LRarNWI4J+ivZbFPiSOv+hwXvcx
glddSyWb/Eks9mkIMmhGsEo+h38kgMR/qLqQJj8hyK/eMr52N4mJ9hZF8xYE
nl0aEZcZ3j2S6/Wa3YYgzjxcdJbhXZF/+z0bKYLLtdYi1XASD6/kJ9k+Q5Bx
+He+zX4Sm73q2W7/HEGSg7ion+HN8Px9ZhvaEWjla5zkMHxaHDgw49iJwKTC
fGDpf/+LtQ8+2/wSQWdCYQezf7HemzGhWxcCnna5K7N/8c7CY9Fbuxk/lCpt
sGLOgqDP7t5vGD0HKNcEM/FerD6p6/eWyfdoSq0Vw7tqfXITvPcIfI1e+GUy
9/EpTmsK/MD023fkTApz38xQFcEeGQKFAxuDlzO822aSfTB4kMl3aesUdx+J
lwxqOIZ/QqD+SMfnE1MP17KCFQeGEei5u59dE0jilAj9gcOjCA7fGnmoxSNx
o8UtSdQYghXK7JEcXxLPDZtdOD7B+DmrylPoSeIN9+7tjZtEcPwwmnRzI3Fc
JGGb8AcCcP9r4TSQuNq6ZnHSNALh/0UFPAcSc79vEJ2dYfzzSXtRA8O3kUdd
ks9/Yc6cj+Y7WCSusG31z5pH8PnW9lOpeiRm1bTP5snTEHL9SULZUhKHxvJ/
ubqIht0hwxeuK5C4aN2b4huLabA71HfNYobAOrUDHreVadjY9/bm0kECz59S
1BlcSkOQbvSIfjeB+zazRlnLafjRdrjrwVMCl7WFXSxVp0GSoKbFqyLwuYup
ewdW0uB2pYCMKCVwpF8Jl6VFQ+8eYdKXPMZf3f3tJbo0vLt27OjdOAJr3lAo
kenTcHvZ5rnmCALPBhtHmxjSMLnlUkZIAIHxUIhmCYuGRQ3NheZrCez1d9+u
W9Y06J/8eLb3JRdz6+U4/VwaRMPbhXsruVg92XDeyJYG9eiRgIk0Ln6tFFxU
bE9DmKPqic22XByu9V4mBBqEGgXT0iRmPtm/jSzyo6H++miAaIKDg2fnHN/7
03Cl87M2ojnYtUFP1YBPg7WUWBhK4WCVLXse3txFg1OUAsbqHCzY8Wb6RhgN
uzr37ImzsGLmRXdiYQwNHzL/ycy2tsSX1s/49sbRoDg/+1XjiAWOnvvGSO87
GhIcckVEuQXecCaw+XoiDTFqSgn9+ha45XKX0vV0Gs42jr6lFcxxRcDn1z3n
mP78LNRaU8vsC12tCp1MGlqPtZjLHzXDvBK+17UcGsweB6YX9pridRGx+j25
NHiuCtscdckU61gJxrXzaJD+MFd2w80Uz4/XNO7Mp8G7pn3GcoaF+6pe5ly9
SkNUR3CypoiF/wUq4FIT
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.1}, {-17.41631711699271, 17.41631777109615}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6065546685408373`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ust\[AAcute]len\[YAcute] proud p\[RHacek]ed zkratem (f\[AAcute]ze A)\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"i1At", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"Abs", "[", "i1A", "]"}], "*", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"100", "*", "Pi", "*", "t"}], "+", 
     RowBox[{"Arg", "[", "i1A", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"i1At", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.1"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.6666666666666667`"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"0.03121225738177283`", "\[VeryThinSpace]", "-", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.606554708670893*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU23c8Ve8fAHCzUEZCIhlpGE2FhE9ZhRRFRkJSURRZRVaUPbMpe19criuj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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.1}, {-0.6666666252200892, 0.6666666610045845}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.606554708710893*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["P\[RHacek]echodn\[AAcute] slo\[ZHacek]ka", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"i1At", "[", "0", "]"}], "\[IndentingNewLine]", 
 RowBox[{"iK\[Infinity]t", "[", "0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iKp", "[", "0", "]"}], "=", 
  RowBox[{
   RowBox[{"i1At", "[", "0", "]"}], "-", 
   RowBox[{"iK\[Infinity]t", "[", "0", "]"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"-", "0.020804793181577796`"}]], "Output",
 CellChangeTimes->{3.6065547204709096`*^9}],

Cell[BoxData[
 RowBox[{"-", "10.336100185385666`"}]], "Output",
 CellChangeTimes->{3.6065547204709096`*^9}],

Cell[BoxData["10.315295392204089`"], "Output",
 CellChangeTimes->{3.6065547204709096`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tk", "=", 
  FractionBox[
   RowBox[{"xR", "+", "xK"}], 
   RowBox[{"100", "Pi", "*", "rK"}]]}]], "Input"],

Cell[BoxData["0.007757329818849417`"], "Output",
 CellChangeTimes->{3.606554730200923*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ikv", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"iKp", "[", "0", "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "t"}], "/", "Tk"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4808261086875*^9, 3.48082613853125*^9}}],

Cell[BoxData[
 RowBox[{"10.315295392204089`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "128.9103368494292`"}], " ", "t"}]]}]], "Output",
 CellChangeTimes->{3.606554731670925*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Celkov\[YAcute] zkratov\[YAcute] proud", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ik", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", "iK\[Infinity]", "]"}], "*", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"100", "*", "Pi", "*", "t"}], "+", 
      RowBox[{"Arg", "[", "iK\[Infinity]", "]"}]}], "]"}]}], "+", 
   RowBox[{"ikv", "[", "t", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"ik", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4807830254375*^9, 3.48078304721875*^9}, {
  3.48082614378125*^9, 3.4808261456875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"10.315295392204089`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "128.9103368494292`"}], " ", "t"}]]}], "-", 
  RowBox[{"17.416318798575748`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.6353660254146591`", "\[VeryThinSpace]", "-", 
     RowBox[{"100", " ", "\[Pi]", " ", "t"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.606554748090948*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nk4VN8fB3ChFLJnK2uyM/favhR9TkSSoiKUIsleJCFJ1la7sqZk3/dl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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.2}, {-17.416295179192655`, 21.67554412626898}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.606554748130948*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"ik", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0.001"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"21.675983786605254`", ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "0.00669552314026687`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.606554758320963*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"100", "*", "Pi", "*", "t"}], "+", 
      RowBox[{"Arg", "[", "iK\[Infinity]", "]"}]}], "]"}], "\[Equal]", "1"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ik", "[", "t", "]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.6065548037810264`*^9, 3.6065548433010817`*^9}, {
  3.6065575731469035`*^9, 3.6065576066069503`*^9}, {3.6065580380475545`*^9, 
  3.606558044797564*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"t", "\[Rule]", "0.007022427407006705`"}], "}"}]], "Output",
 CellChangeTimes->{{3.6065548140010405`*^9, 3.60655483492107*^9}, {
  3.606557592486931*^9, 3.606557606956951*^9}, {3.606558041287559*^9, 
  3.6065580458575654`*^9}}],

Cell[BoxData["21.588188482270084`"], "Output",
 CellChangeTimes->{{3.6065548140010405`*^9, 3.60655483492107*^9}, {
  3.606557592486931*^9, 3.606557606956951*^9}, {3.606558041287559*^9, 
  3.6065580458575654`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Framed", "[", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ikv", "[", "t", "]"}], ",", 
      RowBox[{"iK\[Infinity]t", "[", "t", "]"}], ",", 
      RowBox[{"ik", "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "0.1"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0.", ",", "0.1"}], "}"}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Blue", ",", "Purple", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"i\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"(\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\")\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", "Larger", "}"}]}], ",", 
    RowBox[{"Frame", "->", "True"}], ",", 
    RowBox[{"PlotLabel", "->", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{
       "Framed", "[", 
        "\"\<  Pr\[URing]b\[EHacek]h zkratov\[EAcute]ho proudu \!\(\*
StyleBox[SubscriptBox[\"i\", \"k\"],
FontSlant->\"Italic\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"t\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\")\",
FontColor->RGBColor[1, 0, 0]]\) = \!\(\*
StyleBox[SubscriptBox[\"i\", \"ku\"],
FontSlant->\"Italic\",
FontColor->RGBColor[0.5, 0, 0.5]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[0.5, 0, 0.5]]\)\!\(\*
StyleBox[\"t\",
FontColor->RGBColor[0.5, 0, 0.5]]\)\!\(\*
StyleBox[\")\",
FontColor->RGBColor[0.5, 0, 0.5]]\) + \!\(\*
StyleBox[SubscriptBox[\"i\", \"kv\"],
FontSlant->\"Italic\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"t\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\")\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"  \",
FontColor->RGBColor[0, 0, 1]]\)\>\"", "]"}], ",", "18", ",", "Blue", ",", 
       RowBox[{"FontColor", "\[Rule]", "Black"}], ",", 
       RowBox[{"Background", "\[Rule]", 
        RowBox[{"Lighter", "[", "LightGray", "]"}]}]}], "]"}]}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.450621637349*^9, 3.450621762366*^9}, {3.450621793599*^9,
   3.450621841382*^9}, {3.450631359672*^9, 3.450631360374*^9}, {
  3.4506364409820004`*^9, 3.450636536906*^9}, {3.450636568576*^9, 
  3.4506366027320004`*^9}, {3.450636668288*^9, 3.450636690209*^9}, {
  3.450636751334*^9, 3.450636789494*^9}, {3.450637206415*^9, 
  3.450637249429*^9}, {3.450637568837*^9, 3.450637570024*^9}, {
  3.450640047619*^9, 3.450640111892*^9}, {3.480826213359375*^9, 
  3.480826243375*^9}}],

Cell[BoxData[
 FrameBox[
  GraphicsBox[{{}, {}, 
    {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVl3c01/8Xx62sELIjs2hRJFE834UiKpKMFBmREQpFEhllZWSPzOy9PzKS
EaVIspNkq2y+9q/fP697Huc+X/e+zuuee8+5gsa2V8woyMjIdP4d/7fJUySH
T88EFUJZq+nvJokQlhTsb4vYyKCU+Y4tMkCEWOZyKQhiY4Yk85dD3x6IEKdT
c8Tc2ARQf2DX4eBLIsSPyUZTR7ajyMv6u397Q5goDOigsGcjEHvbrS/vhjDB
M9jz5S6bBkIYLNmbjwgREd0/TrCGa+CRw5qg1R4hgvXLWGwpuyaC6UXeCNAJ
EfQNi2YbHFdg0GCsUj8iSKxlMq/5cl/FIcUXTb/iBIl+RxWh13t1sRVbeOkp
syDxmdqAZMNmhDeu4UdJVAJE1Y4zNmL6RnC9nWt/c4yfyKTaL/grwQg3n3pM
2dXzE14Us891D93CgCGHDa0bPyG75amreNYYMK0V3VzcS6QuZa9w2ZmCZN0b
3jvJRzwaWZdu+GiBP3Kj91X+7iEsfg1NurHcAZ2lnmNx2x7i2nBjvKzOHbS9
/TuPwj3E0aGgHfnDd7DZsdlW5bCHGOsX/ha9agnCeZ7r7CYPceWrmoOtqA1k
/KuTrrPxEGw/L+oF1tlBgIdHrUePi9DneHBqz7AddAdWhOcJLiJBLZEvk8Ie
5HQO9/aJcREHy+Z/Nija4+UWQduzzEkQ/pGWG4326Az/qGQZzklYSf98ZPXh
Hh4PPmw43M1BvPN1eKX61QEe66HHHluzE7S18e7dCw4YvX9WMfwaO3FxscnY
jM0R3q+43tQT7ETPTW5RD21HKMUVe5iwsxN/pWryK7odsWjDNZNdy/avnjR1
ogNOMPZrI6lzsRH2krG/dow+xNMeJpETvayEiqCz2iyVMw43sE5rNLESAsw6
xX0izjA8pJ/iVsxKfP7D6plv6gwJ/i+xrC9YiYOZfkJ6I87YMtOO51FiJUb4
XW7l/HLBn5Hu9JhiFuIao96PK8Ou0OW7XT+QwEwc2ThxXp7iMY7ciL0kGcRM
UE2z5YsKPYauxMiLKDdmori53W3j1mOE272bjrjBTDB7qexN+/kYYardynq8
zETLmsyN1SE3jFE+026V3UXsdfD/02brDv0ZEQoTLUaCo7XjFr+HO35XX7jt
LsVIMIrwdN0NdYdtm4Pj292MxMbXjBrG0n/6yye30jsZiD6ppiC1NXcoHeBN
ZdZlIMIXyCTfe3nggpA1j5jZToLhvpNTTfRTjGRlejlF0hFUH6unGLOf4kiV
pWLKIzpiXWiH4Y2qp1hS4lf8a0hHTHW8PL8x+BR7h+Y9BsXoiGbJQi45EU9k
B25bi1TREp7z05WleZ4ImmqfPDBBQ6zZ39rOqffCYe7dDGe1qYlekYbyzq9e
8C/K7ohUoCYquvfbbfzyQt/limgqMWrCUf73kBqVN4ysRz8Kre8gZmkfvJtS
8saHe7UnbZN3EOMJAd5iTd4IMLc4e3yJiuj8VL4ztdkHLzO+iXdmURLF7jwN
H3t8YCAX82wwgpIIlXrsujDhg/LaJcHNp5TE5eizf87SPUPNL7UWp+uUxAfT
T59/qj6D8H8r6XqMlETd+nAI/8dncJ+rZmt1oCDyDjBxxX56jrV7kWf7NckJ
LvkWZr4fz7FLJySyTYGc8NTwokuYfY4xeYbBnkPkhO6DtbXk3b4Qvf3k1wFq
coKycex7lp4vEj3KNevfkBG6RrUplaO+aKz7y/n2IBlBEWkn0bfpB2UJvkuh
4luwzjokZrDLH+bDH77cYtxCd/WYwKCAPwzfRnRq/95EzogB67CiP9SzD5dn
ZW1CR1J1adLXH5FfzSMpD/zzfxJ8s8oegBuJtP6XD29Ah+rrOW7xQFjEKu89
r74GPweLp6oIxOr8eOWwxBpqRjarnTUC4cT4Zitu9xpEGsWk++4FwmOmbMW6
fxXz3m7CseWBUHu5j/uB9Spe0Bwk4zvzAsYpjIOcYf+hid6DJHA1CGwJS2EF
/y1jzYVjScMsCAdCY6N+/VjGkensox5OQXDX6jQ+9n4ZYR+70n9GBWG18VE3
b8QyjAMORyR/D0LX/e/8R6WXsU1tLRsqFYxVCyNPiYdLiH3OycFWHYyefTfv
dDAvQuzvjDZXYzASKzZ84jYWUKbVHM77KRgp3B3bLhMLaN/rzL7vezAMcyQL
Hd4ugLq0j+3EZjBYPjT06tov4N7P+N268iEQUUyq6uiah6qcCEtcdQi4GTJy
qQrm0JWwoZHYGILTtO6bUq/mYLrjW3DqpxB4bs0oOAbMwa3dmzn3ewg09xhe
OnJnDiW3x3fVbIbAXmUk0154DgIvs5iG5EOx+iju56nYWaxMH2UQqQnFHx7f
4irxGXzwkLb+1hQKzvkZv3yGGbzilGv1aQuFY4xryPupv1BSVAyYHAqFFE2z
7+30vwiN0WbIp3wJGju2uutCf3FY1YVBTvUlTsZ/yyDj/wPjtHoGjc6X8FSK
pRCTnMaJ083W5N9fYvNQlZYj2zToOlpbi0ZforWQbPev5SkUbH4LYF95icxH
9y/xV01h8+oEQz93GC5ljgxzqEwhipKR8bZhGDblai6OmE3is9E1RtepMCi5
TfMzVYyDPdUiKHo+DPMxy0I/EsZhMO7CUr4WhszvZz43PxvHlE0C+zx9OGIn
hUijOuOgfjTBZ3EoHJPGVvsVV8eAcBfxq9bhOGWUN+JEjKGg5dXlw3/D0Va4
KLpnaAQrDIVfVJfD8ZWF06jjwwgUNOq1zLfCkTNcqZZQOoLWrnGdZKYIOPHx
jjr7j2Di11EjLokInJRRqpQ4OQKBrXd2VHYR8GiepfYP/4UQyfGQgbkI5FJe
MbIxHMbp1NvSX1Yj8Paz59qui8OYYB/raSSPhMYuttkGuWEorI7w57NEYmhq
I8WMYxi/a4dzPY5Fwm4t85j7559QuTjYst8+EsWjDtL0Z3+CzOIbuf1sJCgR
TPmf9BByeq++NvsvElZX1r/V7xuCjlqnij5ZFBpqWvoS2IeQJ/41SJE5CuHd
VY7M0z9gsNTOx3E0CmQJvKLHrH+g4mmr7BvbKLCwbCZqOQzCLr7efsdMFJbI
dCeUYwdgDFvp9JUomL3m+U64DkDrJ8+qClk05Ec/ONy4MYAT++65B7BEw8Dl
xPoa/wDWcwSCdh+Phpd6ul19Wj98qh7nCDpH4xtr95BlZR/i+2XG5SljcC/r
XYHQag9ePP6V9WNnDIpzH4JpsAfu/EF3PdhioChqc4izvgfGJmNLDftiEOTR
Fese2AOx6TAqdZUY9Ku/tMoT7kHJ2pygfmAM5GqU4vW1u/GBO8fAiTMWB5wr
GoQ+fYPEHbOzXvyxoBTV32Qt/4awir1ioaKxkPKS8uVO+oabOiELuTKxcNQ4
R9xx/IaFMCe/UZ1YiLkuVzDzfwMv85mKq1Gx4JmP8bF26oQNddduKe44WPwi
pdQd/4oO7aBVQjAOVw4aH74i+BUnX6v8uHQgDnKLU4bLjF9BofQmy1I2Du9l
OB46j3cgwiPxTLJeHCRmnyhZxHagZsPSliUmDpvtFOrd1B1gXtj+MMMTD2rd
wm2n6Xa8uTfaniUcD+nBi6ETPe24Pf+hy+xwPGJMOt3uNrWjai58uF8+Hk7e
dgzlSe2wmD209t4oHmeb516c1GvH2z86BxLT4uEeW6fRGdkGu4n8ZxqSrzAi
Mmgx4fYJeyzCA3eeeoXWcRnhoJuf0DTu8rJJ8RXKY3t19BQ+gXdcOeG09iuE
2LmG6Wy1onm0v0zs4StYOBMiK09aIfCLZoys5h/bXrRN8v2IL98NlQpVE6Bd
UvoqqbQFQ/5FVopXEjDRFMW5EN2CWdkdL7/pJ6D9R8pNY7cWMEVk/Vy1SsDd
muWu6PMtUL+05Hb2RQIuKjktW/Q3o7nGj/S1IwHOdC5B1rTNGGrT51w/kgjm
NJbx4w+aMLGf6pCSZCK+LK+7Uxk2YfZxrkLgiUSsjGvv/3uuCduHyG7zIxHW
x9WEd3E2Ye/z1yWKGokglu0GvCoaYUDMagbcS4TjWvZNUbJGdBd4B/CVJyKt
w0osKKkeUYPShbxvEvF4pzlVT2A99BnGvu2pTYTMD8nc4y71GDQ/x8/zPhG1
643sB7TqMbKXpoijOxGhT1Z4NnbUYzbgefeulUREek0sy9q+A/0dfyEKmSTc
p0n9G3y5Dq0Rp86Tn0pCMEW/trhCHQIbpq3IkIS1gPeS3w/XgVlAvXTrXBJs
LuXT2NLXgaObQWX9WhKEW1hkbjW9hbDyC5tFpySUBr3JtzvzFqcFQyrGypKg
78YhF/SsBgLmOjan3/y7f27vvcu3a7Ajl08otDYJSeSHh6SUa/D5ZJa/fHMS
gqgb31pQ1sBIo/5mWG8Ssk7KXXLzqIbXkyWqsxtJiGuhWTnhVYXW73qa8WeS
wWCl29mbXIkCYQHqBeVkJNWH+nd7VyL8zlilyoVksJ5N6lu0qMTNpXsii1eS
UTJXUxYoUYlZhoCVC6bJOGnfkHO8hgS20zXx//kkY/342gm5nxW4ESM0pdWa
DKH9DtcI+XJslM3kG7Yng6yZbSZhXzlivlY5WnUm4/z3qQBOpnJ0MeiQew4k
Q802yenSjzJoPPHnKvqdjL9mzwx6npZB0XTxHDNjCujjP4ed/1yKA+JNKa0X
U6DH1JM351iC5gsv7/RopmCZe8NO5FYJbpsbSYxop/zr47161uolSE5cq1y/
kQJzCQflU8Il4N0t0XHwbgrEacplv34pxq7/Isl8X6RAzP3bsV7JYizV3bmh
3JYC5zde5XmURShbVi9O/5oCTu6X4t0zhXh46CgdfU8K6olH7uwDhVgLWy75
PJQCmazMq19LCv/Nd08G3fkU1N1fE9I0LwQ9U/wbS/ZUvLUntRPtBRDQb+cO
vp6KC0thA8nG+Rh+UWw7b5iKn66tfCxEPlLqIxqvmqbi0VLQvdd8+dh/5IY9
t00qdKRE89Gbh0NkU83JbqnQWImflL6ShxNplA9Lk1JRZ1GXuEMtF2rzJ7r6
xlNBymzcxaeTDYWa9iqx36mQlDVZ8pfNhqSfZYrTbCq24j07eXizwSP0yo51
NRXSnYJLkT+zMKG5Y+cF+teYzPtIxnA3C16FX0E6/Bq39u99Vx2QiSo7u8xI
+9d4rkJxzmQoHQWn6YNHHV9D3rdnT0hTOlJoU52kXF5j96MDg3056fBL7FZs
e/oaF0JD8uuc06HbrjBIHfYarD7z6GVLx5IE426nstcg2je0ODTSID6T6Xp1
/TUilNRjyPpSMRBywUF3+zUub96/v9yQCt/j01YGlGlwXNd5Rl6QihHnw9dN
d6bB78YbOh2fVERT5cs67EmD5b37+zelUkHFU7L88lQaOL2f2wu/TEGfUo3d
10f//KpP914wSsbz8ZsW3U/SkCLkalZ7MRnSftuG/Z5pqBvdvnX+VDKC24jL
v/zTcADSR4M4kqGsX39kITYN/dfusm98SkKBbfMUa1Ua5HLUf8oRSfCJ6TC9
spEGSmP5o23HEnFN2/d3Dlk6GIefuXAJJEKUmXCg2ZEOj4ZJEUemRDR753pW
MaYj442fX3tXAujsnyfv5//3rzYqX26rJyDgvMLQ2pl0vKqYuxih8G+OL2Ze
T3mWDqkL49MT8nEwzjf6temfDop9HJ+p+OMgaclppRucjthrJ1zOksWh44eX
C2N0Ohar4+OE6mPB9tEw+kFWOtyb9tDduxCLiCT2brVP/+J5la8fMYxB3CWP
K4usGZCVa2TYnxiF/UMK01ScGfAY5du57ROFAvsNT/Y9Gbiud6JyziYKjWEP
Sk8IZ2A87WOd8Oko/O2z4XKWykAem/Gr8t5IwFx/cFMrA+Ui/kLPuSMx/ETK
kiY8A3QmEuf3ZofDmmWOgis6A1c1GJ9shIVjOTkvViw+Ax9ZxjXn3MKxs+nA
J9XXGVD1vWC9VyscxxkEjgaUZmB2ac+C50YYvKMYlpm7MpCVfC3IQisMYoWj
HjycmegoftC7xfwSI7162Rx7MtF/5/T+8c1QJFF87mTlz4Qfl1XI8FQoeK6W
ie4UzYTntpcTa2Modq74fFo/kYn4iksWV11C8fe0GPf3a5l4HyYbqDERgtJm
y4KEiEzMxfZXZn0Jxr25wd7YmEx0tjDt//o2GOI8WpRRrzIxM/XuLkNBMNKs
Tl0LTsuEudQx7cIXwYhiYthwL8uEsJ1V0jv1YLhezT1v3JUJM2qp4MnIIJwd
mhkU4chCztMFzUs5gRASdIl6wJOF8uA+990BgSA3prryYW8WRi66FK5bBeLt
L65GW9EsiLxaenL8cCDkx89kV57MwgaNTrFiXgBO/n35QON6FqSkaqkqKvwh
viHD7JqYhZjF6sWNf3slk/y7ls+pWehWf1je3+KLP4/VPQUzsyAeOEHTm+uL
nG2j5abCf3pofBJ38sUBSr8BlvosPK0Z0FSk9YUI/UBG+mgW2M7xLiwcew5u
LvczXw9mY7IzQTIqxgdFEiwMA+LZaKjr2ZXn6QP188ldI5LZcJjtEu239oGb
U4PVslw2Fkdos1zgg+FO2ghutWywOdfeaR31Rk5IyJShVTYC6U3L0054g9iZ
8vJ3dja8pxuUYyY80St0/OZSfjY2Z+birDo9cU+uUWyrOBtrfa13NN964vWd
8epdVf/05Vks+lGeoG8+NCHZmo2Hr2z1b6h6otOr5LTz72yM6Jzh5Ml/CvOt
xtEdR3JQ8cQ7Zvi5B0TEbQizYzn4WLBok+DogaEbbLEN0jnQ8LtraW/sAd1q
Yw1PhRw4JSR6XD3tARXX7UoyjRwwMJmkss254+DayeD1ezlYKf0yYXHTHX+W
suXmKnJQnSpSFhTkhqx9WuEa1TnYMdCttmnjhtvaazP5dTmIKqx/F6TuhsES
ldd3P+RgddCkSIjeDZ/vj+763Z+DTw8uSW/4PEbB3N7Rsa0cxBx4JH/9mSvu
/wkJGlDKRflH4/zqJBcYl8y4iKrmolCvLonK2wUajy7evncxFw+8vV9YWrjg
MB2dPO21XPA41nwJlXDBmIj7lJT5P9a6YKRZ6wx9g7vK/r65CAkv4LUceQji
44V12c+5cLpZzXtE6QHEQzPGvDpyUfn8hTL7oQfg06PuaOvKhdnpaDcu1gdY
G6vLMPuRi+8/STm2Q04oppC9FjKbC0GGmLYbbk7YLydaOMGah5aiIRWBWkcw
ZFKaR+rkIXCld9tVywEl5yxMoq7nQUf+WyMdHGAw0moYbZiH+D2re7MPOiCX
P0I31jwPqxoUJw9ROOBShNiFhAd58BSKadpbdB/BnhePpEfmQctl9+s69vvY
fTNyoaw7Dx20rmvW0/aoWl+fKe/PgzaHfahZrz1Mo41+V/zIA8/s4kW79/Yo
6TwwWjmeh1eDb8bepNjjqlpVV81KHtIKPqQeuGGPiJM/SU2c+WjhvVx5+asd
eHYfcu/SyYddyMi5mChbjDa/ZhA3yIfLi6TnQk62KHATiPY2ysfMQRbTdi1b
nJ9iLzp+Jx93e4WU4nbZwqGObCTUJR/Nqr4ys8/v4pNt1/nL8fnYOGA6Y/bU
Bu6tHruah/MhTPnDzznICmpPN2L5x/PBu3+mw8LeChwnH4g9mM6HpIb8+EMt
K+SmWJ/Zv5gPWeP40TVOK9hUZ8u+oyiAkedRvafJlogJi7ASYCuAO1NQpHv1
HSyctW4bOFGA/h9b/12kt8AJuiOvfp0swPik5uaXOXM8bPtjPSVXgNs/zefu
9ppj67ot/X8KBciuNVRcyDAHreM95d3nC1DBVPFJSNUcvOkP36jqFCBNV7WF
5sVtKO30Ti97UIBWk6kB4oAZfL4oO1U7F6DovwT/4t1maImkVm54VABZ++Aj
p7dMcUnk+fCXJwVwqmide/HVFLry/nx/nhXg8zmtXSefmMLaNuSlcFQB9lzk
8PbuM0HY1/gnwRUFWCNu0jsnGsNulMQRWFmAXNrVuR+BxlBb+ZbrW1UAH9dL
VnqPjEGxh2ng6dsCUFmztnheM4a9sdtJx+YCiIrcFi9hNMaluZtzej0FKOE/
/f7+k1ug3SVgIvxfAVRlJpkWbI0wInB6jX+tAO0Tj1/5GhqhVlI3hHejACeW
KUKOXjaC07XgWnayQnTlud7IFzfCaDwZLy1tIRQgGvd9wBDvDv/s/M1ZiCd9
ZsKff96E64Xkc2Uyhfhj2TWfSHEDdyxa9g3KFqKba4L3+C8DXPOZpaI+XYjl
FBfNyXoDHH2nUK9NFIIh5sM5krcBRmX7saRSCFYbE5NpegNcOsAme1y/EIb8
aTMP91yHAK3PoSLXQqRKffZSvqoHxv259H1uhWBZ/vHo20k9rCl2TpJ7FCLK
OOeQJ58eOp8IZWh6F+Iaqe24zLgufFdqROYCC3En9Yrd1iNdzI+t8B1NKASd
1nn2v1k6qG+8w5xXVwgpmX0yj/mugeky238F9YXI/BJkJ0RzDbo9NT+KGwvx
60TJ2cFZbfye2p1PaimEJfuIdnSDNtiYay42finE1uR6NY+NNkz1Wf0HfhbC
4YUNs8y7q6Caqdyxk6IInEt9IgquWrj00OwPI1URLKtYx/0ttBBFzvyNmboI
5GF8oX+uauEwm1kqB30RlD4RV34f0cJV2V2KQqxFeBkkp/5t6ApSPU3cZYWK
cDjQf1HxwhUoczGsm58tQm0JvJgOaSIxt+5ghFIRbpg6AVya2Dj7QL/hXBFU
tLQjvHZoothmmCSgVoQ4y84q9SENCNZXPOzVKsJl+TKX9ggNbNqYLV8wK0KE
Q/nDUBoNlNbXzB15XgT+tu6Yrr8XwaznIGjgVwS5OR7+nZ8vwvrvAU2/gCKY
XPYPMcm9CGHu8IKx4CI8tcxIeWJ9ESF3rWwTov/FLzsga/RbHTbcXH+Ys4ug
PLsYkTSvhn229hMLn4rQX7NCJsh1AYO2WQKbbUXgcMmcstlURYTdL13qjiKc
3bG9r2tYFdT3tFu4uopQmDks+F+uKiYcZLPkB4tgpfRr/xNlVeS4kFs/+1uE
+JCPXh7OKpD0CZnh2VUMhS+tYq8Wz2HK54OoCEsx2FwnTwp+P4eUZ5RGR3YX
w1fVXrOq8RzYfB3bwVmM6Sk3WbnIc1j21ys05S/Gjy3pU1dOnQMpRPB+nkQx
whyNKAefKYOIL1w+o1GMU1KXA+qOKSF0UnmFuFIM8qqe60/4lPBLum8FV4vx
kWqXmyadEnw+U6zK6xbjgR3dHcmfimjd1lqXNSrG0beGKSMhitA1Xt4+ZleM
T/pjp1eXz8Je9BSdUHAxytn+pF5vO4N399voBEOLITXG9vFx9RmwvTWhFwgr
huaLxO+F2WdQoRuwc29UMQy86dwvPz+DLd/vjDyJxSAO7nl/8+wZ+P1+wspa
UIyH5gpkNSQCyYUNeyjai/H3je+DXZbADnpT08Mdxcjtol37eR6wMKbMvdZZ
jIt6edm9+wDx3WcVsnuKAf+mNZlhBVQ61Bpd/VmM2UyZsWwDBXTIVL5Omy/G
3ip9u0u68qCoyZdQYy/BitfLsXt3TsGM4/JDR84SME6cEk1UO4Xmu3/fJnCX
oENBvu/PkVN4wX/kyiJfCQ6yy9NPzcuBxyPLIX5/CSpFJGpvuclBUuk1aUam
BJpG4UZHY2Vh8iFGMUy/BE+SXMVuTctA6EV1WLRBCV6WcL3g+CqDYc2h0Vc3
S/CfK2XCSKUMjHv3Pc80LsHOoIybH/z+8URBa41lCX4+XYgnHfrH1O+1J11K
YOBbXcJy7wRunV0wV4gtAX3+Y2oKZmkIUHOQFONLsD+38+CrteMYajlJr5rw
b29vFKfVGD0OI023HK2UEmyXNYQvVv5jI7o5i+wSiGorRSmY/2M3fpeXb0rQ
e0fpVn29FAwr1QIm+ktAxhmatOkviaN+zvu4B0vwTknkTPgDSVDop9eoDpWg
ZFJZW9FEEqmrFHNZIyXItn38cFhOElMnK7Vt/pRgSz5088D0MTiVi/HPb5XA
6F7EbPPlYwgo2VG0LliKNNHjZ1LEjuKml5TaYZFSiHlyhfZzHIXE1VsjBvtL
Qf3M4L7ojqPoWKjiqDlYCsrr24IL9RLgknJ45C5VigYv9/d0shJIKRxW2qFc
ip1T/ZxqB8VRmVfbzWRRCp6Wd6bkYoch8kFFVtqyFC4WdDYRdIcRNPol5rp1
KcRXazTVpw/BlHfkRoZdKT68iRPiyT8EJj/akTPOpRje6UMnd/IQjM00Zx38
SjH+62OytcZB7OT9RdufU4rVcUmiKFIMTjLWluT5pWjVnR0UeCyGoStLH0UL
SyEtZnAsx1gMZb40QQ6lpcj+q+vIJS4Go5VD7Ew1pThpPcmn1CSKkg4HwTNt
pSjPcnj8aX3/vzpTy6XPlcLVb+pOv8s+iDDvTs1YKEXpAMEpbbYP0xH8TFlL
paBlJEWkXt4Hl9STwzmrpcjbebikQWQfomot/YrIy2DMVUVN0y6Cr0uf+6pZ
yuBAMMDjoAguGEc+6jxWhkqfb5ukv0JgnUwZ/SZVhl4HmcXUfiH02hZc7pYu
Q7QosT+lWQgWj1uE+2TLYMLbNtOTLASfqPWPP86UwXlsdEtUVwjvPhvyTmuW
wZJ/j6tikyBkT4lVk98rw87z95Rm8gXA+hm24g5lyPZ1uVEcL4ApIx3B605l
mFZhN/H3F0Ccj493iUsZZFKpvjuZC4CsY+SiuWcZAvjpj8oKCKDZImmwNawM
z2tynhYe5Me1CB6yqPIyPPT4fmuchw8SBySLGkhlsFb42Mu9zgvaKlXTuTdl
yHcZZbHt50Xlz4fNF96W4ebQ6EGPOF7sPdIdvNlcBi46xl8Q4MVo/UtBk74y
dJBM6GjE98BhjkFRfLMMb3YHytfd4kbWTPqm9HYZ2CpYq/rPc2Poz9kKefJy
+Cx7pzGLc0N96uGRizvK0ergqtWyxgXhXyOc1ozlCF2MFrwfzoWOzqrfmXzl
sPrY5xPSxgmJCuuIfQrlWN9NlnTuGgdMy2g0jxDlcNaXsXAFB2JKkndKny2H
sOWCbYsYB6gLe9yVzpVjVP7IcMY6OwYzlaxMLpXj5gntWpdkdgTE8hJJN8th
VLvBeW2RDVNurZO8T8pxjplr+GLGbpCa31nzeJQjabn3fGrYbjxnJc1wepaD
PfCpLpPHbuxPe73E+qwczVlTh/j0d8P4kxs5XdC/9zuyOQsz7kbvnmPcS6/K
kbBKDNQ5saK5IlzlU005zh+NEKzXYUEkRcDHD2/LkUZ3StbyHAtuqz+91Pyu
HDz+f7KEpFlANXT3an1TOWw5BHTes7KAoFExIn0uh3Im5dz3z8yo0F578Hqw
HIWKLNrHLjAjff5m+uOtctx9Vi2zHs2E5ypG99LIKtBGMbLe9JAJFq9uybdR
VIDsxdH3ZTpMELtg+lWApgK6zLTd5BxMyEq6s12/qwKhpZ4JZ8IYkafhoEMv
WIHFh1su5yIZUJrnSxOpWIH21cBJ4zJ6RFD5d9QqV0BrH9n87Wh6OOkHxE+c
rwBNooONnys9TlAHScmpV8A0k15aQpEeFTfCDL9frcBUs8/V31/oUMWQUC58
uwIqBssVnEu0qLcsMS94/i//pfjHmpo0IDsse6rE71++gcvvS2RpoPCnmqki
oAIXLrGsSQjRoML2fWltcAWej22TbBaokefQR9kWVQGNzjhKqkhqRLmRJf7J
qIDOb1fGZ8M7cDdUvedgSwXSJVzUz/lRIUfrS7b4xwokLljEOTtSYZLt2hPJ
TxVguaCyUWdEBdNIw/1yX/4x36uIEBkq6MXdc1DtrcAse93ogTFKKKVFMVtM
VmBYy6bk8HlK8FSOqLymI+H344lnfzgpsPmYimd0JwntP/e0uVBSYOiMyLQI
EwnP3ylL8s+QI63FJDCVlQRaJuGRnCZySPUOf0nZQ4LS9LpgrxM51P8b0k8+
QoKa2mrDzX4yPD7x3TpBkwRluppPIxbbCkZrG/I/tEgwAbOLmfK2glIN7y7+
ayTYeGkpMQltK9CfMyh8pU/CRKLP4+7+LYUI7f6leBMSKCNJ0YqaWwp5Dr1u
cY4k7Hgs0X1dcVMh5OTq5YEHJFxX9A1WFdpUcNjgEuR1ISHZYjHTgHxTQc5L
tz7WjYSeYNmr87UbCu9fdtPEPiPhNYv7QpfChkKWzkpPny8JVxzZuKf3bii8
2MOZxRNAgqrgpqbw9rrC1ZRr6jHBJHCFjehv164ryJg78fWFkqD333BvcuK6
As+hiL/c4SQwPTz+4Y7HusLm39JavUgSZJY+UF41XlcYKvoWHB1Nwp2Ixpu3
FNcV/ge7+KSf
      "]]}, 
    {RGBColor[0.5, 0, 0.5], LineBox[CompressedData["
1:eJwU23k0Vd8XAHBzhCKzMs/Te/cmRdM+qajQIJJZhlJISiiVqfpmnjKPGZ/Z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      "]]}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwU13c8Vf8bAHCZGZW9yt7z3oNbJJ5PtISMkKxKKkqhhCSJKHtmk73XddGw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      "]]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox[
     "\"\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\
\\*\\nStyleBox[\\\"(\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   Frame->True,
   FrameLabel->{None, None},
   GridLines->Automatic,
   ImageSize->700,
   LabelStyle->{Larger},
   Method->{},
   PlotLabel->FormBox[
     StyleBox[
      FrameBox[
      "\"  Pr\[URing]b\[EHacek]h zkratov\[EAcute]ho proudu \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"i\\\", \
\\\"k\\\"],\\nFontSlant->\\\"Italic\\\",\\nFontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontColor->RGBColor[1, 0, \
0]]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontColor->RGBColor[1, 0, 0]]\\) = \
\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"i\\\", \
\\\"ku\\\"],\\nFontSlant->\\\"Italic\\\",\\nFontColor->RGBColor[0.5, 0, 0.5]]\
\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontColor->RGBColor[0.5, 0, \
0.5]]\\)\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontColor->RGBColor[0.5, 0, \
0.5]]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontColor->RGBColor[0.5, 0, \
0.5]]\\) + \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"i\\\", \
\\\"kv\\\"],\\nFontSlant->\\\"Italic\\\",\\nFontColor->RGBColor[0, 0, \
1]]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontColor->RGBColor[0, 0, \
1]]\\)\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontColor->RGBColor[0, 0, \
1]]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\nFontColor->RGBColor[0, 0, \
1]]\\)\\!\\(\\*\\nStyleBox[\\\"  \\\",\\nFontColor->RGBColor[0, 0, 1]]\\)\"", 
       StripOnInput -> False], 18, 
      RGBColor[0, 0, 1], FontColor -> GrayLevel[0], Background -> 
      RGBColor[0.9, 0.9, 0.9], StripOnInput -> False], TraditionalForm],
   PlotRange->{{0., 0.1}, {-17.41631711699271, 21.675917589695405`}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, 
     Scaled[0.02]}],
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.6065580773576097`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"proud", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"i1At", "[", "t", "]"}], "/;", 
   RowBox[{"t", "\[LessEqual]", "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proud", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"ik", "[", "t", "]"}], "/;", 
   RowBox[{"t", ">", "0"}]}]}]}], "Input",
 CellChangeTimes->{{3.480783956890625*^9, 3.480784008203125*^9}, {
  3.480784040515625*^9, 3.480784046109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"proud", "[", "0", "]"}]], "Input",
 CellChangeTimes->{{3.48078415353125*^9, 3.480784156203125*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.020804793181577796`"}]], "Output",
 CellChangeTimes->{3.6065580979176383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"proud", "[", "t", "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.480784015265625*^9, 3.4807840630625*^9}, {
  3.480784097015625*^9, 3.4807841041875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU13c81P8fAPDKJpWUFUnZZVNGvK9BycwqM1QSmVlZRWRlbyF7j7OP5HUp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-0.1, 0.1}, {-17.415743639223532`, 21.67567951832686}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6065581068876505`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"cast1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"i1At", "[", "t", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "0.1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0.15"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Thick"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "700"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"i\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"(\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\")\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"{", "Larger", "}"}]}], ",", 
     RowBox[{"Frame", "->", "True"}], ",", 
     RowBox[{"PlotLabel", "->", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{
        "Framed", "[", 
         "\"\<  Pr\[URing]b\[EHacek]h zkratu: proud p\[RHacek]ed zkratem\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[SubscriptBox[\"i\", 
RowBox[{\"1\", \"A\"}]],
FontSlant->\"Italic\"]\)(t) a po zkratu \!\(\*
StyleBox[SubscriptBox[\"i\", \"kA\"],
FontSlant->\"Italic\"]\)(t), zkrat nastal\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)v \[CHacek]ase \!\(\*
StyleBox[\"t\",
FontSlant->\"Italic\"]\) = 0  \>\"", "]"}], ",", "18", ",", "Blue", ",", 
        RowBox[{"FontColor", "\[Rule]", "Black"}], ",", 
        RowBox[{"Background", "\[Rule]", 
         RowBox[{"Lighter", "[", "LightGray", "]"}]}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cast2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ik", "[", "t", "]"}], ",", 
       RowBox[{
        RowBox[{"ikv", "[", "t", "]"}], "+", "ikuMax"}], ",", 
       RowBox[{
        RowBox[{"ikv", "[", "t", "]"}], "-", "ikuMax"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "0.15"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thick"}], "}"}], ",", " ", "Red", ",", " ", 
        "Red"}], "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Framed", "[", 
  RowBox[{"Show", "[", 
   RowBox[{"cast1", ",", "cast2"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4506290119709997`*^9, 3.4506290619960003`*^9}, {
   3.4506291104379997`*^9, 3.4506292040699997`*^9}, {3.450629254446*^9, 
   3.450629294861*^9}, {3.450629435824*^9, 3.450629513395*^9}, {
   3.450629552367*^9, 3.4506297890559998`*^9}, {3.4506298288450003`*^9, 
   3.4506298854709997`*^9}, {3.450629919447*^9, 3.450629923591*^9}, {
   3.450629956807*^9, 3.4506299715880003`*^9}, {3.450630035207*^9, 
   3.450630074631*^9}, {3.450630126718*^9, 3.450630189848*^9}, 
   3.450630220049*^9, {3.4506304360620003`*^9, 3.45063045234*^9}, {
   3.450630869138*^9, 3.4506309432790003`*^9}, {3.450630997269*^9, 
   3.4506310123*^9}, {3.450631042782*^9, 3.450631053888*^9}, {
   3.4506310875810003`*^9, 3.4506313457019997`*^9}, {3.450631811142*^9, 
   3.450631861492*^9}, {3.450631905625*^9, 3.4506319273199997`*^9}, {
   3.450631960299*^9, 3.4506320186800003`*^9}, {3.450632125634*^9, 
   3.450632311212*^9}, {3.450636286273*^9, 3.45063639641*^9}, {
   3.4506366114300003`*^9, 3.450636627124*^9}, {3.450636797091*^9, 
   3.450636976217*^9}, {3.450637019189*^9, 3.450637068576*^9}, {
   3.450637176691*^9, 3.450637178066*^9}, {3.450637499502*^9, 
   3.450637510488*^9}, 3.450637598674*^9, {3.450637635163*^9, 
   3.450637652408*^9}, {3.450640096334*^9, 3.450640118234*^9}, 
   3.480826406640625*^9}],

Cell[BoxData[
 FrameBox[
  GraphicsBox[{{{}, {}, 
     {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwU2nk8VG8XAHAlilKyZd9TKJWyJDyFkJ3sJKRFpSglypbKvu9L9t1gGMNI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       "]]}}, {{}, {}, 
     {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwUmXk4lV0XxiUklHmWzLNznidEhbUNRUrJECkiYzIlGaJSEUnmzGSe5+E4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       "]]}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwl1nc81d8fB3BJQkIIRUhGybr3mqH3p2hHUpKMMiublJRkj7LJ3nuPa+9R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       "]]}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwl13k41U0bB3CVJBWerFFC9vUcUoRupSdtCpGtbJE9otJuX7OFkH3f9303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       "]]}}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->True,
   AxesLabel->{
     FormBox[
     "\"\\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
      TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*\\nStyleBox[\\\"i\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\
\\*\\nStyleBox[\\\"(\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm]},
   AxesOrigin->{0, 0},
   Frame->True,
   FrameLabel->{None, None},
   GridLines->Automatic,
   ImageSize->700,
   LabelStyle->{Larger},
   Method->{},
   PlotLabel->FormBox[
     StyleBox[
      FrameBox[
      "\"  Pr\[URing]b\[EHacek]h zkratu: proud p\[RHacek]ed \
zkratem\\!\\(\\*\\nStyleBox[\\\" \
\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\*\\nStyleBox[SubscriptBox[\\\"i\\\
\", \\n  RowBox[{\\\"1\\\", \\\"A\\\"}]],\\nFontSlant->\\\"Italic\\\"]\\)(t) \
a po zkratu \\!\\(\\*\\nStyleBox[SubscriptBox[\\\"i\\\", \
\\\"kA\\\"],\\nFontSlant->\\\"Italic\\\"]\\)(t), zkrat \
nastal\\!\\(\\*\\nStyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\\)v \
\[CHacek]ase \\!\\(\\*\\nStyleBox[\\\"t\\\",\\nFontSlant->\\\"Italic\\\"]\\) \
= 0  \"", StripOnInput -> False], 18, 
      RGBColor[0, 0, 1], FontColor -> GrayLevel[0], Background -> 
      RGBColor[0.9, 0.9, 0.9], StripOnInput -> False], TraditionalForm],
   PlotRange->{{-0.1, 0.15}, {-30, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{Automatic, Automatic}],
  StripOnInput->False]], "Output",
 CellChangeTimes->{3.6065581156976633`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"**", "**"}], "*"}], "******)"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sipka", "[", 
    RowBox[{"komplcislo_", ",", "hue_", ",", "popis_"}], "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Hue", "[", "hue", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Re", "[", "komplcislo", "]"}], ",", 
           RowBox[{"Im", "[", "komplcislo", "]"}]}], "}"}]}], "}"}], "]"}], 
      ",", 
      RowBox[{"GrayLevel", "[", "0", "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"popis", ",", 
        RowBox[{"1.1", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Re", "[", "komplcislo", "]"}], ",", 
           RowBox[{"Im", "[", "komplcislo", "]"}]}], "}"}]}]}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"uk", "[", 
    RowBox[{"fazors_", ",", "hues_", ",", "popisy_", ",", "plotlabel__"}], 
    "]"}], ":=", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"sipka", "[", 
        RowBox[{
         RowBox[{"fazors", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"hues", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"popisy", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "fazors", "]"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "plotlabel"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.6065581859777613`*^9, 3.606558189167766*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"barvy", "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "3"], ",", 
     FractionBox["2", "3"], ",", "1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"popisyfaze", "=", 
   RowBox[{"{", 
    RowBox[{"\"\<A\>\"", ",", "\"\<B\>\"", ",", "\"\<C\>\""}], "}"}]}], 
  ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"uk", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"eA", ",", "i1A", ",", 
     RowBox[{"iK\[Infinity]", "/", "10"}]}], "}"}], ",", "barvy", ",", 
   RowBox[{"{", 
    RowBox[{"\"\<eA\>\"", ",", "\"\<i1A\>\"", ",", "\"\<iK\[Infinity]\>\""}], 
    "}"}], ",", "\"\<\>\""}], "]"}]], "Input",
 CellChangeTimes->{
  3.480783082546875*^9, {3.48078324040625*^9, 3.480783243625*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[
      NCache[
       Rational[1, 3], 0.3333333333333333]], 
     ArrowBox[{{0, 0}, {0.8821588939994666, 0.5360696428518069}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"eA\"\>", {0.9703747833994133, 0.5896766071369877}]}}, {
    {Hue[
      NCache[
       Rational[2, 3], 0.6666666666666666]], 
     ArrowBox[{{0, 0}, {0.6663419580253943, -0.020804793181577796`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"i1A\"\>", {0.7329761538279338, -0.022885272499735577`}]}}, {
    {Hue[1], ArrowBox[{{0, 0}, {1.4017602985221598`, -1.0336100185385664`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"iK\[Infinity]\"\>", \
{1.5419363283743759`, -1.136971020392423}]}}},
  AspectRatio->Automatic,
  PlotLabel->FormBox["\"\"", TraditionalForm],
  PlotRange->All]], "Output",
 CellChangeTimes->{3.60655820593779*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Konstanta exponenci\[AAcute]ly je rovna imagin\[AAcute]rn\[IAcute] \[CHacek]\
\[AAcute]sti rozd\[IAcute]lu f\[AAcute]zor\[URing]\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i1A", "-", "iK\[Infinity]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "13.351261027196202`"}], "+", 
  RowBox[{"10.315295392204087`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065582865979023`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["F\[AAcute]zory pro v\[SHacek]echny f\[AAcute]ze", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a", "=", 
   RowBox[{"Exp", "[", 
    RowBox[{"I", "*", 
     FractionBox[
      RowBox[{"2", "Pi"}], "3"]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", "i1A", "\[IndentingNewLine]", 
 RowBox[{"i1B", "=", 
  RowBox[{"i1A", "*", 
   SuperscriptBox["a", "2"]}]}], "\[IndentingNewLine]", 
 RowBox[{"i1C", "=", 
  RowBox[{"i1A", "*", "a"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.6663419580253943`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.020804793181577796`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558297827918*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.3511884584284246`"}], "-", 
  RowBox[{"0.5666666666666668`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558297827918*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.31515349959696937`"}], "+", 
  RowBox[{"0.5874714598482446`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558297827918*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"eA", "\[IndentingNewLine]", 
 RowBox[{"eB", 
  StyleBox["=", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"uB", "+", 
     RowBox[{"zK", "*", "i1B"}]}], "Input"], 
   StyleBox["/.", "Input"], 
   RowBox[{
    StyleBox["uB", "Input"], 
    StyleBox["->", "Input"], 
    RowBox[{
     StyleBox[
      RowBox[{"Exp", "[", 
       RowBox[{"I", "*", 
        RowBox[{"Pi", "/", "6"}]}], "]"}], "Input"], 
     StyleBox["*", "Input"], 
     SuperscriptBox[
      StyleBox["a", "Input"], "2"]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eC", 
  StyleBox["=", "Input"], 
  RowBox[{
   StyleBox[
    RowBox[{"uC", "+", 
     RowBox[{"zK", "*", "i1C"}]}], "Input"], 
   StyleBox["/.", "Input"], 
   RowBox[{
    StyleBox["uC", "Input"], 
    StyleBox["->", "Input"], 
    RowBox[{
     StyleBox[
      RowBox[{"Exp", "[", 
       RowBox[{"I", "*", 
        RowBox[{"Pi", "/", "6"}]}], "]"}], "Input"], 
     StyleBox["*", "Input"], "a"}]}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.8821588939994666`", "\[VeryThinSpace]", "+", 
  RowBox[{"0.5360696428518069`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558319677949*^9}],

Cell[BoxData[
 RowBox[{"0.023170481907582675`", "\[VeryThinSpace]", "-", 
  RowBox[{"1.0320068338038253`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558319677949*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.9053293759070493`"}], "+", 
  RowBox[{"0.49593719095201827`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558319677949*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eA", "*", 
  SuperscriptBox["a", "2"]}], "\[IndentingNewLine]", 
 RowBox[{"eA", "*", "a"}]}], "Input"],

Cell[BoxData[
 RowBox[{"0.023170481907582863`", "\[VeryThinSpace]", "-", 
  RowBox[{"1.0320068338038253`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558321117951*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.905329375907049`"}], "+", 
  RowBox[{"0.49593719095201855`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.606558321117951*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"iK\[Infinity]", "\[IndentingNewLine]", 
 RowBox[{"iK\[Infinity]B", "=", 
  RowBox[{"eB", "/", "zK"}]}], "\[IndentingNewLine]", 
 RowBox[{"iK\[Infinity]C", "=", 
  RowBox[{"eC", "/", "zK"}]}], "\[IndentingNewLine]", 
 RowBox[{"Abs", "[", 
  RowBox[{"{", 
   RowBox[{"iK\[Infinity]", ",", "iK\[Infinity]B", ",", "iK\[Infinity]C"}], 
   "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.480783378921875*^9, 3.4807834265625*^9}}],

Cell[BoxData[
 RowBox[{"14.017602985221597`", "\[VeryThinSpace]", "-", 
  RowBox[{"10.336100185385664`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583280179605`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "15.960126829215827`"}], "-", 
  RowBox[{"6.971550192673656`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583280179605`*^9}],

Cell[BoxData[
 RowBox[{"1.9425238439942296`", "\[VeryThinSpace]", "+", 
  RowBox[{"17.30765037805932`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583280179605`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "17.416318798575748`", ",", "17.416318798575748`", ",", 
   "17.41631879857575`"}], "}"}]], "Output",
 CellChangeTimes->{3.6065583280279603`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"uk", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"eA", ",", "eB", ",", "eC"}], "}"}], ",", "barvy", ",", 
   "popisyfaze", ",", "\"\<ecka\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"uk", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"i1A", ",", "i1B", ",", "i1C"}], "}"}], ",", "barvy", ",", 
   "popisyfaze", ",", "\"\<i1\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"uk", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"iK\[Infinity]", ",", "iK\[Infinity]B", ",", "iK\[Infinity]C"}], 
    "}"}], ",", "barvy", ",", "popisyfaze", ",", "\"\<iK\[Infinity]\>\""}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.480783434078125*^9, 3.480783435578125*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[
      NCache[
       Rational[1, 3], 0.3333333333333333]], 
     ArrowBox[{{0, 0}, {0.8821588939994666, 0.5360696428518069}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"A\"\>", {0.9703747833994133, 0.5896766071369877}]}}, {
    {Hue[
      NCache[
       Rational[2, 3], 0.6666666666666666]], 
     ArrowBox[{{0, 0}, {0.023170481907582675`, -1.0320068338038253`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"B\"\>", {0.025487530098340944`, -1.135207517184208}]}}, {
    {Hue[1], ArrowBox[{{0, 0}, {-0.9053293759070493, 0.49593719095201827`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"C\"\>", {-0.9958623134977543, 0.5455309100472201}]}}},
  AspectRatio->Automatic,
  PlotLabel->FormBox["\"ecka\"", TraditionalForm],
  PlotRange->All]], "Output",
 CellChangeTimes->{3.606558334257969*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[
      NCache[
       Rational[1, 3], 0.3333333333333333]], 
     ArrowBox[{{0, 0}, {0.6663419580253943, -0.020804793181577796`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"A\"\>", {0.7329761538279338, -0.022885272499735577`}]}}, {
    {Hue[
      NCache[
       Rational[2, 3], 0.6666666666666666]], 
     ArrowBox[{{0, 0}, {-0.3511884584284246, -0.5666666666666668}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"B\"\>", {-0.3863073042712671, -0.6233333333333335}]}}, {
    {Hue[1], ArrowBox[{{0, 0}, {-0.31515349959696937`, 0.5874714598482446}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"C\"\>", {-0.3466688495566663, 0.6462186058330691}]}}},
  AspectRatio->Automatic,
  PlotLabel->FormBox["\"i1\"", TraditionalForm],
  PlotRange->All]], "Output",
 CellChangeTimes->{3.606558334267969*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {Hue[
      NCache[
       Rational[1, 3], 0.3333333333333333]], 
     ArrowBox[{{0, 0}, {14.017602985221597`, -10.336100185385664`}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"A\"\>", {15.419363283743758`, -11.369710203924232`}]}}, {
    {Hue[
      NCache[
       Rational[2, 3], 0.6666666666666666]], 
     ArrowBox[{{0, 0}, {-15.960126829215827`, -6.971550192673656}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"B\"\>", {-17.55613951213741, -7.668705211941022}]}}, {
    {Hue[1], ArrowBox[{{0, 0}, {1.9425238439942296`, 17.30765037805932}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"C\"\>", {2.1367762283936527`, 19.038415415865256`}]}}},
  AspectRatio->Automatic,
  PlotLabel->FormBox["\"iK\[Infinity]\"", TraditionalForm],
  PlotRange->All]], "Output",
 CellChangeTimes->{3.606558334267969*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"i1A", "-", "iK\[Infinity]"}], "\[IndentingNewLine]", 
 RowBox[{"i1B", "-", "iK\[Infinity]B"}], "\[IndentingNewLine]", 
 RowBox[{"i1C", "-", "iK\[Infinity]C"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "13.351261027196202`"}], "+", 
  RowBox[{"10.315295392204087`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583388679757`*^9}],

Cell[BoxData[
 RowBox[{"15.608938370787403`", "\[VeryThinSpace]", "+", 
  RowBox[{"6.40488352600699`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583388779755`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2.257677343591199`"}], "-", 
  RowBox[{"16.720178918211076`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.6065583388779755`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalRHacek]e\[SHacek]en\[IAcute] diferenci\[AAcute]ln\[IAcute] \
rovnice", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eAt", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"eA", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", "*", "100", "Pi", "*", "t"}], "]"}]}], "]"}], "//", 
   "ComplexExpand"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "//", "TrigFactor"}], "//", "Chop"}], "\[IndentingNewLine]", 
 RowBox[{"i1At", "[", "0", "]"}]}], "Input",
 CellChangeTimes->{{3.6065585570402813`*^9, 3.6065585739403048`*^9}, {
  3.606558718310507*^9, 3.606558787520604*^9}, {3.606559176911149*^9, 
  3.6065592015511837`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5360696428518069`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{"0.8821588939994666`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.6065587878406043`*^9, {3.6065591873311634`*^9, 3.6065592022011843`*^9}}],

Cell[BoxData[
 RowBox[{"1.0322669113410667`", " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"0.5460468728565147`", "\[VeryThinSpace]", "+", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}]}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.6065587878406043`*^9, {3.6065591873311634`*^9, 3.6065592023111844`*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.020804793181577796`"}]], "Output",
 CellChangeTimes->{
  3.6065587878406043`*^9, {3.6065591873311634`*^9, 3.606559202321184*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"proudA", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"eAt", "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"rK", "*", 
            RowBox[{"pr", "[", "t", "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{"xK", "+", "xR"}], 
             RowBox[{"100", "Pi"}]], "*", 
            RowBox[{
             RowBox[{"pr", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"pr", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"i1At", "[", "0", "]"}]}]}], "}"}], ",", 
       RowBox[{"pr", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "//", "Simplify"}], "//",
    "Chop"}]}]], "Input",
 CellChangeTimes->{{3.48078364675*^9, 3.480783693859375*^9}, {
  3.606561631458825*^9, 3.6065616839288983`*^9}, {3.606561838169114*^9, 
  3.606561891059188*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"10.315295392204089`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "128.9103368494292`"}], " ", "t"}]]}], "-", 
  RowBox[{"10.336100185385666`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}], "+", 
  RowBox[{"14.017602985221599`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.60656164946885*^9, 3.6065616751888857`*^9}, {
  3.606561843759122*^9, 3.6065618918491893`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ik", "[", "t", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"10.315295392204089`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "128.9103368494292`"}], " ", "t"}]]}], "-", 
  RowBox[{"17.416318798575748`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"0.6353660254146591`", "\[VeryThinSpace]", "-", 
     RowBox[{"100", " ", "\[Pi]", " ", "t"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.606561617408805*^9, 3.606561894749193*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"proudA", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU2nk4Vs8XAHChCNlDZE123nttXxXORIQUFVFJkmSrJCFJtna7spPs+768
9mkhpJKEULa0SLKELNXv/v7ynGfmzpwzc9+5n3kekvYXDp1hZGBgOLeBgeH/
f9Mnaz1f3iJ1Na0D10eaPGh2YdyMy/m54e7F2hbdJy2wKORbGsEvAV8nntun
2vaBdmahnD8/AZ39Rzf33/8Kw99aHC7zI9B+HD5/an4ZykK7GS/ym8OrvJ9X
f/xiR/nXRzprNh+Er5WWnAd/bkLpHtOxfwUOQbGSo9PwNBeKtmZTDN1iAfPJ
HH7af3mQh7Te4Rwxa1j3WK5q53YBJPyx/815fjv46uH/s75eDMX2DWvyPrCD
7PL3fzq6xRHvm89JVZtPASfTf4XKlyUQ27NfZ9YE7GGTgG+8dpgkWsnjXrmz
xQEKGVbXrjVuQ4OXjaSyxJxA8TnD6iKXHLK+YHbL6KETLG6dm6+Ik0M9Tkem
vos7g8+fVym5YvKo87hDtaqkC1gsdOotyyught0BJnibG7j8UKq7rq6EXm2w
qT3H7w7OFkH7P68nUMP63efkjrmDa7jebOMeAuUxy0iOP3QHdScD8+ggAoUw
zty2VrwIH/OlazhXCbTjb7C1vp4HTH8LZHD7SCKZP04cf295wDmm+166/KqI
f20/pr/0gLVr7ZqdRqpoellQTuXoJUg8q1m6WqSKMhcKloTcPSE+K8li7Kwa
iv4VWfC2yhMkpr73tkSroevzl0+Gr3pChPDiduUGNXRsFp4z3boMzCONVefZ
1JHRjPTVps7LYNyjROrQ1JHGz420K7xekB2w8tP7kDri/vE2djrFC7YYzDRs
va+O/n6nm+SNe8G/S9m3/crV0ffJlL+n5b1BaXyaT/21Our/FlQudsEb3P0m
63Qn1VHr17OO7yu9wVuhlSOeSQNVfDEVvr/iDX/Wq3XuEtFAaZ/JVweQDzzo
6v+5ndRA4RMCQRtv+sB8yZP0QwYa6OqnVY1nL3wgQLR1T5OVBnIaH/nmz3MF
4v6Ou5xx0kBHxlpSdlhdgfMDGcN7vDWQ/mj+wV/JV8B+m3PG0RANRIxErC8Z
uwJLd55MpUVoILFhz1pnOV+IMa+QE0rQQOwfj56TPu8LRXGLKw1pGuj3kK7k
cIUv1CZq64Zla6DPg9veJSz7wnzvKeZb+RqoZ4D1jgVchfzNabG5hRro8fsf
2lw3rsIti9rLM1Rc3N89095xFYZubj12okADJffVZIZw+8FTRWb16RwNdLc3
2RqO+MHtqnDF9HQN5P0ukGMlyQ/uNnel+SRpIIceR1w56gdO3KOKF6M10KG3
+zwvyF4DxrMfk+/d0kCom5BTOHcN0nl+rj731UDKbzYPfSq/BmJmO+/IuGkg
4a6ViIe/r0Gx72BDznENxPp6WP+Yrj80Mb02NDXWQAsvny3xh/gDVnvPuVlD
A4115hW8bveHJ88c1ZnENVBjxyU+A8vrsPuapKLlD3WU3279/F/idVgwXmfe
8EYdxbfpXK0buQ4XPp28YlapjnaMB88KagaAFYPMEKOnOiq199q3YB0AEZIP
xOQOqiOZMaes7qsBYDO35BWspI74R/cfDXscAJEZ6h1fP1Dvo4D3LpGxALA4
q1L8qloNPdyXJprHGAg1/Z2viHA1pFA9N/pMPxAyNJ67e2mpIXQvzmWtJRCu
pvGdcrqqim5ibHr3cyCkXnXWjqR+Hy8WvqkIsQSB027nyIPU7+eInfa8mlEQ
7MpN2FCeQyJXjdGrrh1B0H6nodK1iUClLmy2y5NBcCZYcnA4gECLD9XQLfZg
GH222M2nR6AAtpvMGabBMOMh3/EokIZihxXCBl4Fg3z7G38/O2X05I5nqvHb
ELBoO3H7Cl0OsTanBPTNh8CHM9nNP4Tl0P5frfZn+G/A+Y3OKXlXZVG/7RbZ
QMsbwHvTx5HUkkHTak0l9L4b8N0ftIUfbqPOO5bHskM3ofr8ipLS6a3oomrS
+PqJ2xCvTDfA7YtgJHll3wzzHegX3fPHXnUWJLitKgak74DEoy0/THd+gVc/
eINLHO4AA8f4e/UnqaCQd1fq6Kc7wK3S835d4kLzJ3HfU4XjdyHThcXnoQw3
rue0bo9lugfcn32YLS/z4Og/GmTgtnvQrqom9uAxL0aDswxHTt+D0S3yJ+HQ
ZpwS65z2b4zq3xauy3tQGB/ZdHT40FgomAjOdW3rlcTKa5p7dRjDIEBcilnj
tBRm/s5fIisVBhZJxR7EtBSuaOvyXzsVBscDOriq/mzD3CFGYtmjYdT5GdKW
t04Gf/GQuRm5LhwK/N+zYj8Z3HSKedpXMhyOSflPnl6QwW6AG81OhYOClvNR
hWFZ3L7y34nlkXBQeWR4MC5GHqd929wyzhABcW59fn+X5bFP/7zSK4kImOTI
W848oYBlqkvW0u0iwPFR69mwrYr4T2aYQ1hABLgv/W1s8lbEPTGund5pEZCy
4RPB2aWIgy7KJpuORMCDZydEvnkrYaVSxiARhkjYNmsr4PhcCcfnzFZxc0dC
1j8DzU98ytg99rXoKi0Svu5x/NmeoYyHwpoOzkAkCFiFou1flPHeG0U3Jswi
YUo5RdZZVgWLed778fpCJISiSIMHqSpYoLP7lHhgJOiPpjz99V4Fb5IW7j0f
HQn3i7azJPDQMLPfKZOmjEh40pKQ42dAw2tvc5s2VUVCoUtpZuJlGv6lOKN6
ojUS7l345Tj9iIa/B/+XU9gXCT8ETfClDhoeG/QXWfsaCSqHnaZkftLwgFpr
xL6VSNggnWHEyErg7nubmJPYo8Awumk4RIDA7eMWPpNbo6CQz2x5yzYC413J
UztUouCBW9NtrExgesy43R2IArEazRpvTQKXfFd4128eBXaZ9eO6OgTO1vcw
lrOPgugXOhmb9QicmlTb6H0pCt4y5+LVPQR+MM+g+jwkCvRefdaeNSBw6D6j
bIHYKEio+3ZgkWoPyYgQdsyJAslvqafZqeevrvaGV9Gj4Natr6IkNb7HYTGm
9R1R8Mo29IgTNb9LwRlvi8Eo2HpOdGs5ld8ppqLvGVNRwB4xXM5F5W99/NfJ
+T9R4Lgr634QVZ95xa4ePa5osLfMceeg6jdiDzaKlogGTbXiI7bU+sDpjoZR
MhpmLC0a3lPrp1nPQ5L60XDr7uPiiHQaVuE7mhVgEQ0R/4Wq3fCiYRnXtC1d
Z6JBrfcdvdmQhkWffgkT944GqXuV/AZ8NMxxycurKSEavL19C40fqWDmF42T
mwqigcvLNbbXXgWvSq0/eaIhGjpSbpe1S6jgye6YvWsfo4G1DCsxRivjMYXB
+n0z0RAw4HHC2kAZvw+SIpLWxYD1g3xbzQUl3KZaJrRTOgYGnkinl5goYXz3
d+gdjRiQqNOts51RxDVjsO69YQywDtmbNkYr4uzoV9+8nWPgVZzR3cqXCjh4
7ntdVXEMrHoot3eJymNfEzXaehwDPx68vaabL4c90n0zLN7EwNi3ob/1anLY
7tDG0Pn5GPig+G5gq64s1i2XOUHuuA+2vVedmFW345WLp/4VPr0PSW5dzF0Z
Evi99LOanrf34YFW4448XglM75NxXxu/DzFzdYoJ/8TwZZ2pkX3MD4CFMN1v
lb8Vz7B6P5nc8wD+S/yc8GZQEH95GHpDrvUBFPqX1k9Hs+OelzXsmW2xcHu4
eVVN7w9UBAg/e9EfC8zKlywn9q5D0WrX/Oa/xgKvcERm2A8mZJag90NvYxxI
Oa6tuKlvRB0OL1+NGsfBhrSO/Uk9POjx6liU+Is4sBPo2SS1KoLSig1M9g7G
wXOOkRJCUxT5n8plvPA9DvjQk+DC82JI+/m5S03s8ZB456dIrasEokf/tjhh
Gg9tLi60K0+kULE8p1DSy3jYMfn9wRERWSSk084tOhwPlS7vVvVzZVGwecjG
hzPxUBIWo5ulSnnUe2UlnS8Brk9/3hkC8oip5fOH/KMJ8LNtSp5dSxGd73/U
q+SaAMpuHLFTxYqo/7vN62K/BCj4alLxQkoJFfO+xeUPE+DDVMH2A+uUkbVd
c0bdRAKcjtTIWx+vgp5c8k3WXkoAEb5hRs8FFaR8S+NBE2sisE0bFlw3oyHG
4oKbTxQTYT+beqfBMg2de+x4fY9OIrxax2PtJU2g/h5Jn9YDicCh++1DiAmB
ilbjnDsuJsLRdqHHu6MIJMR12N40OBEMlY2mv5QRKEiK8/ir+9T4sr9e07sI
9EOj/bB5diIcX1p+U/qDQNbGIabdNYnwKaPhQScriZ7YgIFFeyL8zL8xxypF
ImX3FZ3egUTQzBpesN9BovjgKk3rqUTwfDE53neARIxx7rSBP4ngdqTgvzP2
JHLLV5Sz4UqC86UHM1g9SdTX+Fnio0QSkO5+3DiYRHpvHm2xU02C1M2eaXei
SFT4yYZ3TD8JHgfaFZ5OIZHgb0F2B8skmN/m02JKeSGI/S3TZ8ckoPfKVemX
kGhKLHztrE8SfD2789reKhJZqRovfLuTBGJtk1ZWtVT+BszTrklJYPiRie5R
TyKlo82ffxQmwYu1SaMEKo5z8x2+0JQE1Yt50x1Uf8YAjf7Z10mQ+Xa2haWa
yj9mpuvSaBKYSQlKm5dS+WcXtC/MJcG6SZa4zFwq/zrHJ97MyaCivWti/UMq
/5eS9cubk2H6bOKmyzFU/qNDFVdlk2Hpzem98zeo/H/FFf7RSgYHTxbGIC8q
f5bDWddNkkGD7c8nqTNU/iKcqetskgF9j3ndd5DKX6U9NvhcMoikNvSna1P5
64VErL+eDIvbOw/c3E7l67wSsDE9GX7ZHnqVNksgN7+qK/cqkmFKcObmhx4C
9UW4e2xqSYbrU6JsutUEKqz+fJrnazLo7qFJ+lwikGDHI5uY5WSoG3jHe9SM
ej8+2FhuZk8Ba5fGO27yBLJifmu4RSUFPOAZi08pDd31dAoyhhRAKb7FKcdp
qOnTn8Yr5imQfkNF242JhqRb5DQGPFKgSXlYTsFYBc3d8N+WVJMCLJzjy3uL
lZDMIt/JF20pcExweKELlNBRx7zE1fcpkKtoQrN+pYiwYQ+PzVoKXN92wiN6
TAGFsygwiO5OhU8Dsxni3+TQE+/mXfsPpcIb8/6H6xzk0MIXC+9rp1OhufGI
qOmQLLJpuz794UYq5IneOG7ZIoMU7rwbSu1Ihekvv/8b95VGrWyBtRIWD8Hc
TYpLglkcrfgKLJifeQj5E9mvW6pEkfL3AiLQ6yE8PVgnv89hK7r/ojdnNP4h
bD105PFN+hZkH6oUm/7hIVT/1vZ/s5sf/dvgtiNaLQ2mLFWWROfWoaTbggL8
jWmAZSW5b06wY7npn5ZCLWmQPV0X0RbCiasPtz3Y+jINnOL27AiO5MZdYlc2
b/+QBu2/raMaZPnwhqoBfs0/aXDTm32+WlcIe4ym8FnrPIIG1ztykisSmGGv
12Ebg0fgdmz/XFW4JA4rPBBjt/8RsNjpOiRKSuFc73+8zicewY31m8RF9Lbh
j5tO8fpeewS+Ks+vB7ttx8Y7pXmSGx+BssPlsufH5XHvwzXztJZHkP9f2rrd
r+Wxw/p3kZkvqfHMYzX0kQL277rBXfThEfzmGl1HF1bEHJq25mUTjyBlcBOX
QIgiTkjSjKz68Qj2FOV8fzupiCsdv3A1/XkEn/ZMlBiVKmG9zmazJ+vTIbQx
l+UHpzJ+TcZHtG5Kh6LtA9ydLsp4cs2I67VoOlxtlpoTFFbBEjH5nCM66fAn
yJ91wxEaLv4ddOCTQTq8HFpWS0mh4V22x8O/7k+HR+Om0eQYDR+R5+CcPZEO
6x877thKEvhT+Kf9C2fSYd/swSuvDxD44q+GsOVz6XBOa9x8wYXyTPO5TYz+
6RC4/ezJ8FQCC2833L/hJhX3aT5eqyJwzl2xMLbwdFj3dpC75wWB1WcWOzlj
04HfxFWfd4TATyxfc/ClpoP4+wTPqjkCm9XnmApmp0Ob/bfP9UwkHpIICBUp
Toce9JZJmo/ELjetO8Wr00Gkdfr4lASJl74THNJN6fBiE38OnzKJOwI13N61
poPdkGinkxaJUwV3dt58TdUjmMbwZjeJLxbpKmn1p4N+XRzsMybxHn390G8j
6ZC3tb+u9wCJhd7vnUr8lg7FS5KDHodI/P28qanpXDpUW6ojcQsSNzEfLPyz
kg67T/fhwcMkjk605ChhygB1qVGX3IMkPkMcc7PjyIDgv2rBN/aTWKvVtpNn
cwYk76m5cWkviTlsTis9Fc0A5Gu8/RKQeHj2bKinTAacTyrcd0ODxOW33Ka2
0zLAXcdtS4E8iW+KXjTt+y8D+JIaJyZESHy04nLhbZQBfmFHdf/jILGSsS/H
TuMM6Lxs/iVthcAMw/5u3w9mQM7W/gHpLwR+6xncmXwsA5jC+Ixb3lBeZbut
dOB0BlyZ6YkLqSOwb1po6D/XDNDyPGp/5hGB92tGTZV6ZgCz7j8fl5sEluh8
YGp/LQNMryyMxDoT+PlSKkdLeAbYmyc3eygQODEsw80rLgPujqYayFO+PL8t
t1M2LQMuWSZeVmijYX6zstC7ZRnQYhp5e5cyDdtnP+Uw78mAjw1n1oZeKmNN
7Ta3dR8yoP/+zuvx55Txxu7OzvKJDGgzCaCxsSnj0j/vQjcvZcDfvj8ftHco
4T8WXzkGt2TChEtNk5KHAu6anHILlcqEVVZ/u0+/5XFmwGynjmIm3OtceFXp
J49NCldC07QzoeiQX0PfVTkcz7Rpk+PJTPhSxTracJS6byXwnBN0yoRRzspH
rzu2Y6AJvGxzz4QHhf/sPXZsx5+PiYcpBmWCdi/rVC6XNFYrJzfNZmbCooBg
TMkjSfzK7sgmv8lM2PmL/lm6TwhvznSKSJjLhA5l0fjyaEFs88WXp2YlE4be
8JbO7hPAk+cebp5jy4Kwk5y8THTqfLr6VdRJMQvapMXO/5jnwPDAV8XCLQtG
zsfM6HNON9/sDy296JkFRu9ogkhnvPmVyEPVCL8sSFOI/c+pp6vZJv2pZkdo
Fkhcbw+OvjoAPiUcgIqyoFKHL3pl1xqUtqeaKU1nQcL7+S67Kh60xFH2xngx
C+zn+E3HmfiQrvnTw2f/ZoGxd+CmGHN+1Nn7xSqdMxsynSXvLo8LoK/jhJ0Q
LRskux83nf0pgiT+PnFnds8GKUHn4x+bpNDZ3e/mJH2yIYW3g3Wn+TZUHPLF
EwKyoUr1w0/68Dakzc5xxTcyG257K819/S2NrIUsA2dKs0FYREohnlcWPTx+
lomzNhtENH91RsfIos+pV24oPs6G3OLd7wx55ZDn9tQ7jm+yYafovHw+qzyK
Uv0SNTSbDcoBhib8/QpIO9NR481yNjx2HNhyXl8Rfd38ub9lXQ7UFb1lRYWK
SHf5k3gJTw68E7M6t91LCU26ODzN2JIDsYxcPDJ9SujB0LhjvGQOFHIaqV7R
UEZTzWNFgWQO+MW8XvfrmzKKJ+0Peu3IgT+db4fYkArSzxj95bI7B7QCLSMP
xaigxJsjuywO5kCASWiVJUlDhr9PDhsdzYFlozuujH40NOs8HKRzKgfKQ+eC
nzylIaP9H9tlLuYA+dSORm4n0K+mE+dEruRAkJh3e+IeAj0kPnBzB+bAXlmJ
W4H2BDJJt6lkvpMDrz/uTx3zJ9Ai35DVcmQO3BXd6VyfQKD0G8dXf8TnAC0j
y3FjBYH2Lw2kjqXlgAfm29nRQaDMgfcTL0pzoHdQPD9pgUDmpkfvYHoOVOr5
7s2lPLra2K9UhXPA06CkQVyYRNk06668thxIuLfZiUGBRIce9V1K7aLiJ+Mv
jbRI9JfXSjCmPwdqZg/HL+0hUV5Ib92tkRxQ2vM0jt2cRBaLlrZ+X3Mg0fDV
k+CjJGJwerfu4kwOSD9w1jx5ivLce4usM79zYHxpUSPlLOWzfT1GxxhyoeP7
EUUdN8pfjYenDrDmwoHYxWzdCyQqVnkboc+dC0FSAycfuZPoWNohNS2hXKi4
maF2horX83b3KknkwmzZA5m750lUGnzQV1IuF7ZK3j/N7Uoim4UuUQEil/q+
imn/pjzIetb8MZtWLmzuN5HTO0miiv7XDv8gF562V7dOHyGRrYkZ66+9uZBp
5Tf015REbA2vCr6a5UJ5k6jlpd0kqlY+YPbBKhcYRi/o7Vcn0amHL+fenMyF
7KcBQ2GUHzl49se2ns2F+Wu+gZqbSUQP6txRfyEXbicHVRkxkcjh174PJd65
cGf1gVTrTwJxOb4IyLyeCxtFTsWXDhCors9EOuFWLtyc5edge0YgR+OO52ER
uRCCtOJ7CgjEW2/sGhSXC4EXLvvxRhOoUamd0/thLmyYcxBt9SIQP3ebpV1J
LkRbbhyO30UgHLh32aImF1Zmgq43ihDIdb412bg5F/6FuNS0/KKhJ70t46qv
c0FhnWu6jyMNuac8vbj+Zy6EqWgY8smqIHu4oJGzlAsXctzS09qU0eFR4WUj
hjz4WhnW+t1RGWlu9wgI5cmDXlLpzucEJbRaKBHBp54HqQ4MDiUDCmjqQOeh
Ku08kDj6dtT5tAL6OOMtYGWQB8+WFA7u/iaPsPrrlMQjeTC3VNzjNyWHbjZc
K5S8kgfMF3aqlnbLIB9befengXnwtrOs4b2BDHJmeKd25m4e2LXMxcZUb0em
e5Tqc5PyYC+DPFqKlEa8nQPttKY8kGcWbjBQlEIpg/990WHKh7CUosqljcIo
/Np4/jB7PvQqmanxlwuhAPGI84H8+fBsJ/pwzUoQ2Z/+vPBsez64HdR625XI
j+S+32c2NcqHzx9vdBzl4kSVK7OSx8LyIVc8QthqYgo6thTaeAkWwPnw7sXj
anyY5nxGL0S8ADpe2sw6XuPH9+lictGyBcCbPKHl17IZ21pFzRf9VwB3xT/Q
jcyE8Px9r7sTVgXAeLf2BpuhKN7KvZtuEV8Aa0w6B5kPb8OBJ1dS7NMKIC5x
5qnR6Db8ubgi2D23AAJurIrlnJPGpftlzELpBaB30ZL0C9iO99xj//y0vwCU
Zl/93Bomi/MGnr14M1IA90siop6xyWFOBf+y4a8FIN/K7y9xUw73t834rf4u
gJ2lD0+1XpbH5zb08qltKYSb6ed2RPyniLstI5aRZCHQjO7FJj9SxFpZRsMH
5Avh+afKlA0blTDjnvp8lx2FsC7ksU/7ayV8NsYz0md3IVy/ttuai6aMO8eU
vW4aF0Lzwd6Ve/eUcWxg2u70o4XgatJwc4O2Cl7tOipbeqoQLlx+nTQfoYLt
JPg2NTkXQu99gZcLIypYoflG//srhQBcvJ+FfWk4ghOavgQWAvHfcTXaExr+
deJ3xsKdQjh+oKIyhYnATWsuF3gSC0HohvkT7j0E3mYqbSmeXghbl5sjlk4R
+HbSh53K+YXAeKOX5YA/gX9MxkrsKi8EC5jy4kkg8KGd5huM6wqhvuaFGZQT
uObOxqkjTwpB3mRG8V07gbe+f/LGoaMQNj3GL7qGCRwk51fj0V0Ia6hVgPhF
4C/eGikBA4UQ4TMsMruBxKbPp4PCxwohmsudh1eI8p1ArlPyZCEwHQy1jJIl
saDjqQP5c4VQwC55/hzlP78qYXX6SiGkZAluzKK8Osrcs6WVsQg2nvRa0zQl
saFF2L+3bEVg99jPUMqSxAUZhhOjvEUgpNWwydGGxNzz/zp+ChdBUZfSo3X2
JK73mOjK31YEvLiAQdORxI5zHb1nlIpg8nTAgJcTiXk8SockNIogzPb69FMq
bph9MDaoUwShs4HqomdJfPbi1a+xhkUw/c1xKOg0iXln7aYPmhVBz55NBxZO
kLjR3fAXh3UR8IcZyV8+QmKnGcWV53ZFwDX/yoCJ8i+fOw9DsHMR9ElIVqRR
9TT9XFyv61EE8NKVfkCdxM4XhtiXfYvAhed0D+d2EvP/fMxTGVwElSGCjWOU
95vP5wheCC0CYemWk50MlP+nQ0UVHhTBTrbkkZffCYx/WMmnZReB49hbMakG
Arue06EdL6HWh4lXw5fyrMAPKQ0BehGkH08c+BVCYLepHyi0vQg09DV6bA0J
LOj21nBvdxHYi0soW0pT95HvdFPGQWr+M9pifgwEFvoebO0zVQSRuSxS/Y40
/NTF2VZtgarPe/DcVX4aPj95wGH6TxEky4heSW9Swc++bXF34CoGsb/i5ems
Ktj9a8ktc9VicJGuN4vyVMIiTg/C2HcVg+Md+UuXWZRw6xffmFb9Yijj7P+q
HqeIt34xeKhtWQxWy8VXfYoUcNvEYLWcTzGIfltWvl0thyXGWT4zNBXDFWcG
n1t7pfEL+x/f61uLgelzkEVT8TbsNdY96/W6GKL5sngx3zbcOZryZ2qkGM5s
eznn3CeJfUbUNr9nKoGyqC0L8eFi+M2Hk3vKjEtgSUrr9d4KPjxyr9xV/1AJ
rBN6JjZ6iBfP7Fgf8+5YCTgFg9z1GW7MGZs/uuxaAmsrwrdbTDmw6YEFf73w
EuiUtYlgYVyH25ru1r7tLoFS1vZQE7sv0O/2YeTMYAnkxibUBZ2dhS/CBOvv
8RLIPCEUxyC6BBu83x3ZulAC92kZgvOwDqULcvuWs5dC+cKXLfx3OdDI62OC
q8ql8ODqikvFri3oqwyz4h7VUsha7Wd4HSGMZq4V6YZplsLJVfkTHKMi6J8i
g6M4lEKcX9CfY75iSOx2VqW+eSlsWpu+RjyRRDLDB9pCLUrB/5HLty5bKaSi
+XvwnXUpjLP3eFxelkI6n0yYnE6VQl4Ck/5tOWlkg2YOhnqUwmT/y2NcbjLI
IS7hzDuvUmDYovJ045IMcpvWuyJ2tRQMuNXV71yXRVeTH6SVBpeCYHGpz9Bt
OZT4e+fPnvulkClwVcv4qgJKN/vEKJZQCh/uP234OKOA8rLDBM6mlMJQ8baD
904rIrrFiM5yFlVvfq7bb1BCfaU3QkVrqPk3y0wPvqU8+lGjbGt9KcTMhMRW
K6igYxyf34k0l4LLbR56vb8K+njWUFz4eSnYtpsKyIjRUNqDRf0tL0qBX73D
ys+Zhk49zXYSel0KZbuuig6X0dAnMZZygb5SuJyQmtG3lUDZpjW9mwdLoVlg
Zv6WNoHO+p5d5R+m8p2++bTsGIHkcgUl+MdL4fabcu1D3gSafPd8D9+XUojc
W1vsSHmkkMnHmfd7KeQ6C4RPUV45R8qF8/wshZeCdZ6jTwk0E3q7j2uJ6i+l
4sdF+ae8TmuNc7UU+soFwvcwkujS168SnP9KQaKn784IH4nUBRIMNjGVQWle
0/PRbSRa1Dd24WApA8vu0lZDVcpXF5fD2dnLwC7OXIkTSOT7MK+CjasM/nqL
tmiakEj75dH+jXxlkLopKqT5MIn+rGz8wypYBq8MtW7kHCdRk1ydJKtIGQgs
trFOUz4NOOJiyCJeBtPlaj7RjiTSCxF23bCtDJbZyk/fdyYRc3lHxHrZMjjG
+CZo3oVErcO+lcyK1Hyj3pUlVHxrk+J7JloZHDn8/W+bE4mMdg3+YVQrA8n2
zgig/MnmfE+K8b8ysNUQaOCzI1Fn7K6963aVQR8HL4Mh5eWwZ99dGaAMJuPN
/vVSnj4wlxT5T68MnsXHhDw3JBG3hGnVX8MyOKfWEii0i0Td+9fe/zEpg7va
fVwvlEkUc7Xw79qBMnj9suj8iBjl8TybbWuHqPX7j2H9MU4SCfRxGK0eKQM9
0//sdqwRqJ+50W3lWBnoshipB3wlUILquahl2zIYi717nHhLoGN2otW/7ctg
b3tY774GAm0Nfzmw5FgG0WOfX/RkEOhj/bV/iy5lkDny59bLOwRK+6YsvXi+
DBKIXj+t8wTaZhB+7pdXGayqXou5oEqgTx660fO+ZeD1W+vwbl7qfUubrp7z
L4OvBC+n5CgNKawdYJi9WQYjpB/hdJCGpuT/Sc/cLQM6s5ib2HoaKrIqMf4Z
XgYZHw5HTlapIKKCK+ZHbBlUeK0mjXGqoLmR5pqpRGr/XH+ri9UoowpO96Hv
qWVgbyYjFGFDedWla/tkdhkoPNvNqvZQCWlLRtE/V5dBSNLiXCCzIpI4a3VO
u74MEo+1xrKHK6D1RaJS0c1l8PtZ4EQWvwJ6pZV/T6etDHJ2aQXqbZFHduZP
be+/p/b7TpdkzjpZFHJ9gVlvjerPIaV3wUYKObXU18YxlMPdN4sdvxol0X72
oPM/mMuB22KfTYioJBKI4+yP31QOt/6T9eUpFke5xbIFP8XK4X12rO9eV2HU
+eHowZTd5aBpV2Ib1MqJSrdJbJg3KIdDen67F2bZ0QPnz3VGJuXAVqqfc1B4
I7Jd8JD+dagccjf0/WM9zYRmOEKXTBzKIX6H95j25Z/Ar92U8vtmOUzF7Q0u
uPm3+USi1OThznLgCx7O9+8SxWvVP0tOdpXDhtpGnTwWcZz4tuGya085+DWe
tP8uKoF7OazWBQ+Vw9yfmm32+yWx+fV7QuVT5cBeDd0f47bh6STrj40z5eCd
jzS/bZfGYfTtme2/yoFkjfvAWC6NO2abaaNr5WBsmE2oPNuO9R1+GXJvqgAp
87RbS69k8VjAY46tPBXgso/v5CZTORyQEt4tu7kCZDI9VDtb5XBDr5wtiFbA
2DtrvLlKHmsan7h8XrkCyj3NtZMvKeKeMwq7fMkKuLl9Rr5hSBFfClpiuKlR
Abs1gghlfSVcWh8VmqJTASL7DY4MsihjeZXWjM79FZDJr37D4YIKbjOJce4/
WAG4bXiW5YkKdjxrR/tkWQF+Arc3V/HQcHraSt3qiQrodOYT4cylYdT4PIDF
vgJiByuDCqZpePj9fUM+xwqoOyzcJ7yF8iIfrVvhfAWwej8xXbUicB1tLU7T
owJ2ZJakcl8m8FHT9hN6XhXQLqH4X2QkgX87xW474FsBWTrW7t75BI69cfrb
Uf8KuHWt6MXTJwRWTydKzgRVQBKv6pzHewJ3N/3xvHizAtxDayqDpgnsPtix
89rdClAq4+KYXUdirt9xDHfCKyDXT3dLA+WpYv4zrfejKyAA5W4f20b5lFQN
TYutgPGRXRmnVEk8uf/fwcLECliUT1DaASS+7dIpSE+tAMadajfOmpBY5lbC
h6fpVP5/zid8P0zilgzHjNfZ1P7QG/2fHSexA1ZzHsyn9jO14tLsKRIzfmCg
fSmugOqLwiMXKX+mLb/8NVdeAWLKDJYGziQGgaS6v9XUfpc9DnV1IfFHVacA
tvoKsLzK4/qJavcz0zAUaKbGO7GyVkJ5VNiNkUPqaQWo63z0eUV5lH779Rvl
59T6vHfXRbYkPpKVHLfjRQWERRb3rrci8cJj5xMGryvAhHg9L36AxNWLphU5
byvAY0e2ZKIeiX0UiY1s/RVgfp5WKUH5e4cd30m3Ier5KC+yivLoyv3Fylcj
FaBA9lsd5ad83P6ejZyogBmV16Jc1Ppe+9tgF/OtAoJm6sv6KY8yOAVzWM9V
AH/3HG9ZPYEfJzva1y1WgGGZ5KGWNOq+8MaYvnW1Atbv8ND7HUzg9bu4HUaZ
KuFNvdql59R9pfXCfK0+ayVYRDX1u0hR95XMXq5sjko48P3hRa81GmbjTKl3
2VwJ78ulFz7b0XCnXgDPyy2VYOZ5wKxtEw2HeZ8+SxOrhMlGwQ6ZGhXMPSrP
90umEuokj1QG/VPGmyurXa5pVcLI/jLh0bNKuPdrAh7WroSJG8xOb5cVcbzo
NQG93ZVw0DLtR9JtRSx8S//JBpNK+LVpGzGerIAljnVtiTxeCVo5O9+3PpLD
Y+EVF+ZOVsKjEfaMTyJyOONpbIuFA9VfYzLaKEYWyyifuLjlXCUUDxevSPjK
YEWGybZ0/0pwm3nwr1deGmtmM/lUPaqErQpl53KRGN43p9k78KUSSvPbctY7
/2vWbepqkJuqBOakDbzDpcvNqnddMrxmqPELGsK/L8w3C0uluvMuV0J/jv/f
nb9Gmr8eXM9uwlYF5pMm4jIsPyCk7C3UKlVBtLfB1/j1nMjn2jkZFrIKgjjt
zPY5cyNXY5ZNlhpVoLeN/yDDKx50aHTnwIxOFdzQe+x3MYofSfCke8qZVYEz
Pyjorm1BDe7ueXEXq8DLL7LKTUIKlWqzRU5croKT8KDmboMUymDN9FLzrYLQ
ifnVlCPb0N20Pv3XQVVgwe12/FSINLLu0v244X4VWP2nL33/mQwyTe5/ZhFf
BR1X/jrEHJBF4ORRkJ5cBfc+Bp5m7ZVFMgzZPrpZVTD4meud0Ac5tEDbxOdV
XQVjr7uPGXUooK+r2ctP66pgalDV00lXEQ09RyM8zVVwdrORZ2SJInp20rOo
6HkV+M3oyT2/rYToipz3V19UwUB7C61pRgkVLOX4GndVQU9T5/MwS2UUHTG4
d6K/CsJvf+C6t1kF3Tx+WUXtA9W+2/hthrsKuiLLtTlwtAra8veYu7apILtm
vbGtk1UwF7YtcuQcDVncG2pzma6CXRZZJn71NLTXyquEPlcFHmjB6g0jgVR+
5vlZrFaBi6fDs5q9BBqKMvG0/lcFMiL8aRfOEOiO+ndXG6ZquL0141hCIIE0
++6dtmOphqjd6kaqyZQfrigdd6A+Nr8Tpsf+qyJQ1NaXh5y4qsGjaeeLnE4C
6TafM3Hjq4YzHmvPr48RaOoUp567YDWMpLa1Ni5SvmEu2eEpUg170wWHTm4k
kWGOGekjXg35Py/pOwiT6JfxjJzftmo4uJx5sl2eRI+mIiUCZKvhmn1vXdh/
lMciSKEQxWoY8KzfUKpPojWym+s2rRr63xVvpR0gUV6PB0uoWjVoXnn1Z6MV
iY548/2L+K8atr/iewu2lB+FKxdjdlXDRWmnH69Pk6i8wWI6DqphZW9VS+1Z
Ep08uTCRpF8No+Zza2uUNzkYYz883FsN0jlKNgmUL+syNd9l7KuG51phPeFU
+9m9fZ05ZtR8Y0evf6C8yj/p/azgcDX4s86n3LAn0ZNQoYYSq2roPfMy4ZYN
iS7QaisqjlfDd1Yn5k8WJNrafbSg5mQ1vLulG5e0j0Qdnivp9aep8Zxq1EoQ
ibwFkxKbz1YDWxPnuLg6iaTrdkU/da0GYSad3untlD9thu48v1AN5fIDZ0QF
SHT9n1/gi0vVQPxY4yliJpFSuuiV197VEHxaIOjhLIEG9jS5v71aDZxv20MW
hwh0+4utU991Kp8uzFXZSiCNu/9ODgZT+19wFQaKCRT5GpmN36uGO3e0sLMv
gXQ8Rg2/RFRDHk8YW/8J6v7BH6T7PaYa+GvffKcDgQyOPVWeT6qGLOsLHA1/
aGhu7fT2pYfVoLVjX6c5nboPPWQWXc2oBhlFLovxCzS08smAg6mwGq4+c/UX
7VVBpRfaJnkbqqHoguoe+nVlZMvrPCaAq2Hnt0V99m3KiL1q44Dws2rYIRj+
LPGpEnJcMWmX6qwGAU89HLOmiERuvMxRHaoGnbyfGqsHFFCb7PmHmiPV4Lqv
ZF7ngzzy6uCM2/mpGnwNyvM4nOVRF5f5Tb2paqBxhB3wvSKHbiZ2Oxxaq4Zk
mS/a7/1l0BHLO1OFDDUg8ufH0ZCf25EsN/JkWV8DlRoTRxtPbEdtN4qCGzbV
wKfqWBNhNWm08eLtdBnxGviYmWBr9VQShe7VHVnZXQN1/7262Mi7BUX9yjue
casGflsm/qzdPA72JXbjf+7VAL63+SpLz0tQdRF0tY6sASSRPKxYjpu7h0N8
NyXUQFfYzU3zbt+b+V+cTPDOr4HzbofEii8w4thHm/v2vayBf44+FU8j+bGj
Tadt9psaGMpbeqU+vxn/Jxj8maG3Bhb999qpHRbE/aEzC1Ufa+DFiX+kNrsw
3uLzgl9ipgYOKtWN7LESx8kHAg/94qVDzPl9KQcfSmOZEd3vzIJ0OGTRVnBE
YTsuvbgWvFmEDuGj0fz7K7bjlvveVZrb6NA43P6tv0kGTw+cE7qiRofQrujN
6+vlsI+bYtmd/+jAd5NkV1KXx4x/vxon7qLDW+u1j8P58lhA0uFqvT4dIse6
tHCkAoazxz7+OUwHJ9UsJUJHCXf8FvTmtKZD/Na1z7cfKWGLu++4xG3oIMNB
19rCpIydisx3Iwc67L8tslLXqIzndDkHzJ3oIGU2Y1AnoIL9ul54nHKjA/qx
d7zTTQVHzhtmBnnS4Vq69QQbNw0L32DWifGhw9DsLjeZEzScKfDkXYYfHb5a
BN7VyKHh2h06LC0hdMh/bMOykfLknhcrD9/dpsP59KYVpx0EfmVD1/ocSoes
cya7NKwJPHZdzYXlAR3Mnoh3b4gisBvPLKNQAh1e30pP31BA4MX04iS5FDos
bdlXdfYpgQPU3dR3PKKDZfW1AtkBArO3yr80zqKD/z55sz0/KX9afTlzLI8O
C9f+RtczkljiW+ZflyI6qNSkR9+jPJTvax93tYwO93YMR5dLk1idQ4IIraKD
g3rnOpoaiZtSPrQl19LhUs+S1z/Kk0a0pFNFjdT+mN6pkNpH4m5svdL4mA67
355Mj7Mgsc0hgZhXLXQIiVa2PmFD4s/jbxWH2+lw+2Y43yV7Ertfjnr28yVV
j7GITj/lyZUNZicYuulwodP7bCjlxRvxHIvcvXTYsXDCLILyJLdCR7jkAB0y
FTMHR6j2xPpbsqof6fCjHUQDKU9K7zfAemPUfnnrm7lTniz+yHj08Gc67HF+
31t8gsRa7nj29CQduCN36OscIfGTdf53Pafp4JqXtH/rfsrPMbu23ZijQz3a
/t6U8mSv9HL9g0VqfRPfzr2mPGlXXW2RvUKH1KhTb7JlKV/v9fxR/ZcOv23l
33ULktjzPXnzOWMt9Noy3rbcQOJ/Lj/F+jfUQlercAoxT+C7a4U1X9lqgf3Y
y5kzHwnMH+5ivsxZC05bL91eek5gubKJQGHBWrjz7rGDViyBP70/WiAgUgtv
+qOKrlwl8CPGVz284rWQfS2/gzhJYGGLall22VqI3L/8Hzvly14/hYMsirWQ
Nuavq76OwNFZqb5MtFo4kdXK1thIw+xLN1+uataC0obj8bcUabhNfHVxaWct
OBuWI/aPKjjE6ILEL91aqBeKry0MU8FrCVaXpgxrwe78ceezn5TxtLbclg9H
qPrSPiWluivh/DPJeu+P1ULUfaX6WQ4lfDac2+2dbS38qvnOkp2tiEeGfze9
dKyF/nz+R9bdCrg7qN2hyasWKnUcHBg45HFVm0vpw9hakFufQ07xbMcesx/f
JyXWwtW752X235HGKsKHmeJTa8Gyhnvtyd9tONt115HI7FqI5RHbJflJCsdz
cqwFVNfCc397SdFECexnUbTXvpeq55S67BV/Qaw38vOjtEAd9DPlM9TYTDRL
SfrGewvXwUgVrcEy/W3zOnvmQx1idcCgt8/raE0B4HGhlguydeCu72Ew3P0V
dL7sLqjTqgOT3ZWmlVXrkNZ0jLf58TqYGCxjk9zGj4RoYmTGyTo4w2Xn3RW8
GS1dyJ1cOF0HraV2x6TGBFD1bMOJJLc6+N70rY4vbgtSW5jQ/3ytDgomertZ
P4ohlbX/uP3S6uDRXalAMTtpxKnzpP1VZh3UmS+IDP+SRj+umQZL5tWBXOjk
+MFb21HhP7vF1rI6WOVO6N2UJYPkme4O8Tytg0Sp9h3KT+QQ6x7+WIfndVDG
VnT5hZ48+hqSalbzgopXxujpWB5lb6h4YtNTBxWvKve3VCggabah3JyJOrin
0aDt6qWEmPY52q98qwN8a912u2ElNHZvRmT/dB2s3yl6Xs5AGT3atD5ibrEO
WtJL6jawqKCAAxFGBqt1sI637BzLacqPEVsY4//VwRWtxbHSehUkxqNyWYe1
HnY6tFzus6ehvwfpKpEc9fDX6K2qXhkNfYjW+zrGTcWD5DyxRkPJ/FbHb2+p
BxHy4mKDPoGuWo7yD4rWg4sWg+vYaQIdi3V9pSxVD6nkYNTOIAJtEQrY/Vah
HuxUj725XEugchoPx5BKPVQcy7H5//9vmu5N7/2kWg9OYraPbT8TaMJW7dEP
zXpIr+ibclwhkL/XM9fFnfUQLiHw6xUHiQTDLTX/6dZDss483wNREpVmfWZg
1a+HxC/7ymqUSGTc6P2Ce2895NjIHtXYSaKxHtbYLfvqgffxAOYwJNHVqQQ7
KTOqnudyrdrmlN+YFRUVD9eD+7UTF55Zk6hYpGFBzaoeglUcv6efJNFetf1Y
+3g9zJybiOpzINGIyce7BifroV1Vf/yUE4l87S9YHjhNxVy1t3dTXuTzZZCw
OlsPhkHHLLyouDAqavKkaz28sNqym4Hyo0GeVJXTBWp++VaP4TMk+ogrrl+8
RD0/w6HJf4pEPv17THy9qfUtOMfw8BiJeGbe8QdfrYcpMdI94BCJ8lnODt+7
Xg/RZUdNa41ItEf8d9794HrYcCwyxESHRB8073im3KqH/OJNpAZBIq8DwpB9
rx7GuK9H+0qSiMuxYGNJRD3oL3/h2cpDotxr2j01MfXQ6XgdifwjkN6Dl6k4
rh4EL9/pu/KdQIOFts7tSfWQt1WZvqOXQJ7Pfqp1P6yHSEnD7zbNBOIcCvg7
kFEPYhpqjyayCYTYM2KmCupBU28/9YoQ6L2Uuu1CST3QY7uYlg8TyGNni9zf
inqozDlSQ2gQKMv5SyNXQz2oL/Z8XJygId1An9tCmKr3wI0H8g9pqD9+42HJ
Z/Xwc6OKtqUlDbG1KX5V7aTWL8T8WwVdBWUMN5Tv6qqHrtQP0wtnVJD20v5r
e3rq4Ze28OgBbhV0Qcad98hQPdwar37oaKOMekIqta9M1UM229ND0m8V0blk
A5agmXpouyEexeuiiDZU9r65+6seJB46D9v9VUA7xn87Jq/VwyOhbPm94goo
dbdOVDNHA3V+M9920ZdDZ/+2TKxXbgBgHzU8IC6NpFXOoTNkA7yqmmF7eGMb
GjnBn/RMowFkrnxsbvwmhawb7c2DdRtgKPPc0YICSWTk96+OwbwBBGSexAUS
YkhhRSty1aMB+l/4NSQa86EfCwU7Z+kN4NQ0f+5k6HRz/vbDD8wbG6DrB4eL
lvBCs6Plys+Sxw2g9F4vdPT7SvPHSqOs8x0NkPoyIrdejwm/ujTBNTVIPf88
rKa+mROXzopNfP7bAEcvn7n+/LowdpNsBUOmRuAIllZZ6RPBcgfPJWaxNMLZ
/fya7Mqi+FFpvZkDdyMw0TV3016K4+gL1nWjko0wM+VUVe4uhS/9iIoY2tMI
IepttptFZbF95U9fWeNG2HvtT5dQliw2v7rf0WN/I8wtmEqEKshhpY0bdViP
NELiNdknt5Xl8WfpgEm1s42wLUhJz4pXEfd8//DO37URjnif/GQRooiflu96
3H6hEQQ4rGePzCviNLQUd9KnEWQZV69ptSnhYzbnDe7daYT3BsNuGqYq2Ghb
J9Eb1gjdzw+oC2Wp4P8m5bdKRjfC+QtlCbkrKpjfZ2KuOrERLDI3BhUl0TAj
6H9c97ARlljaI7m/0PDM+kftphmNcLDjiuJ1QQK/jLFJGytohANsRIryMQI3
HKu7p1zaCOEFF2Y/+BA4X1LI26eyEUaeuii3PCBw/NfL9k/pjVDbzUcbKSXw
zZK3+zkbqfG90AalDgJ7epE7jj5uBLWllV9ZowQ+rRMhndnSCB+sX13Yt0Tg
Q8w/uH62N8LYHw4xYXYSoxcmqzteNYLUY54BLlESq0Tnfg7pbgS2e1fLFJRJ
LHp0Q/fr3kbQsTo94bSLxBwSDo3Cg43AnB062baX8trnx7lnhhuh73Cks/Eh
En8tEr9fOt4Iz7vXwbdjlJ88r11f/dIIJo/Dr+acIvGzXYMuhlONcHxQyCGY
8l4F444jUTON8Fmv46If5bn09tjdQ78awVVU+lA05b3IyF9KssuNoHWD5csz
qt3f6pCQx59G0H1JN+SnvOcmVsrUuK4J5AQ/1AdQnjw2sekny4YmYNL2aGGj
vGlc6DpwiK0JdFgfC1Qcpvx3qb0lhbMJCjuN43yNSSyzU7bsK28T2BsW2Nvr
kJh/3Y1kNcEmcBsJbnOlkZipbeyWv0gT+B7abxovTuK5cHSpXbwJ6tJUs75t
IvGIZaotv3QTzAWMNJ5aofy+dc34pFwTJCmYVzJOUPs5flQjX6kJLOJC3796
SeCEi5s5kEYTYHXnubkEAt/WurR0d0cTfOMRvmF+jcBe/7rG3uk0wc1NoiGf
bKn9CgutdTVsAs0kMfnGrQRGFpOZ1SZNsCpbucAzR8M0EaPIdWZNYLmkLq5G
3S848pjOxlk1QWoK64AqCw1XGjqdjj/eBBlVO3IWa1SwzafOkwknm2BnvtWH
njMquEg81jrpbBOYDhY9+0dXxgdi5UweelPt7x13LlP3pUW1MMO0q00wVf1j
i0+/Ik59M6v36DrV/lKn6Yi7Iv7JUb8r41YTdEcLDR6LV8CRwfuVc+Ka4Ks0
EZzWIYe1JMvlc5Oa4FKN8bjOQTk80iQgk/eQyl/MWiPynSwmV4bFCnKawKM+
PzSoTwZ3u3twl9Q0QSbPeOXsY2nMZxs3X91HrXceo+0ObQncsLr6s2awCVQ2
m9cIGoljhwS7KfpwEzAeZA1p5xfDlT3yE3VfmqD3hO3j51ki2GJfQ2/TUhPY
5b71cckTwLFao7Wtgs3UeVISizNYsTCfYkCvVTPwJvT/fbC0Dk20ZXGo2DRD
17fK4eZeZlTqL5Fww64ZCoUTRRMrWNDeyc3l6s7NINB9bFT4zCbk+ZjhU7Rv
MzA5j/GBGT96eaF3r1lKMwhdqWAZ4RVH8dsP9mQ/agZiaoNhsYoEchh8Yfc3
qxlu++3cItktgVYMH18pKm4GCd/W7TZ8UkhGrLCAHTeDcZ/n4x3XpFFAZyBX
21gzRPDQHk8Oy6F9QWtJ4l+awUjOzsnTTh4JaHnLeX9vhvCLQbHKH+VRUYbb
bplfzfD6iz3fUpcC8jn65eW1383AISF7ecpAEe3hsj/2bq0ZxPgnbg7WUN+n
xoIdTxgxgMjzm57RSuiQ0Ld/P5gxtJ+q1NywqoS0Lsm0bmGhYr6PW0/ZKSNm
+UeHLrJj8KMJzRlIqqDE+7GuEvwYvgyWb8z1paGAn29JUwEMSaqWOifaaOiM
Cc9vbyEMzm2xHIYbCUQwhIa83ooh8P2ylMgBAgkcbzdZFcNg9/w/+TfnCLRa
tYFHVhKD0b2l5sp7BGp1DUzx345BWfBp5NJjAhW2Np3Ol8WwWc2o1XyAQFGS
a/K98hi2ZU8Fv5ghkJffjpl1ShgcTl7Zd2Y9iWz6vKqVVTCgfZw9IkIk0lOt
9DtKYAghTrP9kCORXNis3g1VDGQyI0/ffyTi/KqysUwdw7p3/qh/D4nm9dxe
D2liWOhKk/1pRiLNjcqp41oYDnkzloVRnvN5/cNtcieG6+9MBa9Tnqt/ULxr
VhvDmFh98RPKc3+PX2D7rYvBY4FnwYryHJIi3v9FGBr+FUTpUn4L/jqTs14f
w9qVIMv/e661uMyLwwBDwGNy1z+qP+tlDwO+vRhYB5Yd31OeM9mlxi9sjOHz
VJ3MespzYet+jUnsw2D/5MdsEOW5rueVZbL7MTBrxjsfpjzHG345QMUMw8ds
HWtvynMWFppmGgcxHDvzouynNonihJdEtQ9juCQRGNNII9HASM2UniWGVxbv
9MckSLQ1x6fe2ArD72ZL1ZPcJLI9t+Ou+VH8vwrtPJyq5w0AuKWksoXs+77d
e8+1tFDeCWnTYsmWkKVUUsnSYheFiJSKEImKpKJUlrn7vS0qqm8hRAtCpFDC
7/z+nGdm7sz7zjvP+ZzzXJDpSJ60miVQicVfT48dGA7733YLGSTQ5z+PDX13
YpjuxhZTbwhkgE9MBPlhIHZrVHxrJFBI6irO/l0YUq2DBlZcJ1Cl00xueCCG
c4+X7xxJJ+vjQxw9YQ+Gsbp2k2xn0nPFIHRqLwb2gp/SSeYEqgsWepm5H4N5
WuGqviUEsv6ZGFpwEIMGPdxX6BINOSxOqXgQTeaHkFsj4UNFqa/XRjUew/DY
dKz6+nwqElwUW8s+gSFMEnw9qyhoi97p3tfxGLLUQzebjZkhz9UZ6sOnyPqN
bvXI8TJF+aJOQ+Np5Pn/Pdv4e8gEfRRIPPmbQc6/KJhrjjVBAe5ZnuLZGF5N
eLjfvWiMQg/m5OpewlDy1CzXvtoQVVu5BJjkY1iYY+G1hGqIxqZl6fQrGJ4H
3ywvqTRAUafPt9hexTAYtuj4qqv6KKHk4kLvGxhMOnUXCA7povNthfHZ9RiS
XceNrkSpo0NfHilkPsag9km65fAaNbRp8u3ttAYMFw20KisWqiIRVanOJIxB
c62R2o1zSuhwQNyKSD55f+1EHlumy6EtY75jXu/J+7us4BHLVQSJS2sF6k5h
8H2/7q3sxAL8WWvVX82/ZL4eqvlRzy3CzeaeOWr/MChUWVBbTSVxlHt281Ih
BkzZjz7daboEfykUUhMXZ4DO1u52up0CZpp9ejOkyIBLle4T5SJauMh2Zv+A
MgMSX44UNV7Swse2KYt+VWVAx2qzuxso2piIcKZ3azJgfkLBwgxnHVz8hJH5
2pAB6ynfP65M0cMxG0sdHyxnwDrvtyYyWUZ4b4hAv2slA+rDi/gHpI2xe+ro
PLFVDMi9dKtLMssYE0xb1nbEgK9Jg75dSSZYvSe4NNaOAfSHH0R/TZngRbNn
Eq87kOPXHLqsEGqKv6zsgN/rGcCKWpe1bYMZbvUQ0VTfxACF/vMNW++bYRxp
POuwmQFNh9bHmKpQcP7d6IbzzgwIXLp3sVMX+bw0ll9p6c2A2cj6CgmgYZt1
Nko+Pgx4K9iJBFk0bBQcMJnsS+Yn7MEB2Q7SgyU1dW0BDGBO/2aftyTwj6b/
zk8HMUBZLnfyyHYCd3bOHtHdw4DWPPw9LYLAD5U2mx/ZzwCNBV73nG4TuGxZ
xJKCAwx4E/l66ziXwOfcCkaZBxnQvfTaWnYXgePDmS8HDzPg3SblPw2/CBya
PVAtG8GAUzxd0Q5xOvaqlsmyjmJAFucyoaZKx47Plx8IOMqA0LLopDhTOrYY
9HVKP86AexwFqpA1HWuJp5rei2GAW51fYbEjHUsa3F7UHseAmpyJsB3OpP/s
3wwIJzJg151dUeak977tmuYbJzPgQYRJgy7pvTfxOjecUxiwaO9ULJX0HqNw
w6ljpxhgF1lOdSE9V/3k0O6SNAbMubhEZZHeu/Lh4lpBBgO4RrvN+8j+tMkm
vbFMBli6XIncRnovaulXUeVsBjx0nTn1jvRekIVkHzrHAKm//32NJL3n7GzJ
DDnPgNTy+w40Nzq2PbijJDuPAVTBqjTRjXRsmpmUUH+JzEeG6etx0ntKlTf9
evIZoF2tFyZM0PF8wStb8UIy/ivnv1K0SO99nVQnisl2w8nfx6XouHue5oxH
CXle0/vSB0nvPddx7Iy/xoCionF+HOm9R+jAk4rrDCCCOOLWLQQu9z2f/7KC
AVVD8FajjsC5MU+OTd5kQECS5TAtn8AJ+b2emlUMuGJ72e4Q6T/vd4TiwRqy
nny37s+wJfC6Xx4TefcYYLraXvMA6T9L2fi3TbVkfL4epYpjNCy15UWu1CMG
dAladbQ8aJjF2StTzWBAu7hYwY6/FCy1VX6qhsWAZVcHVfxKKNjzfVP3fQ4D
pg9Wp2WvpeChQbk7jwQM8NRnhl5NMcPyMk2bOa8ZoHQ6PvHYFxPseznEit/G
gOdLMP9HlAm+oSOn/uwtg3yfitX7NN8Er7IKGXr1gQE+O1cF+KsZ4yBv2YzO
Twzom3d/WIJiiKv7GsK7+8j62T6inFdpgKdC93j3fmFAC1H2esLQAJ+JbzDu
H2CAf9+05WEVfVxbtps/PkbW8+G8udpvOnjej8fzF4swoUdF4Nfmq4a3HA0e
lpzHBMvYK9bBuqr4krDMWxkxJtxIheZdX5SxmXxwmcIiJjilDSnJByhit5XS
9jqyTBBdl9D2ZI0sLksOTFipw4Qy6zuup9/NNq9VkpjeY8eEpOHT6/t3LEZX
bzNM8hyY4MNXnz5kJYX+2UV7sx2Z8Gs3Xvc8RQbdP9D7SGsTEzg52UPgLoe0
WfVHP7gyIXPTxRW/OpTQzIHgiY3BTMhOPitKr9JGnqKqBsf2MMH3UtiRtk06
qPbSq+0Ve5lQWzz+fS/5vr6fZVMnGsaE+32n75hp6KEPSrIRDVFM8ExUtTYN
NUCW1bxrg0eZIDe/WSXrjwHKto9tUzrBhGDpEwv8ThqidWH95pHxTJB58t1c
8pwRqmM1jVFOM+Hs/AXf/2aYIBmvCG2fdCbcW7Zps5moKQodMXZOP8ME14ZB
Fc9oU6SrfKHmazYTzlAuu+13N0Nx1Rt75HOZUL941fOVDDPUbi8kY3+BjO+p
meCVEQXlhO0/WHyZCap3prabjFDQkKh28YsCJoSv1Wp9t4mK1l9+1zJdyASV
jvJqzXIqmmOtoXqWMuHj60cnfbfRkLfX5M7UMiY4HxaEr7lKQw9GqjJry5lw
+pdfVf4QDR1QVhqWqWTClKSD5rrVBOJXv1CD20xYwfnpLeFLID2HZKcDd8j1
VeQ7/8UQKOHDipiCu0wIarhitjSfQB1hI5WC+0xoGXJd7FJHoGXzyjom68j8
3SdCa1oIdO6y12KDejJerbtHKV8JNEKVtnF7zITrF0yzudME2sBm70tqYEKj
sMr6Y9J0VOZ1PL+miQkX5P1C7bXpSOgH7WkXZoKhV8qcDp305ckvfyRYTLhk
MWWtAHT0ULnA2IbDhItPlp1V3UT66842r708JtgdECqjb6ejMAextIsCJryr
POHpsZOOnn54Us95Ru53iTsrI5CO9A8e7h9/wYQH6V3mLXvoqOvgLa2Zl0yw
cRgOFCN9mHeoz1OslQmUYV5jBtneclgtR/oNeZ63Qy1899KRWPh2gdI7sr50
1/bG7qajpvAsYZ33TNA9rSv7nfRi9BHeStN2Jvx308aqfAcdERFC4ZadTMDP
FPvvuNJRf8TKW6u7mHDZL21MfCMdXY0M73XsYYJbyQW7e7Z05BVVqbKtl6wP
ed+JKjJ+2ejPLl6fyfx/m+fyV4eMJ1o9I+ArE2jWmewCWTpKOurO2t9Pnq/b
w6/nhOjI5tjZ6YhBMj7O++OfhkjPHxcOPTXChPWPlr0+gwkUdMK6LHuUCbm2
e78OVxBIPeZI5+WfTDA3lJO7k0mgrNgvTlUTTFg5mq3k40YgxziNlLopJpy/
1XJ6sxWBZuM8Gpv+MoH68ZntLXkCHUwQUF7PMkHEwrYpqJCGjBJFdrcLseD5
Z4uVAhca6km0KeoTYcGZ4a/pmvNpaFvybakJMRbkx5tvwv5UZJ6a80NFmgWp
9t68+l9maDD1qaHeEha8SnoamE2+L107JepPkWNBuAfzVBHFDMmnRb4CRRbo
eMVKpu4wRRMZXneDNFlwb044rJz04aMc7SPVNHK9fU2bdQr0Ufg578qHdBYI
H5i7mrVEH5nk5vZhCxbsqHLpHErRI9+v5ru1LWeB6s6vD+tCdFHMxQHLKWCB
Y6+Un4iSNkKFdyfWbGOB9qZzR7luSujcwNpJ5MKCkwt+bXkvp4j6rNonwY0F
tRvpdvjVUpTaIvJntScL6Ant7RkOcuj5nOv0Sn8WdP3z/NJOlUCeARNz9EMs
EPLZa55MGYLDhjYLdbJZEFbL81pXuAQzj7xcqH2OBdvU/WjXv8pieRy4SOs8
C1py2/1WU+VxveeZxRqXWPCvc4te6UMFPJv2UVLlKguGiXrJ4TuqOH0oXla2
hgUh15Yd2JWlgztXyMstuceCOXEsOaSuiykpN+RkalnwcMvR9spKXfxK/bW8
VD0LbPbr/rvA0MMKW3UUF2EW+Lc7Hqh8a4BDCh4oLmSy4HS0jEfkdkP86NtG
JXE2C55O9S+TbjPEPglHlMX4LEiKUf6VzDPCpXfZqiKvWCB2Y4mK1XkTPH9R
UJBZKwuOtQ63+i0yxSEBorfd37CAM7x6PCvWFFPl7Gwr37OAlmswzPM2wzn7
P6W+bWeBR3GF3yO2Gf7FSng518kC6ycaYXGmFPw4otnf7RMLErf77HL/QcHq
L3xvxvWxQCS+vtLViYoT9GfHbnxhgYPqJb8/16nY8d2q5JkBMr9rzd4qbKXh
m9TOZ4ZDLAhaDj9OFNGwxKkT8i4jLKinlugHDdJw6/LH18t/soBQdNrdYkNg
q2yvkVe/WGBgU/QmzOf/3wenlk1PsKBbXtR2zQkCT6NL8fp/WNDRqLzK7hJB
Ps+X87dOs+D2mvcFYfcJzBh7J3N8hgWjE192sp4TWG9jlFfZHJlvvdEHqz8T
+FTp0tIWYTas75+S7vhD4MG/tYNTomzo3XFV7LIkHW92dbPQFWOD/9c9ByI1
6bimcvzEZnE2cBt+bAqj0bHcvFx29CI2nDtJ7U4kvRXlYy5ZKsGGGvlrl6s3
0PGH2tfbn0uxIWFLgu64Kx2vkjxcNCHDhqRFbd5bSM8VB8t805Jjg4p8qWsz
6T2Rpju0TUvJ/dDFPdeSHgxW2Ho0UpENhMX6/m7Si/ywEVyszAZHyY7H//ek
KS9z4VNVNlSPRTc4k/1ZmhSXX+pseHZYQcaY9OhY9PN8DS02tJYOSi0lver2
an/feh02sB13rFcgPfvQaLHZET02+f43lkghvauSeCui0IAN9QfWPtxBejj2
w4ZGnhGZj8KPyqUr6biHPjD/pwkb3hvILhEhPW2ffnqLGoUNsoW9K2NV6Li8
1/CiI40N5+f4u5eSHl9ow+s+RGfDYvvU4ufjpNdzdxsVWJD5+tevdf0jgc0d
rj/6sZwNnR5XpliVBL5wxUFExZoNy5KOvpT+//9Lf/VtdFjFhqa2yB+nwgnc
dF2n8xJiwy7HJ2sXmRNYe5ahx7JjQ1CXyWVVaQKfdN91YNiBDSVbk7ta3tDw
xgVXZ9dsIOcrNEvGLafh236wLnQTG/aq2Xwv76Nimfqus3mb2ZCtMZmw5wwV
vwtR1/7uzAbN1mP337VRcODTfPvz3mwoNa9pz7ExwzpZjecv+5D5MWWnir81
xb3OPV+KfNkQ1et8oXW/KQ74oH/6ZgAbYvoy09NyTHBAf83zpn1sENu9u/h2
kxEOEONtHzjOBsaCbULfb+phnacD5SMx5Pm9m13Voa6HezMlpsbj2JAyl369
86wuDljqkj+bxIZaibwnG8J0cIDexy65DDZkXFuj6K6ghXfZje+xLWCD/O9b
NYuQAtYSU3hkX8iG2SCpvzmT8rhHsGLRhmI2ZO3+l7z0thz2d46rcr3GBo9g
48xs2SXY33/hWEglG8wbljXWXliA/eM0j+c+YYOW11hD6ZtXzX6PN53p72CD
m2BHpTbIIyL9mL5yFxuuDq2ssC5bikS8K5o29LDh+/W/8b1iiqjsj8jYrc9s
cLnxXgjYymhwxePtB4bZMJr9l96lookaxPtHCn+wwSq0qEDaUgtlvl96umWM
zI+U85LO91qIOHr4MW2CXG/YpbJaTQdFPTTS/DlL1sNqxa+QoYfWn3Kv1xHm
gLhT0oC9tj5S9jjp7CrKgeqat9lfavVRw0R3cu0CDnRKiR1qfmOAhJdd7I+S
4UCRfE+rxG8j1Dqfk1ghywFK78VEmyhjVPb2p8p7eQ7YTZ2/l/7LGDlGbtm8
UpkDKXtuDzv3m6AztfPvTWtzQGS2u2dhpRnyPWmxyUyPA7r758djOQqiue36
7GPAAVuPboJ2jIJaxxsUmkw4IBf9fs8CayoqYw3eGTHjQGR/hMmOC1QUmau0
QZPGAVqvZZzNMBUpWUScSLDgQJyx5/nj52hoUKRU/q4VB3plQ+9yu2noSevL
25+Wc0Cr8uziRvJ5f6Z0xlHWmgObpO2tucsJ5Btu2mO3igPN29ijfz0JRLPz
OnbElgPSjL6DHkcJJCR7SrYMcQDpPaa8v0Cga3d7HeavJcdvqd+48hmBIhJl
uqzWkfk68fuaXB/pDWfb6N0bOBAQyCTE/hBIUTtU5uImDkym6kdLSZJ+Gr18
k7eZA7Hx0ZYmmnT0GPPsprZyoH9d2U4PGh1lZP/uMHLhAMdut+b51aQf/XUj
vdzI/f863tW1gY6ohLNUujsHfoe8Xr7MjfSmUHzFY08O1K+7J3TZh45ev6xC
37058O/kJ0cx0oulxe0fVHdygFv/aFss6cWIg+JHnPzIfpk1hTOkBx1hmUTs
LjLe7uWfU0kvKkoHXb8dyIGfTVoKymR/f1eObVcwB7Ld7Xxqg8n9Vjf/JxVC
nsftUiUvfzrSe7p+pdU+DuTl7k+letHR2S+v83eEcsCDXzestY2O/grt+JcY
xgG3wzkb6WvpKEjt884bhzhgND/mhf8KOmpZfqC5JZwDlyjQUWNMRytdJ7R+
R5C/90cgoatM+josPkk1mgP5gfNoj8ToSCpd/POaYxwoIwrtIn8S6Oj1nLUh
JzjAp7Se8OokUB9WqciKJeu71dwuhE2gLZ3XxOviOfB0006i7BaB6ifN9nUk
csBS6IGczFkC6cg9eCZ8kgPCKcpD1YcJlEkFilEqWX/qad+TXQgUEOw8GpFO
xt9E0eqSItDzhHbngjMcqPrK2PX2DQ0tvxJ4n5HFgVeHilcfPU1DEm2RUVK5
5Pr7RxtivlBR1Mjsf5YXOMDstFMZzaKiTwtPr9xxkQOz3zqvyVhR0QOU/6+i
gANbMy/VJERTkJaPrm9LIQcIn4rXn8n7kRFd1fyrmAMmBvmemrfNkH91U9Ka
Mg4MKjeWObwzRYvV+sQ7qjhw6v2ttUXzTFDU8tB9wnfIeniuZyGcZox6XH4/
M7zLAZtxbFS4yBg9SFtwNqKOA2HF4REP5xsh/0nTpVJN5P112c4V/6iPalsj
tNe85EAmtpzIV9dGGiMzSXtec6A2bSoyP0YLpS089TmzjQNB6sc/FN7XRL7o
ckX7f+R8tefJNhrqSLy6kRLRw4HPKT98r7QoIp80MeuKMQ6kt1klbj+2EOnJ
yJXdGOdAaFXijm9vxdD3PE2pW7/J826sGdtKzEPHy1b0Vv3hgL/ObzGn5hm4
1Lwv/Z4wFxJS3ma/aOyBtt8t7Y1LuKB0lT/9xEIY58d0ODTLccGhb7NpZIco
DhDtr8ZLuaCBImFzohgelRFOZilzofy7y20v7mIsZWZhKtDmQlbqqZooRTm8
MeDiiTd0Luwv11G7rq2OZQeufXlrwQU/X+sjjR4a+MPBmq3/WXHhlX34tYl0
TRwSK9BtX8mFfKdXbNNfWjj10vSz7jVcOObc8V/Hal28RVN82Sd7LtB0XhZ1
PtPFS8vlr/au5YJo/hr2jIceLrtPifiygQt1n745he7Tx8wWP7XvzlxoG7Zt
OhdliNO3h6YOuXJBYjyqivLLEDt3Hh0d3s6FMVxie/KgEe4ZyGGPenGhkcp6
a+VnjGfnsUMndnEh/G7dzGFtU8zNePVuMpALxY/98Z0MU5wp+xH9CeZCsH6/
lsu4KVbTmpD/t5cLuXqauPCxGV5pY9QoHM6FqCvQstmIimVb4CA1gtx/ThpU
JFPxoL+H9o4oLuQpiccUdFDxldTUlNrjXDj3tfscJZGGI5WLln+K4cKngG9C
j1poeEtV3YBkPBcuuHLpOyUILNT6efOeZHL+PgXbuW0E/hD0by43hQu+nyUm
Lh0i8L1JuXv4FBeob9UDfbMInJFuGjScxoVxNbByukXgIHV7BZUzXOAE9Wzz
YxN4dY033zGLC71l9i/PdxJYwT78+JFsLkwKXs4O/CTwj7dpZlfPccH60M5A
nwWk90JKup6f50JNVeyDAWU6Lpmuz/6Tx4W7HY+/nTWh4+NZr+wMLnMhKKxN
bTPpM1ft/l8uBeTv3xm5q0n6zax2rjy+kAvNMc9WipG+m79O0auqmAu7vvXH
znnRcdcH6uIPJVx4xL4Rt4j04YNQx8b5ZVyoUA89YkD68ezczoPm5Vy4k3jz
6f+/Z4aci9T2u8GFkhUzxv//vyLSz2zLuMUFH2eLsA6yX7m+LKW+igvnz2yq
XE769efGhuVfqrmgpxttVkb69tnHtoEld8l8hchEaJP+LTv0vcD2Phf+rTtj
U0P6OFZUdMv+Oi7QrwcfcSb97J6nInTpIRce5InYi5G+phmb32M/4oJ5Wq74
KyodizdsCBp7wgW8bsizRoOOP23ZpaDRRNbzqPvcDQk6fvzpKH8j5oLrB/+Z
J1MEzo3IPh7NJOPbX5L+vZf06IIbZmVscv3p4/LWzwisQfkve4bPhbMWb7ps
8wg82TxiZ/KMC3sUk+dNHyXwKxex3+4vuGCUkjj6yYvASUetvGpek/MtLxjY
KhB4x+LNiz+2cUGl6MVIZB8NWxYFNS58x4XuOLdlfXk0/IWVqx3YTt6/5hma
zTgVN7lXtp3t5MK+rYOKK65Qcd4AM6Whi4zHYr30izVUvF7658DSPi5cacp5
+i2Jgqu8t93jf+eSPl0Tv6TLFKcM7wn6PcwFZ4OB1TOhptg3IV5BZ5QLS+eL
MTumTLBMefXxE7+4sMrLVOv6AhMcMSZhT50h469gPP4mYoRv/aiYsZrjgtDu
lHsiJw1xz7Bd/WphHlxny7e+FTHEToNHKZvn86C99nLnuz/6WLfvs2KoJA/m
2+x3qGnRxa1vGoZuqvPgqtj44QzQwLT60Dx9Wx7YbZ8su6IlioMeLHCmIB4k
rTsrueiQEM6vLV1sZUeO38m513Riulns7vsEB0ceRNzj/MyvHG3uuumwP3AL
D3p0D4wdk34DZwrUUIkvD+b5fMv9KS+OBuOeD6jF82Bg38t2L1st9IjPDFVJ
5MGNue03Vd5oodOyj34oJvMgTv7J4IYQbWRQfv237CkemM1tvd2QoYMCXsQJ
LzxLtoP67I436iG6YuRJsRwenD4i2mC5Vh8J7dq/YF4uD9oCVlWOP9VHRb88
JOfyePDrznzY/MoAfVClK/8u4sGDbzo7NBhG6Eaw4ZWfV3mQGnzI/9ZyYxR1
R11ztJQHFOGhqs5KYyRvv0j/ezkPVn5WFVmYaYK27esjPlXzYOtG66t+dDOk
WfvhflcN2Z8Z4jeda4ZGZl4u67zHA925aKvhcTN0Jqdh1X8PeFAxo19yp5KC
+PUX1r9o4sG9qv6lnD9UdFHkzLOnmAciN62O6DvS0G6npC18Jjl+Vi+34CwN
zesJc2NxeXDtHG/2nQSB2oyD/8N8HuTkPa7VoBCo9MgO76anPEg/LRr2eROB
0IL1/o9ayPOrYVzoOkkgaWfbvgeveBDw4GatZDGBuvItd9e2kvkQdVpR85BA
tz+bDNx9w4MDj9+9YbUQKIaqHXrnHQ9ObC8PdPxMoE1HFX9UvefBn5mjfVZT
BFJhSobfaufBlH/R0exFdDSweN7vik4ebBLTO+CmSkf12/9GX+/iQbLOLJFg
Qkenikf/lvbwoLrHzFuW9Jb7wNfYq708mNTsKlvoQEf6Fh+Fij7zIKs0Yzxo
Cx39imlLLvhK1tetpVt1PeiIxRWIXe7nwWLR9q/2vnR0Tgan5Q2S9X2YJ8Ml
fbnL+4HE+SEerMs5sOEm6UuirOpszggP1GUXWg6TfpwbLpU9O8oDeb8z+Tn7
/u+9yxfO/CTnV5QdyCP7CxPPKqX/4kHU5ifs6d10FPospeDUBA+a6sY/MgLo
yGZpjEbKFA/S4vQ1BkjfLvILL0n6S9aLUptM+HY6en8jRC/hHw8UuWohO53o
qOKnb0XsLA/EhWv+Va6ho9Pr/cPLhfiQsPKLF7Kko5CiXatfivDhSW9D/Jge
Ha3/FSA+NY8P3q/N1BhydGS0MahNawEfLn+dW3JXiI7ErwYXbVjIhzbFkqOs
7wQa+L17b/hiPqyq6Sn4+4ZAt0r2zrGk+WBmP7LpUwmB0if3PR1awgfD+Ikj
eSkE2r859MJSeT4EUSKyTuwhkNmfMNM9SnzIunhNtE+fQBJbD02cVeGDfXdj
dqgIgYbLDjPq1fgQp3yzP+QxDVVvi/BYpM2HwVf8dE1VGsoqj9Sx0OXDoacV
3R5cKjr4L2p4hz4fyoYOtNHCqIi4cSz5tjEf8At8/ct9Cro3F3dnmzkf5jwu
XMlSMkPnticcP2bJB2rTy5GvN03RkcrEtaXL+GCS+WzNshWmyNLjZMe4NR/S
T/TpDG0yQXXVaQsu2vNh5qPdXgNnI5Q3L6O1eS0fbmzZ++f6M0MU5X2msH8d
H06kvaWl2RuiZWJnLayd+ODXvjH3gakBqt953u+jGxlfa3axf7cuapAofqi7
mw+trnfEGWx1xNpXu6fmNB9qTc79q7s1C0JmK21q0/kwauDal7/1D9gON0rV
nyHj6xDmyv8ch/qDvLrmbDK+qkzFm4G9UB3RLvryEjn+UsMK81v9zZfihK4O
3+CDxkBabtvJxfgdpBwZu8UHvqHnyJiBFJYTXrTudxVZD+OFBxUDZXBWstzI
vxo+iNx7Ypg0I4uTTxusknhEzi/4vvCiqhIOO+f03kTAhz2xfOLNqBaucn1d
SX3GB2mX2OHUVG08IO8eb/6CjN/roWSmig4OuuhnYP2aD7Jxx2R3kB70uhIe
seEDH3YJBw7FhOrjvJ2T6zZ38OGhY27Y+nF9/EYjRtX5Ix8yq1TVp6MN8JaS
FKbnJ7I9uz+u77ghdii/JBMywIefVkfT9wUb46Q96p/3f+eDu8SJ9UrtxrjZ
qPThwWFyP7wjvM1OJti6stI3eozM7z/dEj1jUxwdSpifGOfD7k2DvTW5priW
Ujc//jcfRtT5dfnTpphW01SV+ocPU3WsfD+WGQ49bJ+QPs0HF4fVFw11KfiW
Od81a4YPnuWe0wYJFKxX9/rvBWEBdF98XXeDTsUqjz+vv75QAC3P49xeHabh
mdh5Kl8WC2BC1Mr/JpOGe9bofdeTEsD179Xo4wICs+Y7NATJCGAm+MbaWDMC
lwsCM8tkBbBxd0cAsZXAaZnJvp/lBWDzSxD18yDpC+drND1FAXRlahc0kz60
+ND7+pqqAO7q7SwP5ZL+KxS51qcuABwTP7S2m8B//XUidLUEMO+8s4j6BIE/
6tmtDdQRgKwRk/ZjER3j/l0K1/QEcHX+hr+P1On4WlXit14DAYznmOufID2U
eqikXsdYAL5TfXcJ0kt7LRlpAaYCWD6u2POe9JTTVI93KUUAZsby1HA30lMN
Qma9NAEcU/rPc5r0mGyC1oy2uQCeptv6HAmk49/2qGWXpQB6zhgc+UB67v0C
/+KSZQLI+5qgSCH99+RZ/KFPKwSwRiZYJIxsF50tXqNtI4A715TMroTQcaJr
s+yu1QKoWifz/GEQHQcpdvddBQH8XDrgyfCl43Uds7U9awSwK8b79CN3OjYp
1kjVchCAZIHW1hInOpYMtPXwdxTAc+3unmOIjkcNfI2urhcAq+bfHQdzOm4b
jP3TvVEA5jjqgKgO6dfqwqeamwXwRr5avF6ajvPDGwv8tgqgn2t6J2iawLHL
PoYWO5Pj+3yfL/5CYP+//1Z3uwpg8W2XhTXPCezQpCat6S4An4ydTm73CGyY
tKrH11MAmTf59dMXCLzI0edukbcAbrsfqr4ZTeDhhTFJXT4CUKHtFOzyIH34
osBVw4/cn6r7J0MrAudt7/hdGCiAduq4xse3NHxMeZr7MVgApaHbJn+k0LDP
R5VL6iECmE18omlnTsM6wd7WhaECUMg6f+t5PBVXR3yIuxIpgIjt8Ua3f5jh
nBV/tnZGC+D9urB3A0lmOOKfkrbacQHoSL8qZMiaYeuTnqyCOAGUNP51PGpk
inm5/y0oOCWA8wv6z2ZTjPEtj8n37WkCGNxqX0evMMJZqoq3VM4IYDvyT+tT
N8Ju19yd8rMFEDNoMfmY9N/yPVHq7ecE8MJiu6PIYQOsYpo3onxBAMbTCysL
O/XxzEhds9dFsl4fVr8sWquPe+69zb58WQDvVozeVqzSw/8DZEHQ8Q==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 0.2}, {-17.416295179192655`, 21.675544126268985`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.6065618981791983`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eBt", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"eB", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", "*", "100", "Pi", "*", "t"}], "]"}]}], "]"}], "//", 
   "ComplexExpand"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eCt", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"eC", "*", 
     RowBox[{"Exp", "[", 
      RowBox[{"I", "*", "100", "Pi", "*", "t"}], "]"}]}], "]"}], "//", 
   "ComplexExpand"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i1At", "[", "0", "]"}], "=", 
  RowBox[{"Im", "[", "i1A", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i1Bt", "[", "0", "]"}], "=", 
  RowBox[{"Im", "[", "i1B", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i1Ct", "[", "0", "]"}], "=", 
  RowBox[{"Im", "[", "i1C", "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1.0320068338038253`"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}], "+", 
  RowBox[{"0.023170481907582675`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.606561918759227*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.49593719095201827`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}], "-", 
  RowBox[{"0.9053293759070493`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"100", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.606561918769227*^9}],

Cell[BoxData[
 RowBox[{"-", "0.020804793181577796`"}]], "Output",
 CellChangeTimes->{3.606561918769227*^9}],

Cell[BoxData[
 RowBox[{"-", "0.5666666666666668`"}]], "Output",
 CellChangeTimes->{3.606561918769227*^9}],

Cell[BoxData["0.5874714598482446`"], "Output",
 CellChangeTimes->{3.6065619187792273`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"proudB", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"eBt", "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"rK", "*", 
            RowBox[{"prB", "[", "t", "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{"xK", "+", "xR"}], 
             RowBox[{"100", "Pi"}]], "*", 
            RowBox[{
             RowBox[{"prB", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"prB", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"i1Bt", "[", "0", "]"}]}]}], "}"}], ",", 
       RowBox[{"prB", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "//", "Simplify"}], "//",
    "Chop"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proudC", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"eCt", "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"rK", "*", 
            RowBox[{"prC", "[", "t", "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{"xK", "+", "xR"}], 
             RowBox[{"100", "Pi"}]], "*", 
            RowBox[{
             RowBox[{"prC", "'"}], "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"prC", "[", "0", "]"}], "\[Equal]", 
          RowBox[{"i1Ct", "[", "0", "]"}]}]}], "}"}], ",", 
       RowBox[{"prC", "[", "t", "]"}], ",", "t"}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1", ",", "2"}], "]"}], "]"}], "//", "Simplify"}], "//",
    "Chop"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"6.404883526006988`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "128.9103368494292`"}], " ", "t"}]]}], "-", 
  RowBox[{"6.9715501926736545`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}], "-", 
  RowBox[{"15.96012682921583`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.6065619243492346`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "16.720178918211076`"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "128.91033684942923`"}], " ", "t"}]]}], "+", 
  RowBox[{"17.30765037805932`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}], "+", 
  RowBox[{"1.942523843994228`", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"314.1592653589793`", " ", "t"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.606561924409235*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"proudA", "[", "t", "]"}], ",", 
     RowBox[{"proudB", "[", "t", "]"}], ",", 
     RowBox[{"proudC", "[", "t", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "0.1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Hue", "[", 
       RowBox[{"barvy", "[", 
        RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t(s)\>\"", ",", "\"\<i(-)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[
     NCache[
      Rational[1, 3], 0.3333333333333333]], LineBox[CompressedData["
1:eJwU13c81d8fB3BZySh7lb3nvR9cofI+0jYTklBJRSmUkCRRyp7ZZGWPy0XK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     "]]}, 
   {Hue[
     NCache[
      Rational[2, 3], 0.6666666666666666]], LineBox[CompressedData["
1:eJwUl3k8VV8XxmVK5nks83hN92getHakiBAyJfkhlAxJphQhMoSSOTNX5uty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     "]]}, 
   {Hue[1], LineBox[CompressedData["
1:eJwUl3c81f8Xx+0WGdl7b+69uJLGeSuJREJIkmQlRZKiklVKZI/srGzudQkZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t(s)\"", TraditionalForm], 
    FormBox["\"i(-)\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  ImageSize->400,
  Method->{},
  PlotRange->{{0, 0.1}, {-21.91442953806542, 21.67591758969541}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.606561930009243*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1149, 832},
WindowMargins->{{18, Automatic}, {Automatic, 10}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification->1.25,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 562, 16, 42, "Input"],
Cell[1132, 40, 420, 10, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1589, 55, 596, 18, 109, "Input"],
Cell[2188, 75, 75, 1, 38, "Output"],
Cell[2266, 78, 89, 1, 38, "Output"],
Cell[2358, 81, 181, 3, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2576, 89, 56, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[2657, 93, 919, 31, 146, "Input"],
Cell[3579, 126, 89, 1, 36, "Output"],
Cell[3671, 129, 90, 1, 36, "Output"],
Cell[3764, 132, 76, 1, 36, "Output"],
Cell[3843, 135, 88, 1, 36, "Output"],
Cell[3934, 138, 75, 1, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4058, 145, 71, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[4154, 149, 245, 9, 36, "Input"],
Cell[4402, 160, 185, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4636, 169, 73, 2, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[4734, 175, 190, 7, 36, "Input"],
Cell[4927, 184, 172, 3, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5148, 193, 100, 2, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[5273, 199, 562, 20, 79, "Input"],
Cell[5838, 221, 185, 3, 36, "Output"],
Cell[6026, 226, 170, 4, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6245, 236, 89, 1, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[6359, 241, 535, 19, 60, "Input"],
Cell[6897, 262, 185, 3, 36, "Output"],
Cell[7085, 267, 156, 4, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7290, 277, 97, 2, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[7412, 283, 527, 14, 83, "Input"],
Cell[7942, 299, 183, 3, 36, "Output"],
Cell[8128, 304, 169, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8334, 313, 488, 14, 60, "Input"],
Cell[8825, 329, 263, 6, 36, "Output"],
Cell[9091, 337, 25600, 427, 286, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[34740, 770, 101, 2, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[34866, 776, 443, 13, 60, "Input"],
Cell[35312, 791, 262, 6, 36, "Output"],
Cell[35577, 799, 25425, 424, 284, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61051, 1229, 65, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[61141, 1233, 304, 7, 83, "Input"],
Cell[61448, 1242, 109, 2, 36, "Output"],
Cell[61560, 1246, 107, 2, 36, "Output"],
Cell[61670, 1250, 90, 1, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61797, 1256, 130, 4, 54, "Input"],
Cell[61930, 1262, 90, 1, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62057, 1268, 275, 8, 36, "Input"],
Cell[62335, 1278, 209, 5, 38, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[62593, 1289, 63, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[62681, 1293, 628, 17, 60, "Input"],
Cell[63312, 1312, 412, 10, 38, "Output"],
Cell[63727, 1324, 34628, 575, 286, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98392, 1904, 170, 5, 36, "Input"],
Cell[98565, 1911, 210, 6, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98812, 1922, 568, 15, 60, "Input"],
Cell[99383, 1939, 266, 5, 36, "Output"],
Cell[99652, 1946, 213, 3, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99902, 1954, 3036, 85, 129, "Input"],
Cell[102941, 2041, 65369, 1087, 606, "Output"]
}, Open  ]],
Cell[168325, 3131, 453, 12, 60, "Input"],
Cell[CellGroupData[{
Cell[168803, 3147, 123, 2, 36, "Input"],
Cell[168929, 3151, 109, 2, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[169075, 3158, 345, 9, 36, "Input"],
Cell[169423, 3169, 35190, 584, 292, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204650, 3758, 4324, 108, 267, "Input"],
Cell[208977, 3868, 77008, 1279, 633, "Output"]
}, Open  ]],
Cell[286000, 5150, 95, 3, 36, "Input"],
Cell[286098, 5155, 1823, 52, 152, "Input"],
Cell[287924, 5209, 343, 11, 80, "Input"],
Cell[CellGroupData[{
Cell[288292, 5224, 400, 10, 36, "Input"],
Cell[288695, 5236, 838, 21, 533, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[289582, 5263, 161, 3, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[289768, 5270, 63, 1, 36, "Input"],
Cell[289834, 5273, 183, 4, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[290066, 5283, 72, 0, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[290163, 5287, 384, 12, 128, "Input"],
Cell[290550, 5301, 185, 3, 36, "Output"],
Cell[290738, 5306, 181, 4, 36, "Output"],
Cell[290922, 5312, 182, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[291141, 5321, 961, 34, 85, "Input"],
Cell[292105, 5357, 183, 3, 36, "Output"],
Cell[292291, 5362, 185, 3, 36, "Output"],
Cell[292479, 5367, 182, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[292698, 5376, 127, 3, 63, "Input"],
Cell[292828, 5381, 185, 3, 36, "Output"],
Cell[293016, 5386, 181, 4, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293234, 5395, 437, 9, 106, "Input"],
Cell[293674, 5406, 185, 3, 36, "Output"],
Cell[293862, 5411, 182, 4, 36, "Output"],
Cell[294047, 5417, 184, 3, 36, "Output"],
Cell[294234, 5422, 187, 5, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[294458, 5432, 683, 17, 83, "Input"],
Cell[295144, 5451, 826, 20, 431, "Output"],
Cell[295973, 5473, 828, 20, 542, "Output"],
Cell[296804, 5495, 833, 20, 451, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[297674, 5520, 195, 3, 83, "Input"],
Cell[297872, 5525, 183, 4, 36, "Output"],
Cell[298058, 5531, 183, 3, 36, "Output"],
Cell[298244, 5536, 182, 4, 36, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[298475, 5546, 102, 1, 49, "Subsubsection"],
Cell[CellGroupData[{
Cell[298602, 5551, 571, 14, 83, "Input"],
Cell[299176, 5567, 373, 9, 36, "Output"],
Cell[299552, 5578, 298, 6, 36, "Output"],
Cell[299853, 5586, 160, 3, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300050, 5594, 1055, 30, 78, "Input"],
Cell[301108, 5626, 549, 13, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[301694, 5644, 55, 1, 36, "Input"],
Cell[301752, 5647, 434, 10, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[302223, 5662, 175, 5, 36, "Input"],
Cell[302401, 5669, 34607, 574, 286, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[337045, 6248, 847, 25, 129, "Input"],
Cell[337895, 6275, 339, 9, 36, "Output"],
Cell[338237, 6286, 319, 8, 36, "Output"],
Cell[338559, 6296, 107, 2, 36, "Output"],
Cell[338669, 6300, 105, 2, 36, "Output"],
Cell[338777, 6304, 90, 1, 36, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[338904, 6310, 1797, 54, 192, "Input"],
Cell[340704, 6366, 473, 12, 38, "Output"],
Cell[341180, 6380, 491, 13, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[341708, 6398, 742, 21, 60, "Input"],
Cell[342453, 6421, 76213, 1264, 355, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
